--[[

	Quest Completist - qcDatabase.lua
	Written by: Alistair Maxwell

--]]

COLOUR_DEATHKNIGHT = "|cFFC41F3B"
COLOUR_DRUID = "|cFFFF7D0A"
COLOUR_HUNTER = "|cFFABD473"
COLOUR_MAGE = "|cFF69CCF0"
COLOUR_PALADIN = "|cFFF58CBA"
COLOUR_PRIEST = "|cFFFFFFFF"
COLOUR_ROGUE = "|cFFFFF569"
COLOUR_SHAMAN = "|cFF0070DE"
COLOUR_WARLOCK = "|cFF9482C9"
COLOUR_WARRIOR = "|cFFC79C6E"

qcContinents = {

	{1, "Kalimdor"},
	{2, "Eastern Kingdoms"},
	{3, "Outland"},
	{4, "Northrend"},
	{5, "Post-Cataclysm Zones"},
	{6, "Elsewhere in Azeroth"}, -- TODO: Need to check if Continent ID is correct --

}
qcDungeonCategories = {

	{10, "Classic"},
	{11, "The Burning Crusade"},
	{12, "Wrath of the Lich King"},
	{13, "Cataclysm"},
	{14, "Raids"},

}
qcMiscellaneousCategories = {

	{20, "Professions"},
	{21, "World Events"},
	{22, "Battlegrounds"},
	{23, "Specials"},

}
qcCategories = {
	{-1, "Epic"},
	{-1001, "Winter Veil"},
	{-1002, "Children's Week"},
	{-1003, "Hallow's End"},
	{-1004, "Love is in the Air"},
	{-1005, "Harvest Festival"},
	{-1006, "New Year's Eve"},
	{-1007, "Day of the Dead"},
	{-1008, "Pilgrim's Bounty"},
	{-101, "Fishing"},
	{-1010, "Dungeon Finder"},
	{-121, "Blacksmithing"},
	{-141, "Paladin"},
	{-161, "Mage"},
	{-162, "Rogue"},
	{-181, "Alchemy"},
	{-182, "Leatherworking"},
	{-201, "Engineering"},
	{-23, "Cataclysm"},
	{-24, "Herbalism"},
	{-241, "Tournament"},
	{-25, "Battlegrounds"},
	{-261, "Hunter"},
	{-262, "Priest"},
	{-263, "Druid"},
	{-264, "Tailoring"},
	{-304, "Cooking"},
	{-324, "First Aid"},
	{-344, "Legendary"},
	{-364, "Darkmoon Faire"},
	{-365, "Ahn'Qiraj War"},
	{-366, "Lunar Festival"},
	{-367, "Reputation"},
	{-368, "Invasion"},
	{-369, "Midsummer Fire Festival"},
	{-370, "Brewfest"},
	{-371, "Inscription"},
	{-372, "Death Knight"},
	{-373, "Jewelcrafting"},
	{-374, "Noblegarden"},
	{-377, "Archaeology"}, -- TODO: Need to check that Profession ID is correct --
	{-61, "Warlock"},
	{-81, "Warrior"},
	{-82, "Shaman"},
	{1, "Dun Morogh"},
	{10, "Duskwood"},
	{11, "Wetlands"},
	{1176, "Zul'Farrak"},
	{1196, "Utgarde Pinnacle"},
	{12, "Elwynn Forest"},
	{1216, "Blackmaw Hold"},
	{130, "Silverpine Forest"},
	{1337, "Uldaman"},
	{1377, "Silithus"},
	{139, "Eastern Plaguelands"},
	{14, "Durotar"},
	{141, "Teldrassil"},
	{1477, "Sunken Temple"},
	{148, "Darkshore"},
	{1497, "Undercity"},
	{15, "Dustwallow Marsh"},
	{1519, "Stormwind City"},
	{1537, "Ironforge"},
	{1581, "The Deadmines"},
	{1583, "Blackrock Spire"},
	{1584, "Blackrock Depths"},
	{16, "Azshara"},
	{1637, "Orgrimmar"},
	{1638, "Thunder Bluff"},
	{1657, "Darnassus"},
	{17, "Northern Barrens"},
	{1941, "Caverns of Time"},
	{1941, "Caverns of Time"},
	{1977, "Zul'Gurub"},
	{2017, "Stratholme"},
	{2057, "Scholomance"},
	{206, "Utgarde Keep"},
	{209, "Shadowfang Keep"},
	{210, "Icecrown"},
	{2100, "Maraudon"},
	{215, "Mulgore"},
	{2159, "Onyxia's Lair"},
	{2257, "Deeprun Tram"},
	{2366, "The Black Morass"},
	{2367, "Old Hillsbrad Foothills"},
	{2437, "Ragefire Chasm"},
	{25, "Blackrock Mountain"},
	{2557, "Dire Maul"},
	{2577, "Dire Maul"},
	{2597, "Alterac Valley"},
	{267, "Hillsbrad Foothills"},
	{2677, "Blackwing Lair"},
	{2717, "Molten Core"},
	{28, "Western Plaguelands"},
	{2817, "Crystalsong Forest"},
	{287, "Hillsbrad"},
	{3, "Badlands"},
	{3277, "Warsong Gulch"},
	{33, "Northern Stranglethorn"},
	{331, "Ashenvale"},
	{3358, "Arathi Basin"},
	{3428, "Temple of Ahn'Qiraj"},
	{3429, "Ruins of Ahn'Qiraj"},
	{3430, "Eversong Woods"},
	{3433, "Ghostlands"},
	{3456, "Naxxramas"},
	{3457, "Karazhan"},
	{3477, "Azjol-Nerub"},
	{3483, "Hellfire Peninsula"},
	{3487, "Silvermoon City"},
	{3518, "Nagrand"},
	{3519, "Terokkar Forest"},
	{3520, "Shadowmoon Valley"},
	{3521, "Zangarmarsh"},
	{3522, "Blade's Edge Mountains"},
	{3523, "Netherstorm"},
	{3524, "Azuremyst Isle"},
	{3525, "Bloodmyst Isle"},
	{3537, "Borean Tundra"},
	{3557, "The Exodar"},
	{3562, "Hellfire Ramparts"},
	{357, "Feralas"},
	{36, "Alterac Mountains"},
	{3606, "Hyjal Summit"},
	{361, "Felwood"},
	{368, "Echo Isles"},
	{3703, "Shattrath City"},
	{3711, "Sholazar Basin"},
	{3713, "The Blood Furnace"},
	{3714, "The Shattered Halls"},
	{3715, "The Steamvault"},
	{3716, "The Underbog"},
	{3717, "The Slave Pens"},
	{3789, "Shadow Labyrinth"},
	{3790, "Auchenai Crypts"},
	{3791, "Sethekk Halls"},
	{3792, "Mana-Tombs"},
	{38, "Loch Modan"},
	{3805, "Zul'Aman"},
	{3820, "Eye of the Storm"},
	{3836, "Magtheridon's Lair"},
	{3842, "Tempest Keep"},
	{3845, "Tempest Keep"},
	{3846, "The Arcatraz"},
	{3847, "The Botanica"},
	{3849, "The Mechanar"},
	{3905, "Coilfang Reservoir"},
	{393, "Darkspear Strand"},
	{394, "Grizzly Hills"},
	{3959, "Black Temple"},
	{4, "Blasted Lands"},
	{40, "Westfall"},
	{400, "Thousand Needles"},
	{405, "Desolace"},
	{406, "Stonetalon Mountains"},
	{4075, "Sunwell Plateau"},
	{4080, "Isle of Quel'Danas"},
	{4095, "Magisters' Terrace"},
	{41, "Deadwind Pass"},
	{4100, "The Culling of Stratholme"},
	{4120, "The Nexus"},
	{4196, "Drak'Tharon Keep"},
	{4197, "Wintergrasp"},
	{4228, "The Oculus"},
	{4264, "Halls of Stone"},
	{4272, "Halls of Lightning"},
	{4273, "Ulduar"},
	{4375, "Gundrak"},
	{4384, "Strand of the Ancients"},
	{4395, "Dalaran"},
	{44, "Redridge Mountains"},
	{440, "Tanaris"},
	{4411, "Stormwind Harbor"},
	{4415, "The Violet Hold"},
	{4493, "The Obsidian Sanctum"},
	{4494, "Ahn'kahet: The Old Kingdom"},
	{45, "Arathi Highlands"},
	{4500, "The Eye of Eternity"},
	{46, "Burning Steppes"},
	{47, "The Hinterlands"},
	{4706, "Ruins of Gilneas"},
	{4707, "The Lost Isles"},
	{4709, "Southern Barrens"},
	{4710, "Isle of Conquest"},
	{4714, "Gilneas"},
	{4720, "The Lost Isles"},
	{4722, "Trial of the Crusader"},
	{4723, "Trial of the Champion"},
	{4742, "Hrothgar's Landing"},
	{4755, "Gilneas City"},
	{4809, "The Forge of Souls"},
	{4812, "Icecrown Citadel"},
	{4813, "Pit of Saron"},
	{4815, "Kelp'thar Forest"},
	{4820, "Halls of Reflection"},
	{490, "Un'Goro Crater"},
	{491, "Razorfen Kraul"},
	{4922, "Twilight Highlands"},
	{4926, "Blackrock Caverns"},
	{493, "Moonglade"},
	{4945, "Halls of Origination"},
	{495, "Howling Fjord"},
	{4950, "Grim Batol"},
	{4953, "Kelp'thar Forest"},
	{4987, "The Ruby Sanctum"},
	{5004, "Throne of the Tides"},
	{5034, "Uldum"},
	{5035, "The Vortex Pinnacle"},
	{5042, "Deepholm"},
	{5088, "The Stonecore"},
	{5095, "Tol Barad"},
	{51, "Searing Gorge"},
	{5144, "Shimmering Expanse"},
	{5145, "Abyssal Depths"},
	{5146, "Vashj'ir"},
	{5287, "The Cape of Stranglethorn"},
	{5396, "Lost City of the Tol'vir"},
	{5416, "The Maelstrom"},
	{5630, "The Maelstrom"},
	{616, "Mount Hyjal"},
	{618, "Winterspring"},
	{65, "Dragonblight"},
	{66, "Zul'Drak"},
	{67, "The Storm Peaks"},
	{717, "The Stockade"},
	{718, "Wailing Caverns"},
	{719, "Blackfathom Deeps"},
	{721, "Gnomeregan"},
	{722, "Razorfen Downs"},
	{796, "Scarlet Monastery"},
	{8, "Swamp of Sorrows"},
	{85, "Tirisfal Glades"},
	{95, "Redridge Canyons"},
	{989, "Ruins of Uldum"},
	{-1000, "Coldridge Valley"},
	{361, "Timbermaw Hold"}, --[[ Grouped with Felwood ]]--
	{3679, "Skettis"},
	{1, "Chillwind Valley"}, --[[ Grouped with Dun Morogh ]]--
	{3537, "Coldarra"}, --[[ Grouped with Borean Tundra ]]--
	{3524, "Ammen Vale"}, --[[ Grouped with Azuremyst Isle ]]--
	{1, "Coldridge Valley"}, --[[ Grouped with Dun Morogh ]]--
	{1, "Chill Breeze Valley"}, --[[ Grouped with Dun Morogh ]]--
	{85, "Deathknell"}, --[[ Grouped with Tirisfal Glades ]]--

}
qcZones = {

	-- Kalimdor --
	--{1, 5695, "Ahn'Qiraj: The Fallen Kingdom"}, -- Not showing on Wowhead --
	{1, 331, "Ashenvale"},
	{1, 16, "Azshara"},
	{1, 3524, "Azuremyst Isle"},
	{1, 1216, "Blackmaw Hold"},
	{1, 3525, "Bloodmyst Isle"},
	{1, 148, "Darkshore"},
	{1, 393, "Darkspear Strand"},
	{1, 1657, "Darnassus"},
	{1, 405, "Desolace"},
	{1, 2577, "Dire Maul"},
	{1, 14, "Durotar"},
	{1, 15, "Dustwallow Marsh"},
	{1, 368, "Echo Isles"},
	{1, 361, "Felwood"},
	{1, 357, "Feralas"},
	{1, 493, "Moonglade"},
	{1, 616, "Mount Hyjal"},
	{1, 215, "Mulgore"},
	{1, 17, "Northern Barrens"},
	{1, 1637, "Orgrimmar"},
	{1, 989, "Ruins of Uldum"},
	{1, 1377, "Silithus"},
	{1, 4709, "Southern Barrens"},
	{1, 406, "Stonetalon Mountains"},
	{1, 440, "Tanaris"},
	{1, 141, "Teldrassil"},
	{1, 3557, "The Exodar"},
	{1, 4707, "The Lost Isles"},
	--{1, 5706, "The Steam Pools"}, -- Not showing on Wowhead --
	{1, 400, "Thousand Needles"},
	{1, 1638, "Thunder Bluff"},
	{1, 5034, "Uldum"},
	--{1, 1216, "Timbermaw Hold"}, -- Not showing on Wowhead --
	{1, 490, "Un'Goro Crater"},
	{1, 618, "Winterspring"},

	--[[ Eastern Kingdoms ]]--
	{2, 36, "Alterac Mountains"},
	{2, 45, "Arathi Highlands"},
	{2, 3, "Badlands"},
	{2, 25, "Blackrock Mountain"},
	{2, 4, "Blasted Lands"},
	{2, 46, "Burning Steppes"},
	--{2, 279, "Dalaran Crater"}, -- Not Showing on Wowhead --
	{2, 41, "Deadwind Pass"},
	{2, 2257, "Deeprun Tram"},
	{2, 1, "Dun Morogh"},
	{2, 10, "Duskwood"},
	{2, 139, "Eastern Plaguelands"},
	{2, 12, "Elwynn Forest"},
	{2, 3430, "Eversong Woods"},
	{2, 3433, "Ghostlands"},
	{2, 287, "Hillsbrad"},
	{2, 267, "Hillsbrad Foothills"},
	{2, 1537, "Ironforge"},
	{2, 4080, "Isle of Quel'Danas"},
	{2, 38, "Loch Modan"},
	{2, 33, "Northern Stranglethorn"},
	--{2, 4298, "Plaguelands: The Scarlet Enclave"}, -- Not Showing on Wowhead --
	{2, 95, "Redridge Canyons"},
	{2, 44, "Redridge Mountains"},
	{2, 51, "Searing Gorge"},
	{2, 3487, "Silvermoon City"},
	{2, 130, "Silverpine Forest"},
	{2, 1519, "Stormwind City"},
	{2, 4411, "Stormwind Harbor"},
	{2, 8, "Swamp of Sorrows"},
	{2, 5287, "The Cape of Stranglethorn"},
	{2, 47, "The Hinterlands"},
	{2, 85, "Tirisfal Glades"},
	{2, 1497, "Undercity"},
	{2, 28, "Western Plaguelands"},
	{2, 40, "Westfall"},
	{2, 11, "Wetlands"},

	-- Outland --
	{3, 3522, "Blade's Edge Mountains"},
	{3, 3483, "Hellfire Peninsula"},
	{3, 3518, "Nagrand"},
	{3, 3523, "Netherstorm"},
	{3, 3520, "Shadowmoon Valley"},
	{3, 3703, "Shattrath City"},
	{3, 3679, "Skettis"}, -- Not showing on Wowhead --
	{3, 3519, "Terokkar Forest"},
	{3, 3521, "Zangarmarsh"},

	-- Northrend --
	{4, 3537, "Borean Tundra"},
	--{4, 4024, "Coldarra"}, -- Not showing on Wowhead --
	{4, 2817, "Crystalsong Forest"},
	{4, 4395, "Dalaran"},
	{4, 65, "Dragonblight"},
	{4, 394, "Grizzly Hills"},
	{4, 495, "Howling Fjord"},
	{4, 4742, "Hrothgar's Landing"},
	{4, 210, "Icecrown"},
	{4, 3711, "Sholazar Basin"},
	{4, 67, "The Storm Peaks"},
	{4, 4197, "Wintergrasp"},
	{4, 66, "Zul'Drak"},

	-- Post Cata Zones --
	{5, 5145, "Abyssal Depths"},
	{5, 4714, "Gilneas"},
	{5, 4755, "Gilneas City"},
	{5, 4815, "Kelp'thar Forest"},
	--{5, 4953, "Kelp'thar Forest"},
	{5, 4706, "Ruins of Gilneas"},
	{5, 5144, "Shimmering Expanse"},
	{5, 4922, "Twilight Highlands"},
	{5, 5146, "Vashj'ir"},

	-- Elsewhere in Azeroth --
	{6, 5042, "Deepholm"},
	{6, 4737, "Kezan"}, -- Not showing on Wowhead --
	{6, 4720, "The Lost Isles"},
	{6, 5416, "The Maelstrom"},
	{6, 5630, "The Maelstrom"},
	{6, 5095, "Tol Barad"},

}
qcDungeons = {

	-- Classic --
	{10, 719, "Blackfathom Deeps"},
	{10, 1584, "Blackrock Depths"},
	{10, 1583, "Blackrock Spire"},
	{10, 2557, "Dire Maul"},
	{10, 721, "Gnomeregan"},
	{10, 2100, "Maraudon"},
	{10, 2437, "Ragefire Chasm"},
	{10, 722, "Razorfen Downs"},
	{10, 491, "Razorfen Kraul"},
	{10, 796, "Scarlet Monastery"},
	{10, 2057, "Scholomance"},
	{10, 209, "Shadowfang Keep"},
	{10, 2017, "Stratholme"},
	{10, 1477, "Sunken Temple"},
	{10, 1581, "The Deadmines"},
	{10, 717, "The Stockade"},
	{10, 1337, "Uldaman"},
	{10, 718, "Wailing Caverns"},
	{10, 1176, "Zul'Farrak"},

	-- The Burning Crusade --
	{11, 3790, "Auchenai Crypts"},
	{11, 1941, "Caverns of Time"},
	{11, 3905, "Coilfang Reservoir"},
	{11, 3562, "Hellfire Ramparts"},
	{11, 4095, "Magisters' Terrace"},
	{11, 3792, "Mana-Tombs"},
	{11, 2367, "Old Hillsbrad Foothills"},
	{11, 3791, "Sethekk Halls"},
	{11, 3789, "Shadow Labyrinth"},
	{11, 3845, "Tempest Keep"},
	{11, 3846, "The Arcatraz"},
	{11, 2366, "The Black Morass"},
	{11, 3713, "The Blood Furnace"},
	{11, 3847, "The Botanica"},
	{11, 3849, "The Mechanar"},
	{11, 3714, "The Shattered Halls"},
	{11, 3717, "The Slave Pens"},
	{11, 3715, "The Steamvault"},
	{11, 3716, "The Underbog"},

	-- Wrath of the Lich King --
	{12, 4494, "Ahn'kahet: The Old Kingdom"},
	{12, 3477, "Azjol-Nerub"},
	{12, 1941, "Caverns of Time"},
	{12, 4196, "Drak'Tharon Keep"},
	{12, 4375, "Gundrak"},
	{12, 4272, "Halls of Lightning"},
	{12, 4820, "Halls of Reflection"},
	{12, 4264, "Halls of Stone"},
	{12, 4813, "Pit of Saron"},
	{12, 4100, "The Culling of Stratholme"},
	{12, 4809, "The Forge of Souls"},
	{12, 4120, "The Nexus"},
	{12, 4228, "The Oculus"},
	{12, 4415, "The Violet Hold"},
	{12, 4723, "Trial of the Champion"},
	{12, 206, "Utgarde Keep"},
	{12, 1196, "Utgarde Pinnacle"},

	--[[ Cataclysm ]]--
	{13, 4926, "Blackrock Caverns"},
	{13, 4950, "Grim Batol"},
	{13, 4945, "Halls of Origination"},
	{13, 5396, "Lost City of the Tol'vir"},
	{13, 5088, "The Stonecore"},
	{13, 5035, "The Vortex Pinnacle"},
	{13, 5004, "Throne of the Tides"},

	-- Raids --
	{14, 3959, "Black Temple"},
	{14, 2677, "Blackwing Lair"},
	{14, 3606, "Hyjal Summit"},
	{14, 4812, "Icecrown Citadel"},
	{14, 3457, "Karazhan"},
	{14, 3836, "Magtheridon's Lair"},
	{14, 2717, "Molten Core"},
	{14, 3456, "Naxxramas"},
	{14, 2159, "Onyxia's Lair"},
	{14, 3429, "Ruins of Ahn'Qiraj"},
	{14, 4075, "Sunwell Plateau"},
	{14, 3842, "Tempest Keep"},
	{14, 3428, "Temple of Ahn'Qiraj"},
	{14, 4500, "The Eye of Eternity"},
	{14, 4493, "The Obsidian Sanctum"},
	{14, 4987, "The Ruby Sanctum"},
	{14, 4722, "Trial of the Crusader"},
	{14, 4273, "Ulduar"},
	{14, 3805, "Zul'Aman"},
	{14, 1977, "Zul'Gurub"},

}
qcProfessions = {

	{20, -181, "Alchemy"},
	{20, -377, "Archaeology"}, -- TODO: Need to check that Profession ID is correct --
	{20, -121, "Blacksmithing"},
	{20, -304, "Cooking"},
	{20, -201, "Engineering"},
	{20, -324, "First Aid"},
	{20, -101, "Fishing"},
	{20, -24, "Herbalism"},
	{20, -371, "Inscription"},
	{20, -373, "Jewelcrafting"},
	{20, -182, "Leatherworking"},
	{20, -264, "Tailoring"},

}
qcWorldEvents = {

	{21, -370, "Brewfest"},
	{21, -1002, "Children's Week"},
	{21, -364, "Darkmoon Faire"},
	{21, -1007, "Day of the Dead"},
	{21, -1003, "Hallow's End"},
	{21, -1005, "Harvest Festival"},
	{21, -1004, "Love is in the Air"},
	{21, -366, "Lunar Festival"},
	{21, -369, "Midsummer Fire Festival"},
	{21, -1006, "New Year's Eve"},
	{21, -374, "Noblegarden"},
	{21, -1008, "Pilgrim's Bounty"},
	{21, -1001, "Winter Veil"},

}
qcBattlegrounds = {

	{22, 3358, "Arathi Basin"},
	{22, 2597, "Alterac Valley"},
	{22, -25, "Battlegrounds"},
	{22, 3820, "Eye of the Storm"},
	{22, 4710, "Isle of Conquest"},
	{22, 4384, "Strand of the Ancients"},
	{22, 3277, "Warsong Gulch"},

}
qcSpecials = {

	{23, -365, "Ahn'Qiraj War"},
	{23, -23, "Cataclysm"},
	{23, -1010, "Dungeon Finder"},
	{23, -1, "Epic"},
	{23, -344, "Legendary"},
	{23, -367, "Reputation"},
	{23, -368, "Invasion"},
	{23, -241, "Tournament"},
	{23, 99999, "FLAG Quests"},

}
qcClasses = {

	{30, -372, "Death Knight", COLOUR_DEATHKNIGHT},
	{30, -263, "Druid", COLOUR_DRUID},
	{30, -261, "Hunter", COLOUR_HUNTER},
	{30, -161, "Mage", COLOUR_MAGE},
	{30, -141, "Paladin", COLOUR_PALADIN},
	{30, -262, "Priest", COLOUR_PRIEST},
	{30, -162, "Rogue", COLOUR_ROGUE},
	{30, -82, "Shaman", COLOUR_SHAMAN},
	{30, -61, "Warlock", COLOUR_WARLOCK},
	{30, -81, "Warrior", COLOUR_WARRIOR},

}
qcQuestDatabases = { -- [[Zone ID, Quest ID, Quest Type (1:Normal, 2:Repeatable, 3:Daily, 4:Special 5:Weekly), Recommended Level, Quest Title, Faction, ClassBased (1:Yes 2:No), ClassType, RaceBased (1:Yes, 2:No), RaceType ]]--
	[14310] = {
		16,
		14310,
		1,
		13,
		"Segmentation Fault: Core Dumped",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			[3] = "Azshara",
			[5] = 77.40000000000001,
			[4] = 43.8,
			[7] = "Azshara",
		},
	},
	[14342] = {
		405,
		14342,
		1,
		35,
		"Infernal Encroachment",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"TAURENTROLLBLOODELF",
		{
			5395,
			"Felgur Twocuts",
			"Desolace",
			56.2,
			59.5,
		},
	},
	[28744] = {
		267,
		28744,
		1,
		80,
		"Ghouls Hate My Grains",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAUREN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 33.6,
			[7] = "Hillsbrad Foothills",
			[5] = 49.3,
		},
	},
	[14438] = {
		215,
		14438,
		1,
		6,
		"Sharing the Land",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			36644,
			"Ahmo Thunderhorn",
			"Mulgore",
			47.7,
			59.7,
		},
	},
	[14470] = {
		16,
		14470,
		1,
		13,
		"Military Breakthrough",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36744,
			"Glix Grindlock",
			"Azshara",
			29.4,
			57.7,
		},
	},
	[24905] = {
		440,
		24905,
		1,
		47,
		"Returning a Favor",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TROLLBLOODELFTAUREN",
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.6,
			60.8,
		},
	},
	[10503] = {
		3522,
		10503,
		1,
		66,
		"The Bladespire Threat",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21147,
			"Tor'chunk Twoclaws",
			"Blade's Edge Mountains",
			51.9,
			58.4,
		},
	},
	[10567] = {
		3522,
		10567,
		1,
		66,
		"Creating the Pendant",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			21782,
			"Timeon",
			"Blade's Edge Mountains",
			62.2,
			39.2,
		},
	},
	[25481] = {
		357,
		25481,
		1,
		40,
		"To New Thalanaar",
		"A",
		2,
		"ROGUEWARLOCK",
		2,
		"HUMANNIGHTELF",
		{
			40369,
			"Falfindel Waywarder",
			"Feralas",
			77.2,
			56.5,
		},
	},
	[25609] = {
		400,
		25609,
		1,
		41,
		"Sunken Treasure",
		"A",
		2,
		"DRUIDPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40885,
			"Wizzle Brassbolts",
			"Thousand Needles",
			91.59999999999999,
			78.59999999999999,
		},
	},
	[25673] = {
		406,
		25673,
		1,
		27,
		"Just Ask Alice",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			40908,
			"Alice",
			"Stonetalon Mountains",
			58.5,
			55.3,
		},
	},
	[25801] = {
		11,
		25801,
		1,
		22,
		"Claws from the Deep",
		"A",
		2,
		"WARRIOR",
		2,
		"DRAENEI",
		{
			41297,
			"Karl Boran",
			"Wetlands",
			11.1,
			57.8,
		},
	},
	[25865] = {
		11,
		25865,
		1,
		23,
		"The Mosshide Job",
		"A",
		2,
		"PRIESTWARRIOR",
		2,
		"GNOMEDRAENEIHUMAN",
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			27,
			26.1,
		},
	},
	[10983] = {
		3522,
		10983,
		1,
		70,
		"Mog'dorg the Wizened",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22940,
			"Grok",
			"Shattrath City",
			65.09999999999999,
			67.90000000000001,
		},
	},
	[11015] = {
		3520,
		11015,
		3,
		70,
		"Netherwing Crystals",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.40000000000001,
		},
	},
	[26185] = {
		4,
		26185,
		1,
		58,
		"Advice from the Cenarion Circle",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42349,
			"Mayor Charlton Connisport",
			"Blasted Lands",
			46.3,
			87.09999999999999,
			[7] = "Blasted Lands",
		},
	},
	[26505] = {
		44,
		26505,
		1,
		16,
		"Parker's Report",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			464,
			"Watch Captain Parker",
			"Redridge Mountains",
			15.3,
			64.59999999999999,
			[7] = "Redridge Mountains",
		},
	},
	[26569] = {
		44,
		26569,
		1,
		17,
		"Surveying Equipment",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43194,
			"Foreman Oslow",
			"Redridge Mountains",
			29.6,
			44.5,
			[7] = "Redridge Mountains",
		},
	},
	[26633] = {
		5287,
		26633,
		1,
		33,
		"Swabbing Duty",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2548,
			"Captain Keelhaul",
			"The Cape of Stranglethorn",
			44.4,
			91.59999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26697] = {
		5287,
		26697,
		1,
		35,
		"The Final Voyage of the Brashtide",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.2,
			73.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26761] = {
		44,
		26761,
		1,
		15,
		"Threat to the Kingdom",
		"A",
		2,
		"DEATHKNIGHTMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			234,
			"Marshal Gryan Stoutmantle",
			"Westfall",
			56.4,
			49.6,
			[7] = "Redridge Mountains",
		},
	},
	[26825] = {
		5287,
		26825,
		1,
		30,
		"Dask \"The Flask\" Gobfizzle",
		"A",
		2,
		"MAGEWARLOCK",
		2,
		"HUMAN",
		{
			44082,
			"Bronwyn Hewstrike",
			"The Cape of Stranglethorn",
			55.3,
			42.4,
		},
	},
	[26889] = {
		440,
		26889,
		1,
		46,
		"All Cheered Out",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.09999999999999,
			45.2,
			[7] = "Tanaris",
		},
	},
	[26953] = {
		28,
		26953,
		1,
		37,
		"Zen'Kiki, the Druid",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			44456,
			"Adrine Towhide",
			"Western Plaguelands",
			48.9,
			54.8,
			[7] = "Western Plaguelands",
		},
	},
	[27017] = {
		28,
		27017,
		1,
		38,
		"Memories from a Lost Past",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCK",
		2,
		"HUMANGNOMESCOURGE",
		{
			44458,
			"Del Gahrron",
			"Western Plaguelands",
			50.6,
			52.5,
			[7] = "Western Plaguelands",
		},
	},
	[27145] = {
		2057,
		27145,
		1,
		42,
		"Plagued Hatchlings...For Now [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEBLOODELF",
		{
			45109,
			"Weldon Barov",
			"Scholomance",
			29.4,
			33.7,
		},
	},
	[11559] = {
		3537,
		11559,
		1,
		71,
		"Winterfin Commerce",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"DWARFTAUREN",
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.5,
			14,
			[7] = "Borean Tundra",
		},
	},
	[27273] = {
		-263,
		27273,
		1,
		20,
		"An Invitation from Moonglade",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			5504,
			"Sheldras Moontree",
			"Stormwind City",
			27.5,
			49.9,
		},
	},
	[27337] = {
		-81,
		27337,
		1,
		20,
		"A Fitting Weapon [Dungeon]",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			914,
			"Ander Germaine",
			"Stormwind City",
			79.5,
			69,
		},
	},
	[11655] = {
		3537,
		11655,
		1,
		71,
		"Into the Mist",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.2,
		},
	},
	[27465] = {
		139,
		27465,
		1,
		42,
		"Argent Call: The Noxious Glade",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUESHAMANWARLOCKHUNTER",
		2,
		"NIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			11034,
			"Lord Maxwell Tyrosus",
			"Eastern Plaguelands",
			75.8,
			52,
			[7] = "Eastern Plaguelands",
		},
	},
	[27529] = {
		139,
		27529,
		1,
		44,
		"Defenders of Darrowshire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45831,
			"Crusader Kevin Frost",
			"Eastern Plaguelands",
			27.6,
			21,
			[7] = "Eastern Plaguelands",
		},
	},
	[27593] = {
		1584,
		27593,
		1,
		58,
		"Rebirth of the K.E.F.",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			45840,
			"Warlord Goretooth",
			"Blackrock Depths",
			58.1,
			22.5,
		},
	},
	[27785] = {
		1581,
		27785,
		1,
		16,
		"The Admiral",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOME",
		{
			[3] = "The Deadmines",
			[4] = 33.6,
			[5] = 49.5,
		},
	},
	[27849] = {
		8,
		27849,
		1,
		54,
		"Assault on Stonard",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.3,
			[7] = "Swamp of Sorrows",
		},
	},
	[11911] = {
		4120,
		11911,
		1,
		71,
		"Quickening [Dungeon]",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25314,
			"Archmage Berinand",
			"Borean Tundra",
			33,
			34.4,
			[7] = "The Nexus",
		},
	},
	[27977] = {
		51,
		27977,
		1,
		48,
		"Recon Essentials",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEITAURENBLOODELFDWARF",
		{
			14626,
			"Taskmaster Scrange",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28169] = {
		1,
		28169,
		1,
		1,
		"Withdraw to the Loading Room!",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			47250,
			"Carvo Blastbolt",
			"Dun Morogh",
			27.7,
			31.9,
		},
	},
	[28361] = {
		361,
		28361,
		1,
		48,
		"Squirrely Clean",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48459,
			"Tender Puregrove",
			"Felwood",
			43.3,
			30.4,
		},
	},
	[28425] = {
		46,
		28425,
		1,
		50,
		"Return to Ariok",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.300000000000001,
			35.9,
		},
	},
	[28489] = {
		267,
		28489,
		1,
		23,
		"Stagwiches",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			2397,
			"Derak Nightfall",
			"Hillsbrad Foothills",
			57.7,
			45.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[24458] = {
		16,
		24458,
		1,
		15,
		"A Hello to Arms",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36379,
			"Hobart Grapplehammer",
			"Azshara",
			50.4,
			74.40000000000001,
			[7] = "Azshara",
		},
	},
	[28617] = {
		267,
		28617,
		1,
		80,
		"Flower Power",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAUREN",
		{
			49687,
			"Brazie the Botanist",
			"Hillsbrad Foothills",
			33.6,
			49.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28745] = {
		618,
		28745,
		1,
		53,
		"Screechy Keen",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Winterspring",
			[4] = 51.7,
			[5] = 32.7,
		},
	},
	[24714] = {
		490,
		24714,
		1,
		52,
		"Chasing A-Me 01",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			9618,
			"Karna Remtravel",
			"Un'Goro Crater",
			43.4,
			41,
			[7] = "Un'Goro Crater",
		},
	},
	[24906] = {
		440,
		24906,
		1,
		45,
		"Seaside Salvage",
		"H",
		2,
		"HUNTERPALADIN",
		2,
		"ORCTAURENBLOODELF",
		{
			38534,
			"Megs Dreadshredder",
			"Tanaris",
			51.3,
			29.9,
		},
	},
	[24970] = {
		85,
		24970,
		1,
		4,
		"No Better Than the Zombies",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1570,
			"Executor Arren",
			"Tirisfal Glades",
			32.9,
			61.1,
			[7] = "Deathknell",
		},
	},
	[25034] = {
		4709,
		25034,
		1,
		31,
		"To the Front!",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38871,
			"Corporal Teegan",
			"Southern Barrens",
			56.1,
			42.7,
		},
	},
	[25610] = {
		400,
		25610,
		1,
		41,
		"Sunken Treasure",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			40888,
			"Synge",
			"Thousand Needles",
			91.7,
			79.2,
		},
	},
	[25674] = {
		4,
		25674,
		1,
		55,
		"Futile Pride",
		"H",
		2,
		"DRUIDWARLOCKHUNTER",
		2,
		"SCOURGETAURENTROLLORC",
		{
			41124,
			"Okrilla",
			"Blasted Lands",
			40.5,
			11.8,
			[7] = "Blasted Lands",
		},
	},
	[25802] = {
		11,
		25802,
		1,
		22,
		"Reclaiming Goods",
		"A",
		2,
		"WARRIOR",
		2,
		"DRAENEI",
		{
			41297,
			"Karl Boran",
			"Wetlands",
			11.1,
			57.8,
		},
	},
	[25866] = {
		11,
		25866,
		1,
		23,
		"Dark Iron Trappers",
		"A",
		2,
		"PRIESTWARRIOR",
		2,
		"GNOMEDRAENEIHUMAN",
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.1,
		},
	},
	[25930] = {
		406,
		25930,
		1,
		30,
		"[30] Ascending the Vale",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41487,
			"Hierophant Malyk",
			"Stonetalon Mountains",
			33.1,
			59.6,
		},
	},
	[12999] = {
		210,
		12999,
		1,
		80,
		"The Bone Witch",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30074,
			"The Leaper",
			"Icecrown",
			43.6,
			24.6,
		},
	},
	[26058] = {
		406,
		26058,
		1,
		27,
		"In Defense of Krom'gar Fortress",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			40902,
			"Chief Blastgineer Bombgutz",
			"Stonetalon Mountains",
			66.2,
			63,
		},
	},
	[26186] = {
		4,
		26186,
		1,
		58,
		"Demoniac Vessel",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42352,
			"Cenarion Observer Shayana",
			"Blasted Lands",
			44.9,
			86.09999999999999,
			[7] = "Blasted Lands",
		},
	},
	[26378] = {
		40,
		26378,
		1,
		10,
		"Hero's Call: Westfall!",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.1,
			65.90000000000001,
		},
	},
	[26442] = {
		-101,
		26442,
		3,
		30,
		"Rock Lobster",
		"A",
		2,
		"MAGEWARLOCK",
		2,
		"HUMAN",
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			54.9,
			69.40000000000001,
		},
	},
	[26506] = {
		44,
		26506,
		1,
		16,
		"Franks and Beans",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			379,
			"Darcy Parker",
			"Redridge Mountains",
			15.7,
			65.3,
			[7] = "Redridge Mountains",
		},
	},
	[26570] = {
		44,
		26570,
		1,
		17,
		"Render's Army",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			382,
			"Marshal Marris",
			"Redridge Mountains",
			29.7,
			44.5,
			[7] = "Redridge Mountains",
		},
	},
	[26634] = {
		5287,
		26634,
		1,
		33,
		"The Bane of Many A Pirate",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2549,
			"Garr Salthoof",
			"The Cape of Stranglethorn",
			44.4,
			92.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26698] = {
		5287,
		26698,
		1,
		35,
		"Seeking Seahorn",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.1,
			73.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26826] = {
		5287,
		26826,
		1,
		30,
		"Dask \"The Flask\" Gobfizzle",
		"A",
		2,
		"HUNTERWARRIOR",
		2,
		"NIGHTELFDRAENEI",
		{
			44082,
			"Bronwyn Hewstrike",
			"The Cape of Stranglethorn",
			55.2,
			42.4,
		},
	},
	[26890] = {
		331,
		26890,
		1,
		22,
		"The Essence of Aku'Mai",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34303,
			"Dagrun Ragehammer",
			"Ashenvale",
			11.6,
			35.5,
		},
	},
	[26954] = {
		28,
		26954,
		1,
		37,
		"A Different Approach",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			44456,
			"Adrine Towhide",
			"Western Plaguelands",
			48.9,
			54.9,
			[7] = "Western Plaguelands",
		},
	},
	[13511] = {
		148,
		13511,
		1,
		13,
		"One Bitter Wish",
		"A",
		2,
		"HUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33055,
			"Alanndarian Nightsong",
			"Darkshore",
			63.8,
			6,
		},
	},
	[13543] = {
		148,
		13543,
		1,
		15,
		"Three Hammers to Break",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32987,
			"Corvine Moonrise",
			"Darkshore",
			42.6,
			45.2,
		},
	},
	[13575] = {
		148,
		13575,
		1,
		15,
		"The Land Is in Their Blood",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.4,
		},
	},
	[9512] = {
		3524,
		9512,
		1,
		7,
		"Cookie's Jumbo Gumbo",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17246,
			"\"Cookie\" McWeaksauce",
			"Azuremyst Isle",
			46.7,
			70.5,
		},
	},
	[13639] = {
		38,
		13639,
		1,
		16,
		"Resupplying the Excavation",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			1105,
			"Jern Hornhelm",
			"Loch Modan",
			37.2,
			47.5,
			[7] = "Loch Modan",
		},
	},
	[9576] = {
		3525,
		9576,
		1,
		12,
		"Cruelfin's Necklace",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			[3] = "Bloodmyst Isle",
			[4] = 38.2,
			[5] = 94.59999999999999,
		},
	},
	[27466] = {
		139,
		27466,
		1,
		43,
		"Argent Call: Northdale",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			61.5,
			43.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[27530] = {
		139,
		27530,
		1,
		45,
		"The Corpsebeasts",
		"AH",
		2,
		"DEATHKNIGHTDRUIDWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45831,
			"Crusader Kevin Frost",
			"Eastern Plaguelands",
			27.6,
			20.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[27594] = {
		130,
		27594,
		1,
		20,
		"On Her Majesty's Secret Service",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45878,
			"Lord Godfrey",
			"Silverpine Forest",
			42.2,
			78.2,
			[7] = "Silverpine Forest",
		},
	},
	[13831] = {
		148,
		13831,
		1,
		11,
		"A Troubling Prescription",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Darkshore",
			[4] = 57.4,
			[5] = 33.8,
		},
	},
	[13895] = {
		148,
		13895,
		1,
		19,
		"The Slumbering Ancients",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			33072,
			"Onu",
			"Darkshore",
			45.4,
			74.90000000000001,
		},
	},
	[2459] = {
		141,
		2459,
		1,
		6,
		"Ferocitas the Dream Eater",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			3567,
			"Tallonkai Swiftroot",
			"Teldrassil",
			55.6,
			50.1,
		},
	},
	[9864] = {
		3518,
		9864,
		1,
		67,
		"The Missing War Party",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18067,
			"Farseer Corhuk",
			"Nagrand",
			54.8,
			39.8,
		},
	},
	[13991] = {
		17,
		13991,
		1,
		15,
		"The Purloined Payroll",
		"H",
		2,
		"MAGEPALADIN",
		2,
		"SCOURGEBLOODELF",
		{
			3338,
			"Sergra Darkthorn",
			"Northern Barrens",
			49.9,
			59.8,
		},
	},
	[28042] = {
		400,
		28042,
		1,
		41,
		"Special Delivery for Brivelthwerp",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			40727,
			"Griznak",
			"Thousand Needles",
			78.2,
			73.59999999999999,
		},
	},
	[2499] = {
		141,
		2499,
		1,
		10,
		"Oakenscowl",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			[3] = "Teldrassil",
			[4] = 44,
			[5] = 44.2,
		},
	},
	[28362] = {
		361,
		28362,
		1,
		49,
		"Stupid Drizle!",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48461,
			"Ferli",
			"Felwood",
			64.09999999999999,
			10.3,
		},
	},
	[28426] = {
		46,
		28426,
		1,
		50,
		"Chiselgrip, the Heart of the Steppes",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48559,
			"Ariok",
			"Burning Steppes",
			17.4,
			51.6,
		},
	},
	[28490] = {
		148,
		28490,
		1,
		10,
		"Hero's Call: Darkshore!",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			[3] = "Darnassus",
			[4] = 44.5,
			[5] = 49.5,
		},
	},
	[24459] = {
		215,
		24459,
		1,
		8,
		"Morin Cloudstalker",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			36644,
			"Ahmo Thunderhorn",
			"Mulgore",
			47.7,
			59.7,
		},
	},
	[28618] = {
		618,
		28618,
		1,
		52,
		"Boulder Delivery",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
		},
	},
	[14343] = {
		405,
		14343,
		1,
		34,
		"Maurin's Concoction",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"TAURENTROLLBLOODELF",
		{
			4498,
			"Maurin Bonesplitter",
			"Desolace",
			52.3,
			53.6,
		},
	},
	[24715] = {
		490,
		24715,
		1,
		52,
		"Repairing A-Me 01",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			9623,
			"A-Me 01",
			"Un'Goro Crater",
			63.7,
			19.8,
			[7] = "Un'Goro Crater",
		},
	},
	[14471] = {
		16,
		14471,
		1,
		13,
		"First Degree Mortar",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36746,
			"Xiz \"The Eye\" Salvoblast",
			"Azshara",
			29.2,
			57.8,
		},
	},
	[24907] = {
		440,
		24907,
		1,
		45,
		"Puddle Stomping",
		"H",
		2,
		"HUNTERPALADIN",
		2,
		"ORCTAURENBLOODELF",
		{
			38534,
			"Megs Dreadshredder",
			"Tanaris",
			51.3,
			29.9,
		},
	},
	[24971] = {
		85,
		24971,
		1,
		5,
		"Assault on the Rotbrain Encampment",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			49425,
			"Darnell",
			"Tirisfal Glades",
			35.7,
			62.2,
			[7] = "Deathknell",
		},
	},
	[10504] = {
		3522,
		10504,
		1,
		66,
		"The Bladespire Ogres",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21158,
			"Commander Skyshadow",
			"Blade's Edge Mountains",
			36.3,
			66.3,
		},
	},
	[25163] = {
		4709,
		25163,
		1,
		34,
		"Who Did This?",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39220,
			"Wounded Bael'dun Officer",
			"Southern Barrens",
			49.6,
			87.09999999999999,
		},
	},
	[25227] = {
		14,
		25227,
		1,
		8,
		"Thonk",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			39423,
			"Gail Nozzywig",
			"Durotar",
			53.1,
			43.2,
		},
	},
	[10664] = {
		3520,
		10664,
		1,
		69,
		"Additional Materials",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.5,
			38.8,
		},
	},
	[10792] = {
		3483,
		10792,
		1,
		61,
		"Zeth'Gor Must Burn!",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			0,
			"Onigumo",
			"Hellfire Peninsula",
			61.1,
			81.3,
		},
	},
	[25739] = {
		406,
		25739,
		1,
		27,
		"If the Horde Don't Get You...",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			40897,
			"Northwatch Captain Kosak",
			"Stonetalon Mountains",
			59.5,
			57,
		},
	},
	[25803] = {
		11,
		25803,
		1,
		22,
		"The Search Continues",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			[3] = "Wetlands",
			[4] = 13.5,
			[5] = 41.4,
		},
	},
	[25867] = {
		11,
		25867,
		1,
		23,
		"Gnoll Escape",
		"A",
		2,
		"PRIESTWARRIOR",
		2,
		"GNOMEDRAENEIHUMAN",
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.1,
		},
	},
	[10920] = {
		3519,
		10920,
		1,
		65,
		"For the Fallen",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22462,
			"Vindicator Haylen",
			"Terokkar Forest",
			49.7,
			76.2,
		},
	},
	[10984] = {
		3703,
		10984,
		1,
		70,
		"Speak with the Ogre",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22497,
			"V'eru",
			"Shattrath City",
			56.5,
			48.8,
		},
	},
	[11048] = {
		3518,
		11048,
		1,
		67,
		"Kroghan's Report",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18090,
			"Captain Kroghan",
			"Nagrand",
			55.4,
			37.4,
		},
	},
	[11080] = {
		3522,
		11080,
		3,
		70,
		"The Relic's Emanation",
		"AH",
		2,
		"WARLOCKPRIEST",
		2,
		"HUMANSCOURGE",
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.5,
		},
	},
	[26443] = {
		331,
		26443,
		1,
		21,
		"Diabolical Plans",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[3] = "Ashenvale",
			[4] = 76.5,
			[5] = 75.8,
		},
	},
	[11208] = {
		15,
		11208,
		1,
		39,
		"Delivery for Drazzit",
		"AH",
		2,
		"DRUIDMAGEWARLOCKWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFORCBLOODELF",
		{
			23797,
			"Moxie Steelgrille",
			"Dustwallow Marsh",
			53.5,
			57,
			[7] = "Dustwallow Marsh",
		},
	},
	[26571] = {
		44,
		26571,
		1,
		17,
		"Weapons of War",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43221,
			"Colonel Troteman",
			"Redridge Mountains",
			28.6,
			40.8,
			[7] = "Redridge Mountains",
		},
	},
	[26635] = {
		5287,
		26635,
		1,
		33,
		"Cannonball Swim",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2545,
			"\"Pretty Boy\" Duncan",
			"The Cape of Stranglethorn",
			44.6,
			93.40000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26699] = {
		5287,
		26699,
		1,
		35,
		"Turning the Brashtide",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2487,
			"Fleet Master Seahorn",
			"The Cape of Stranglethorn",
			41.6,
			73,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26763] = {
		33,
		26763,
		1,
		28,
		"Venture Company Mining",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			773,
			"Krazek",
			"Northern Stranglethorn",
			43.7,
			23.1,
			[7] = "Northern Stranglethorn",
		},
	},
	[26891] = {
		719,
		26891,
		1,
		26,
		"Amongst the Ruins [Dungeon]",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"BLOODELF",
		{
			12736,
			"Je'neu Sancrea",
			"Blackfathom Deeps",
			0,
			0,
		},
	},
	[26955] = {
		28,
		26955,
		1,
		38,
		"Zen'Kiki and the Cultists",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCK",
		2,
		"HUMANGNOMESCOURGE",
		{
			44456,
			"Adrine Towhide",
			"Western Plaguelands",
			49,
			54.8,
			[7] = "Western Plaguelands",
		},
	},
	[27019] = {
		722,
		27019,
		1,
		44,
		"Scourge of the Downs [Dungeon]",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			8516,
			"Belnistrasz",
			"Razorfen Downs",
			77.7,
			16.2,
		},
	},
	[27083] = {
		28,
		27083,
		1,
		40,
		"The Battle Resumes!",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			45013,
			"Damion Steel",
			"Western Plaguelands",
			49.3,
			53.2,
			[7] = "Western Plaguelands",
		},
	},
	[27147] = {
		2057,
		27147,
		1,
		43,
		"Kirtonos the Herald [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEBLOODELF",
		{
			45107,
			"Eva Sarkhoff",
			"Scholomance",
			29.5,
			32.9,
		},
	},
	[27211] = {
		15,
		27211,
		1,
		36,
		"Propaganda War",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23566,
			"Calia Hastings",
			"Dustwallow Marsh",
			68.3,
			51.1,
		},
	},
	[27275] = {
		400,
		27275,
		1,
		42,
		"Together Again",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41444,
			"Brienna Starglow",
			"Thousand Needles",
			46.8,
			56.1,
		},
	},
	[27339] = {
		15,
		27339,
		1,
		38,
		"The Reagent Thief",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMETAURENORC",
		{
			23601,
			"Apprentice Garion",
			"Dustwallow Marsh",
			46,
			57.2,
		},
	},
	[11656] = {
		3537,
		11656,
		1,
		71,
		"Burn in Effigy",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.3,
		},
	},
	[11688] = {
		3537,
		11688,
		1,
		71,
		"Damned Filthy Swine",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25607,
			"Farmer Torp",
			"Borean Tundra",
			37.9,
			52.5,
		},
	},
	[27531] = {
		139,
		27531,
		1,
		44,
		"Counter-Plague Research",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45828,
			"Argent Apothecary Judkins",
			"Eastern Plaguelands",
			17.8,
			28,
			[7] = "Eastern Plaguelands",
		},
	},
	[27851] = {
		8,
		27851,
		1,
		54,
		"Cutting Supply",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.3,
			[7] = "Swamp of Sorrows",
		},
	},
	[27915] = {
		1477,
		27915,
		1,
		54,
		"The Heart of the Temple",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOMEHUMAN",
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
			[7] = "Sunken Temple",
		},
	},
	[27979] = {
		51,
		27979,
		1,
		48,
		"Dark Ministry",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			14627,
			"Hansel Heavyhands",
			"Searing Gorge",
			38.4,
			28.1,
			[7] = "Searing Gorge",
		},
	},
	[749] = {
		215,
		749,
		1,
		8,
		"The Ravaged Caravan",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			2988,
			"Morin Cloudstalker",
			"Mulgore",
			57,
			60.5,
		},
	},
	[751] = {
		215,
		751,
		1,
		8,
		"The Ravaged Caravan",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			2976,
			"Venture Co. Laborer",
			"Mulgore",
			53.6,
			48.4,
		},
	},
	[28235] = {
		267,
		28235,
		1,
		21,
		"Burnside Must Fall",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			48020,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			38.3,
			56.6,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28427] = {
		46,
		28427,
		1,
		50,
		"A Needle in a Hellhole",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48568,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
		},
	},
	[28491] = {
		46,
		28491,
		1,
		51,
		"Not Fireflies, Flameflies",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			10260,
			"Kibler",
			"Burning Steppes",
			55.1,
			22.5,
		},
	},
	[24524] = {
		215,
		24524,
		1,
		10,
		"Wildmane Cleansing",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			37024,
			"Una Wildmane",
			"Mulgore",
			49.4,
			17.5,
		},
	},
	[28747] = {
		267,
		28747,
		1,
		80,
		"Someone Setup the Pumpkin Bomb",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEITAUREN",
		{
			49687,
			"Brazie the Botanist",
			"Hillsbrad Foothills",
			33.6,
			49.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[773] = {
		215,
		773,
		1,
		10,
		"Rite of Wisdom",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			3233,
			"Lorekeeper Raintotem",
			"Mulgore",
			49.5,
			17.2,
		},
	},
	[3099] = {
		-61,
		3099,
		1,
		3,
		"Tainted Scroll",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			[7] = "Warlock",
		},
	},
	[24972] = {
		85,
		24972,
		1,
		5,
		"Vital Intelligence",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			[7] = "Deathknell",
		},
	},
	[25036] = {
		4709,
		25036,
		1,
		31,
		"Teegan's Troubles",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38620,
			"Thomas Paxton",
			"Southern Barrens",
			67,
			46.6,
		},
	},
	[25292] = {
		15,
		25292,
		1,
		35,
		"Next of Kin",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"ORCTAUREN",
		{
			39697,
			"Nato Raintree",
			"Southern Barrens",
			49.2,
			82.2,
		},
	},
	[25356] = {
		400,
		25356,
		1,
		40,
		"To the Summit",
		"H",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"TROLLBLOODELF",
		{
			39893,
			"Jawn Highmesa",
			"Feralas",
			74.59999999999999,
			42.9,
		},
	},
	[25420] = {
		440,
		25420,
		1,
		49,
		"Ancient Obstacles",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40109,
			"Prospector Gunstan",
			"Tanaris",
			40.2,
			76.90000000000001,
			[7] = "Tanaris",
		},
	},
	[25676] = {
		4,
		25676,
		1,
		55,
		"Heartstrike",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			41124,
			"Okrilla",
			"Blasted Lands",
			40.5,
			11.7,
		},
	},
	[25804] = {
		11,
		25804,
		1,
		22,
		"Search More Hovels",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			[3] = "Wetlands",
			[4] = 13.6,
			[5] = 38.4,
		},
	},
	[25868] = {
		11,
		25868,
		1,
		23,
		"Yorla Darksnare",
		"A",
		2,
		"PRIESTWARRIOR",
		2,
		"GNOMEDRAENEIHUMAN",
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.1,
		},
	},
	[25932] = {
		1,
		25932,
		1,
		9,
		"It's Raid Night Every Night",
		"A",
		2,
		"PRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			41578,
			"Sergeant Flinthammer",
			"Dun Morogh",
			70.40000000000001,
			49,
			[7] = "Dun Morogh",
		},
	},
	[26060] = {
		406,
		26060,
		1,
		28,
		"Da Voodoo: Stormer Heart",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
		},
	},
	[26188] = {
		215,
		26188,
		1,
		8,
		"Mazzranache",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			3055,
			"Maur Raincaller",
			"Mulgore",
			47.2,
			56.8,
		},
	},
	[26252] = {
		40,
		26252,
		1,
		12,
		"Heart of the Watcher",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Westfall",
			[4] = 55.3,
			[7] = "Westfall",
			[5] = 34.7,
		},
	},
	[26316] = {
		1,
		26316,
		1,
		3,
		"What's Keeping Jessup?",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42489,
			"Captain Tread Sparknozzle",
			"Dun Morogh",
			33.5,
			36.7,
		},
	},
	[26380] = {
		1,
		26380,
		1,
		5,
		"Bound for Kharanos",
		"A",
		2,
		"MAGEPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			42933,
			"Ciara Deepstone",
			"Dun Morogh",
			49.9,
			45,
			[7] = "Dun Morogh",
		},
	},
	[26444] = {
		331,
		26444,
		1,
		21,
		"Destroy the Legion",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17303,
			"Vindicator Vedaar",
			"Ashenvale",
			84,
			62.7,
		},
	},
	[26508] = {
		44,
		26508,
		1,
		16,
		"Nida's Necklace",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			8965,
			"Shawn",
			"Redridge Mountains",
			28.3,
			48.8,
			[7] = "Redridge Mountains",
		},
	},
	[26572] = {
		-101,
		26572,
		3,
		80,
		"A Golden Opportunity",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINPRIESTWARLOCK",
		2,
		"TAURENTROLLBLOODELFSCOURGE",
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.90000000000001,
			40.9,
			[7] = "Fishing",
		},
	},
	[26636] = {
		44,
		26636,
		1,
		18,
		"Bravo Company Field Kit: Camouflage",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43461,
			"Krakauer",
			"Redridge Mountains",
			52.4,
			55.4,
			[7] = "Redridge Mountains",
		},
	},
	[26700] = {
		5287,
		26700,
		1,
		35,
		"The Damsel's (Bad) Luck",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2487,
			"Fleet Master Seahorn",
			"The Cape of Stranglethorn",
			41.6,
			72.90000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26892] = {
		719,
		26892,
		1,
		26,
		"Deep in the Deeps",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"BLOODELF",
		{
			44375,
			"Zeya",
			"Blackfathom Deeps",
			0,
			0,
		},
	},
	[26956] = {
		28,
		26956,
		1,
		37,
		"I Ain't Sayin' You a Gourd-Digger...",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			44457,
			"Selyria Groenveld",
			"Western Plaguelands",
			48.6,
			54.9,
			[7] = "Western Plaguelands",
		},
	},
	[9417] = {
		3483,
		9417,
		1,
		63,
		"The Arakkoa Threat",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16850,
			"Gremni Longbeard",
			"Hellfire Peninsula",
			23.9,
			72.09999999999999,
		},
	},
	[13544] = {
		148,
		13544,
		1,
		19,
		"The Bear's Blessing",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			32967,
			"Elder Brolg",
			"Darkshore",
			43.5,
			80.90000000000001,
		},
	},
	[13576] = {
		148,
		13576,
		1,
		15,
		"Mutual Aid",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33117,
			"Elder Brownpaw",
			"Darkshore",
			41,
			56.5,
		},
	},
	[9513] = {
		3524,
		9513,
		1,
		8,
		"Reclaiming the Ruins",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17241,
			"Priestess Kyleen Il'dinare",
			"Azuremyst Isle",
			47.2,
			70.09999999999999,
		},
	},
	[13640] = {
		331,
		13640,
		1,
		21,
		"Management Material",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33421,
			"Gorka",
			"Ashenvale",
			72.90000000000001,
			80.40000000000001,
			[7] = "Ashenvale",
		},
	},
	[27340] = {
		15,
		27340,
		1,
		38,
		"Direhorn Raiders",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMETAURENORC",
		{
			23600,
			"Apprentice Morlann",
			"Dustwallow Marsh",
			46.1,
			57.5,
		},
	},
	[27404] = {
		-263,
		27404,
		1,
		20,
		"The Circle's Future [Dungeon]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			12042,
			"Loganaar",
			"Moonglade",
			52.4,
			40.3,
		},
	},
	[9641] = {
		3525,
		9641,
		1,
		15,
		"Irradiated Crystal Shards",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			[3] = "Bloodmyst Isle",
			[4] = 55.4,
			[5] = 55.1,
		},
	},
	[27532] = {
		139,
		27532,
		1,
		44,
		"The Plaguewood Tower",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45451,
			"Argus Highbeacon",
			"Eastern Plaguelands",
			50.8,
			20.4,
			[7] = "Eastern Plaguelands",
		},
	},
	[863] = {
		17,
		863,
		1,
		18,
		"The Escape",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTROLL",
		{
			3439,
			"Wizzlecrank's Shredder",
			"Northern Barrens",
			57.5,
			18.3,
		},
	},
	[865] = {
		17,
		865,
		1,
		18,
		"It's Gotta be the Horn",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			3446,
			"Mebok Mizzyrix",
			"Northern Barrens",
			0,
			0,
		},
	},
	[9769] = {
		3521,
		9769,
		1,
		62,
		"There's No Explanation for Fashion",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			18016,
			"Magasha",
			"Zangarmarsh",
			84.5,
			54.3,
		},
	},
	[13896] = {
		148,
		13896,
		1,
		19,
		"Unearthed Knowledge",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34404,
			"Larien",
			"Darkshore",
			45.3,
			75.09999999999999,
		},
	},
	[13928] = {
		331,
		13928,
		1,
		23,
		"Recover the Fallen",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3880,
			"Sentinel Melyria Frostshadow",
			"Ashenvale",
			59,
			58.8,
		},
	},
	[9865] = {
		3518,
		9865,
		1,
		67,
		"Once Were Warriors",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18229,
			"Saurfang the Younger",
			"Nagrand",
			32.4,
			36,
		},
	},
	[27980] = {
		51,
		27980,
		1,
		48,
		"The Spiders Have to Go",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENDWARF",
		{
			14634,
			"Lookout Captain Lolo Longstriker",
			"Searing Gorge",
			37.8,
			26.8,
			[7] = "Searing Gorge",
		},
	},
	[28044] = {
		361,
		28044,
		1,
		46,
		"Touch the Untouchable",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENBLOODELF",
		{
			47366,
			"Impsy",
			"Felwood",
			41.9,
			71.90000000000001,
		},
	},
	[14056] = {
		17,
		14056,
		1,
		16,
		"Glomp is Sitting On It",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTROLL",
		{
			34749,
			"Tony Two-Tusk",
			"Northern Barrens",
			77.3,
			91.3,
		},
	},
	[28172] = {
		46,
		28172,
		1,
		50,
		"Done Nothing Wrong",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			47779,
			"Mouton Flamestar",
			"Burning Steppes",
			16.9,
			51.4,
			[7] = "Burning Steppes",
		},
	},
	[10057] = {
		3483,
		10057,
		1,
		61,
		"Looking to the Leadership",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16827,
			"Honor Guard Wesilow",
			"Hellfire Peninsula",
			50.9,
			60.3,
		},
	},
	[28364] = {
		361,
		28364,
		1,
		49,
		"The Chieftain's Key",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47556,
			"Drizle",
			"Felwood",
			60.6,
			9.5,
		},
	},
	[14216] = {
		16,
		14216,
		1,
		12,
		"Mystery of the Sarcen Stone",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			[3] = "Azshara",
			[4] = 37.5,
			[7] = "Azshara",
			[5] = 74.2,
		},
	},
	[891] = {
		17,
		891,
		1,
		15,
		"A Captain's Vengeance",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TROLLORC",
		{
			3339,
			"Captain Thalo'thas Brightsun",
			"Northern Barrens",
			0,
			0,
		},
	},
	[28556] = {
		267,
		28556,
		1,
		24,
		"Breaking the Hand",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			48545,
			"High Warlord Cromush",
			"Hillsbrad Foothills",
			57,
			46.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28620] = {
		267,
		28620,
		1,
		25,
		"Eastpoint Tower",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			2229,
			"Krusk",
			"Hillsbrad Foothills",
			57.6,
			46.9,
			[7] = "Hillsbrad Foothills",
		},
	},
	[14344] = {
		405,
		14344,
		1,
		35,
		"Jugkar's Undoing",
		"H",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"TAURENBLOODELF",
		{
			[3] = "Desolace",
			[4] = 52,
			[5] = 70.40000000000001,
		},
	},
	[28748] = {
		267,
		28748,
		1,
		80,
		"Lawn of the Dead",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEITAUREN",
		{
			49687,
			"Brazie the Botanist",
			"Hillsbrad Foothills",
			33.6,
			49.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28812] = {
		12,
		28812,
		1,
		3,
		"Fear No Evil",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			951,
			"Brother Paxton",
			"Elwynn Forest",
			48.5,
			38.2,
		},
	},
	[903] = {
		17,
		903,
		1,
		13,
		"Hunting the Huntress",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			3338,
			"Sergra Darkthorn",
			"Northern Barrens",
			0,
			0,
		},
	},
	[14472] = {
		16,
		14472,
		1,
		13,
		"In The Face!",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36744,
			"Glix Grindlock",
			"Azshara",
			29.3,
			57.7,
		},
	},
	[3635] = {
		-201,
		3635,
		1,
		42,
		"Gnome Engineering",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			4586,
			"Graham Van Talen",
			"Undercity",
			75.7,
			73.40000000000001,
		},
	},
	[10505] = {
		3522,
		10505,
		1,
		66,
		"The Bloodmaul Ogres",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21147,
			"Tor'chunk Twoclaws",
			"Blade's Edge Mountains",
			51.9,
			58.5,
		},
	},
	[25165] = {
		14,
		25165,
		1,
		6,
		"Never Trust a Big Barb and a Smile",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			10578,
			"Bom'bay",
			"Durotar",
			55.7,
			75.09999999999999,
		},
	},
	[919] = {
		141,
		919,
		1,
		9,
		"Timberling Sprouts",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2080,
			"Denalan",
			"Teldrassil",
			59.9,
			59.7,
		},
	},
	[25421] = {
		440,
		25421,
		1,
		49,
		"The Grand Tablet",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMANGNOME",
		{
			[5] = 78.90000000000001,
			[4] = 37.7,
			[7] = "Tanaris",
			[3] = "Tanaris",
		},
	},
	[25613] = {
		406,
		25613,
		1,
		25,
		"Do Yourself a Favor",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			40894,
			"Gnombus the X-Terminator",
			"Ashenvale",
			35.4,
			71.3,
		},
	},
	[25677] = {
		4,
		25677,
		1,
		55,
		"It's All Mine",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			41133,
			"Rofilian Dane",
			"Blasted Lands",
			59.5,
			3.5,
		},
	},
	[25741] = {
		406,
		25741,
		1,
		27,
		"Preparations for the Future",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			40898,
			"Alithia Fallowmere",
			"Stonetalon Mountains",
			59,
			56.4,
		},
	},
	[25805] = {
		11,
		25805,
		1,
		22,
		"Return the Statuette",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			[3] = "Wetlands",
			[4] = 13.9,
			[5] = 34.9,
		},
	},
	[25869] = {
		400,
		25869,
		1,
		42,
		"Grimtotem in the Post",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41392,
			"Quentin",
			"Thousand Needles",
			46.4,
			57.9,
		},
	},
	[25933] = {
		1,
		25933,
		1,
		9,
		"Help for the Quarry",
		"A",
		2,
		"PRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			41578,
			"Sergeant Flinthammer",
			"Dun Morogh",
			70.40000000000001,
			49,
			[7] = "Dun Morogh",
		},
	},
	[25997] = {
		1,
		25997,
		1,
		10,
		"Dark Iron Scheming",
		"A",
		2,
		"HUNTERPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			41786,
			"Sergeant Bahrum",
			"Dun Morogh",
			82.8,
			48.4,
			[7] = "Dun Morogh",
		},
	},
	[26061] = {
		406,
		26061,
		1,
		28,
		"Da Voodoo: Ram Horns",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
		},
	},
	[11017] = {
		3520,
		11017,
		3,
		70,
		"Netherdust Pollen",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			23140,
			"Taskmaster Varkule Dragonbreath",
			"Shadowmoon Valley",
			66.09999999999999,
			86.40000000000001,
		},
	},
	[26189] = {
		11,
		26189,
		1,
		24,
		"The Angerfang Menace",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41411,
			"Prospector Whelgar",
			"Wetlands",
			38.9,
			39.3,
		},
	},
	[26317] = {
		33,
		26317,
		1,
		25,
		"A Lashtail Hatchling",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			[3] = "Northern Stranglethorn",
			[7] = "Northern Stranglethorn",
			[4] = 42.1,
			[5] = 27.9,
		},
	},
	[26381] = {
		47,
		26381,
		1,
		34,
		"The Eye of Shadra",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			32,
			58.3,
			[7] = "The Hinterlands",
		},
	},
	[26445] = {
		331,
		26445,
		1,
		22,
		"Never Again!",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17303,
			"Vindicator Vedaar",
			"Ashenvale",
			84.09999999999999,
			62.8,
		},
	},
	[26509] = {
		44,
		26509,
		1,
		16,
		"An Unwelcome Guest",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			342,
			"Martie Jainrose",
			"Redridge Mountains",
			22,
			42.9,
			[7] = "Redridge Mountains",
		},
	},
	[26573] = {
		44,
		26573,
		1,
		17,
		"His Heart Must Be In It",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			[3] = "Redridge Mountains",
			[4] = 51.3,
			[7] = "Redridge Mountains",
			[5] = 41.5,
		},
	},
	[26637] = {
		44,
		26637,
		1,
		18,
		"Bravo Company Field Kit: Chloroform",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43459,
			"Messner",
			"Redridge Mountains",
			52.5,
			55.5,
			[7] = "Redridge Mountains",
		},
	},
	[26765] = {
		33,
		26765,
		1,
		28,
		"Return to Corporal Kaleb",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			773,
			"Krazek",
			"Northern Stranglethorn",
			43.7,
			23,
			[7] = "Northern Stranglethorn",
		},
	},
	[26957] = {
		28,
		26957,
		1,
		38,
		"The Long Trip Home",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			44905,
			"Del Gahrron",
			"Western Plaguelands",
			42.6,
			14.9,
			[7] = "Western Plaguelands",
		},
	},
	[27085] = {
		28,
		27085,
		1,
		40,
		"Supporting the Troops",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			44462,
			"Jearl Donald",
			"Western Plaguelands",
			46.9,
			63.6,
			[7] = "Western Plaguelands",
		},
	},
	[27213] = {
		15,
		27213,
		1,
		36,
		"The End of the Deserters",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23566,
			"Calia Hastings",
			"Dustwallow Marsh",
			68.3,
			51,
		},
	},
	[11593] = {
		3537,
		11593,
		1,
		71,
		"The Honored Dead",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25336,
			"Grunt Ragefist",
			"Borean Tundra",
			48.5,
			19.7,
		},
	},
	[11625] = {
		3537,
		11625,
		1,
		71,
		"The Trident of Naz'jan",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25450,
			"Veehja",
			"Borean Tundra",
			43.6,
			80.7,
			[7] = "Borean Tundra",
		},
	},
	[27405] = {
		4706,
		27405,
		1,
		15,
		"Fall Back!",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Ruins of Gilneas",
			[4] = 54.7,
			[7] = "Ruins of Gilneas",
			[5] = 44.5,
		},
	},
	[27469] = {
		1583,
		27469,
		1,
		58,
		"Friends on The Other Side",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"NIGHTELFGNOMETAURENBLOODELF",
		{
			9563,
			"Ragged John",
			"Burning Steppes",
			54.2,
			23.9,
		},
	},
	[27533] = {
		139,
		27533,
		1,
		44,
		"A Fate Worse Than Butchery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			12384,
			"Augustus the Touched",
			"Eastern Plaguelands",
			11.4,
			28.7,
			[7] = "Eastern Plaguelands",
		},
	},
	[27597] = {
		8,
		27597,
		1,
		52,
		"Crazy Larry",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENORC",
		{
			45786,
			"Trade Baron Silversnap",
			"Swamp of Sorrows",
			73.09999999999999,
			14.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[27725] = {
		47,
		27725,
		1,
		34,
		"Quel'Danil Lodge",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			46476,
			"Tracker Yoro",
			"The Hinterlands",
			64,
			59.9,
			[7] = "The Hinterlands",
		},
	},
	[27789] = {
		3,
		27789,
		1,
		46,
		"Troggish Troubles",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46664,
			"Dr. Hieronymus Blam",
			"Badlands",
			47.2,
			56.5,
			[7] = "Badlands",
		},
	},
	[27853] = {
		8,
		27853,
		1,
		54,
		"Lumbering Oafs",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.4,
			55.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[27917] = {
		209,
		27917,
		1,
		18,
		"Sniffing Them Out",
		"A",
		2,
		"PRIESTWARLOCKWARRIOR",
		2,
		"HUMANGNOME",
		{
			47006,
			"Packleader Ivar Bloodfang",
			"Shadowfang Keep",
			62.7,
			57.4,
		},
	},
	[27981] = {
		51,
		27981,
		1,
		48,
		"Heat That Just Don't Quit",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEITAURENBLOODELFDWARF",
		{
			14627,
			"Hansel Heavyhands",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28045] = {
		400,
		28045,
		1,
		41,
		"[41] [41] The Greatest Flavor in the World!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47383,
			"Brivelthwerp",
			"Thousand Needles",
			70,
			85.2,
		},
	},
	[28237] = {
		267,
		28237,
		1,
		21,
		"A Blight Upon the Land",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			48020,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			36.7,
			57.9,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28429] = {
		46,
		28429,
		1,
		50,
		"A Perfect Costume",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.4,
			46.2,
		},
	},
	[28493] = {
		331,
		28493,
		1,
		20,
		"Warchief's Command: Ashenvale!",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			[3] = "Orgrimmar",
			[4] = 50.1,
			[5] = 76.59999999999999,
		},
	},
	[24590] = {
		4812,
		24590,
		5,
		80,
		"Lord Marrowgar Must Die! [Raid]",
		"AH",
		2,
		"WARRIORDEATHKNIGHT",
		2,
		"DRAENEIBLOODELF",
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.8,
			66.7,
			[7] = "Icecrown Citadel",
		},
	},
	[24654] = {
		4709,
		24654,
		1,
		34,
		"Silithissues",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37910,
			"Crawgol",
			"Southern Barrens",
			41.6,
			69.40000000000001,
		},
	},
	[24718] = {
		490,
		24718,
		1,
		53,
		"The Mighty U'cha",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			[3] = "Un'Goro Crater",
			[4] = 64.8,
			[7] = "Un'Goro Crater",
			[5] = 16.6,
		},
	},
	[28877] = {
		17,
		28877,
		1,
		15,
		"They Call Him Swiftdagger. He Kills Harpies.",
		"H",
		2,
		"MAGEHUNTERDRUID",
		2,
		"SCOURGEORCTROLL",
		{
			34698,
			"Nozzlepot",
			"Northern Barrens",
			62.5,
			16.9,
		},
	},
	[24910] = {
		440,
		24910,
		1,
		45,
		"Rocket Rescue",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38534,
			"Megs Dreadshredder",
			"Tanaris",
			51.3,
			29.9,
		},
	},
	[12489] = {
		3711,
		12489,
		1,
		76,
		"Welcome to Sholazar Basin",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			27987,
			"Monte Muzzleshot",
			"Sholazar Basin",
			39.8,
			58.5,
		},
	},
	[12521] = {
		3711,
		12521,
		1,
		76,
		"Where in the World is Hemet Nesingwary?",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			28160,
			"Archmage Pentarus",
			"Dalaran",
			68.3,
			42.1,
		},
	},
	[25102] = {
		4709,
		25102,
		1,
		34,
		"No Bull",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39154,
			"Hurlston Stonesthrow",
			"Southern Barrens",
			43.5,
			78.3,
		},
	},
	[25166] = {
		440,
		25166,
		1,
		46,
		"Captain Dreadbeard",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.09999999999999,
			45.3,
			[7] = "Tanaris",
		},
	},
	[25230] = {
		357,
		25230,
		1,
		36,
		"More Than Illness",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.4,
			15.4,
		},
	},
	[25422] = {
		357,
		25422,
		1,
		37,
		"The Darkmist Legacy",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			40131,
			"Sensiria",
			"Feralas",
			65.90000000000001,
			62.8,
			[7] = "Feralas",
		},
	},
	[25486] = {
		357,
		25486,
		1,
		40,
		"The Grimtotem are Coming",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39946,
			"Caryssia Moonhunter",
			"Feralas",
			86.09999999999999,
			45.2,
		},
	},
	[25614] = {
		406,
		25614,
		1,
		25,
		"The Only Way Down is in a Body Bag",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			39256,
			"Kalen Trueshot",
			"Stonetalon Mountains",
			71.8,
			45.6,
		},
	},
	[25678] = {
		4,
		25678,
		1,
		55,
		"Pick Your Fate",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			41133,
			"Rofilian Dane",
			"Blasted Lands",
			59.5,
			3.5,
		},
	},
	[12873] = {
		67,
		12873,
		1,
		80,
		"The Frostborn King",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29743,
			"Lagnus",
			"The Storm Peaks",
			29.4,
			73.7,
		},
	},
	[25806] = {
		406,
		25806,
		1,
		28,
		"They Put the Assass in... Never Mind",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41277,
			"Lieutenant Paulson",
			"Stonetalon Mountains",
			72,
			76,
		},
	},
	[25870] = {
		400,
		25870,
		1,
		42,
		"Grimtotem in the Post",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			41446,
			"Thalia Amberhide",
			"Thousand Needles",
			46.3,
			57.8,
		},
	},
	[25934] = {
		406,
		25934,
		1,
		30,
		"[30] World First: Gnomegen",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41664,
			"Salsbury the \"Help\"",
			"Stonetalon Mountains",
			33.1,
			59.6,
		},
	},
	[25998] = {
		1,
		25998,
		1,
		10,
		"Get to the Airfield",
		"A",
		2,
		"HUNTERPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			41786,
			"Sergeant Bahrum",
			"Dun Morogh",
			82.8,
			48.4,
			[7] = "Dun Morogh",
		},
	},
	[26062] = {
		406,
		26062,
		1,
		28,
		"Da Voodoo: Resonite Crystal",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.2,
		},
	},
	[26190] = {
		-304,
		26190,
		3,
		80,
		"A Fisherman's Feast",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.8,
			71.7,
		},
	},
	[26318] = {
		1,
		26318,
		1,
		3,
		"Finishin' the Job",
		"A",
		2,
		"MAGEPRIEST",
		2,
		"GNOME",
		{
			42708,
			"Jessup McCree",
			"Dun Morogh",
			33.1,
			48.7,
		},
	},
	[26382] = {
		47,
		26382,
		1,
		34,
		"Can't Make An Omelette Without...",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42896,
			"Apothecary Surlis",
			"The Hinterlands",
			31.9,
			58.4,
			[7] = "The Hinterlands",
		},
	},
	[26446] = {
		331,
		26446,
		1,
		21,
		"Reclaiming Felfire Hill",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17310,
			"Gnarl",
			"Ashenvale",
			83.90000000000001,
			62.9,
		},
	},
	[26510] = {
		44,
		26510,
		1,
		16,
		"We Must Prepare!",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			344,
			"Magistrate Solomon",
			"Redridge Mountains",
			28.9,
			41,
			[7] = "Redridge Mountains",
		},
	},
	[26574] = {
		357,
		26574,
		1,
		38,
		"Adella's Covert Camp",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			54.9,
			[7] = "Feralas",
		},
	},
	[26638] = {
		44,
		26638,
		1,
		18,
		"Hunting the Hunters",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43462,
			"Danforth",
			"Redridge Mountains",
			52.5,
			55.5,
			[7] = "Redridge Mountains",
		},
	},
	[26702] = {
		15,
		26702,
		1,
		35,
		"Flight to Theramore",
		"A",
		2,
		"MAGEWARLOCK",
		2,
		"HUMAN",
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.09999999999999,
		},
	},
	[26894] = {
		719,
		26894,
		1,
		24,
		"Blackfathom Deeps",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34122,
			"Commander Grimfang",
			"Ashenvale",
			12,
			33.8,
		},
	},
	[13513] = {
		148,
		13513,
		1,
		14,
		"On the Brink",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32966,
			"Balthule Shadowstrike",
			"Darkshore",
			58.9,
			19.5,
		},
	},
	[13545] = {
		148,
		13545,
		1,
		19,
		"Cleansing the Afflicted",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			32967,
			"Elder Brolg",
			"Darkshore",
			43.5,
			81,
		},
	},
	[13577] = {
		148,
		13577,
		1,
		16,
		"The Last Wildkin",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.4,
		},
	},
	[27214] = {
		15,
		27214,
		1,
		36,
		"A Disturbing Development",
		"A",
		2,
		"DRUIDWARLOCKMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			23951,
			"Lieutenant Aden",
			"Dustwallow Marsh",
			65.09999999999999,
			47,
		},
	},
	[9578] = {
		3525,
		9578,
		1,
		18,
		"Searching for Galaen",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17434,
			"Morae",
			"Bloodmyst Isle",
			53.4,
			57.7,
		},
	},
	[1202] = {
		15,
		1202,
		1,
		35,
		"The Theramore Docks",
		"H",
		2,
		"WARRIORDEATHKNIGHT",
		2,
		"ORCBLOODELF",
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.2,
			30.6,
			[7] = "Dustwallow Marsh",
		},
	},
	[27470] = {
		1583,
		27470,
		1,
		58,
		"A Potential Ally",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIORPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENDWARF",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			26.7,
			[7] = "Blackrock Spire",
		},
	},
	[27534] = {
		139,
		27534,
		1,
		44,
		"Augustus' Receipt Book",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			12384,
			"Augustus the Touched",
			"Eastern Plaguelands",
			11.5,
			28.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[13801] = {
		331,
		13801,
		1,
		21,
		"Dead Elves Walking",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			12724,
			"Pixel",
			"Ashenvale",
			73.90000000000001,
			62.5,
		},
	},
	[13865] = {
		331,
		13865,
		1,
		22,
		"Wet Work",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33889,
			"Krokk",
			"Ashenvale",
			82.5,
			53.7,
		},
	},
	[13897] = {
		148,
		13897,
		1,
		19,
		"The Battle for Darkshore",
		"A",
		2,
		"WARRIORSHAMANHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34422,
			"Malfurion Stormrage",
			"Darkshore",
			32.8,
			84.3,
		},
	},
	[27854] = {
		8,
		27854,
		1,
		54,
		"Tides of Darkness",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.5,
			55.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[27918] = {
		8,
		27918,
		1,
		55,
		"The Harborage",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			18221,
			"Holaaru",
			"Swamp of Sorrows",
			69.8,
			36.6,
			[7] = "Swamp of Sorrows",
		},
	},
	[27982] = {
		51,
		27982,
		1,
		48,
		"Twilight Collars",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			14626,
			"Taskmaster Scrange",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[14057] = {
		17,
		14057,
		1,
		16,
		"Guns. We Need Guns.",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTROLL",
		{
			34749,
			"Tony Two-Tusk",
			"Northern Barrens",
			77.3,
			91.3,
		},
	},
	[28174] = {
		46,
		28174,
		1,
		50,
		"Burning Vengeance",
		"A",
		2,
		"HUNTERMAGEWARRIORDEATHKNIGHT",
		2,
		"NIGHTELFDRAENEIHUMAN",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52,
			[7] = "Burning Steppes",
		},
	},
	[1258] = {
		15,
		1258,
		1,
		36,
		"... and Bugs",
		"A",
		2,
		"DRUIDWARLOCKMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			4794,
			"Morgan Stern",
			"Dustwallow Marsh",
			68.2,
			48.6,
		},
	},
	[28366] = {
		361,
		28366,
		1,
		49,
		"Disarming Bears",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			15395,
			"Nafien",
			"Felwood",
			64,
			10.4,
		},
	},
	[14249] = {
		16,
		14249,
		1,
		18,
		"Shear Will",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35648,
			"Will Robotronic",
			"Azshara",
			47.2,
			21.1,
			[7] = "Azshara",
		},
	},
	[24463] = {
		16,
		24463,
		1,
		20,
		"Probing into Ashenvale",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			36728,
			"Kroum",
			"Azshara",
			14.3,
			65.09999999999999,
			[7] = "Azshara",
		},
	},
	[24527] = {
		-82,
		24527,
		1,
		3,
		"Your Path Begins Here",
		"A",
		2,
		"SHAMAN",
		2,
		"DWARF",
		{
			37115,
			"Teo Hammerstorm",
			"Dun Morogh",
			35.7,
			64.59999999999999,
		},
	},
	[24591] = {
		4709,
		24591,
		1,
		33,
		"Changing of the Gar'dul",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37811,
			"Warlord Gar'dul",
			"Southern Barrens",
			41.7,
			69.8,
		},
	},
	[14377] = {
		16,
		14377,
		1,
		13,
		"Befriending Giants",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.4,
			74.40000000000001,
			[7] = "Azshara",
		},
	},
	[24719] = {
		490,
		24719,
		1,
		51,
		"Claws of White",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			38274,
			"Garl Stormclaw",
			"Un'Goro Crater",
			70.5,
			76.8,
			[7] = "Un'Goro Crater",
		},
	},
	[24911] = {
		490,
		24911,
		1,
		52,
		"Tropical Paradise Beckons",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			44374,
			"Sherm",
			"Tanaris",
			33.3,
			76.90000000000001,
			[7] = "Un'Goro Crater",
		},
	},
	[10442] = {
		3483,
		10442,
		1,
		61,
		"Helping the Cenarion Post",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16790,
			"Falconer Drenna Riverwind",
			"Hellfire Peninsula",
			27.7,
			60.4,
		},
	},
	[25103] = {
		440,
		25103,
		1,
		46,
		"Bootlegger Outpost",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.90000000000001,
			45.4,
		},
	},
	[10570] = {
		3520,
		10570,
		1,
		70,
		"To Catch A Thistlehead",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.5,
			57.2,
		},
	},
	[10634] = {
		3520,
		10634,
		1,
		70,
		"Divination: Gorefiend's Armor [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.2,
			70.7,
		},
	},
	[25423] = {
		357,
		25423,
		1,
		37,
		"Ancient Suffering",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			40131,
			"Sensiria",
			"Feralas",
			65.90000000000001,
			62.8,
			[7] = "Feralas",
		},
	},
	[25487] = {
		400,
		25487,
		1,
		40,
		"The Grimtotem are Coming",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39895,
			"Kanati Greycloud",
			"Thousand Needles",
			11.1,
			11.3,
		},
	},
	[25615] = {
		406,
		25615,
		1,
		25,
		"Return to Stardust",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			39256,
			"Kalen Trueshot",
			"Stonetalon Mountains",
			71.8,
			45.7,
		},
	},
	[25679] = {
		4,
		25679,
		1,
		55,
		"Into the Mountain",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			41133,
			"Rofilian Dane",
			"Blasted Lands",
			59.5,
			3.6,
		},
	},
	[10858] = {
		3520,
		10858,
		1,
		70,
		"Karynaku [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			63.6,
			56.4,
		},
	},
	[25871] = {
		400,
		25871,
		1,
		42,
		"Save the Sentinel",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41444,
			"Brienna Starglow",
			"Thousand Needles",
			46.8,
			56.1,
		},
	},
	[25935] = {
		406,
		25935,
		1,
		30,
		"[30] Hungry Pups",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41638,
			"Houndmaster Jonathan",
			"Stonetalon Mountains",
			32.7,
			59.6,
		},
	},
	[25999] = {
		406,
		25999,
		1,
		26,
		"Barrier to Entry",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			34341,
			"Saurboz",
			"Stonetalon Mountains",
			74.3,
			47.7,
		},
	},
	[26063] = {
		406,
		26063,
		1,
		27,
		"The Queen and Her Court",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"ORCSCOURGEBLOODELF",
		{
			11821,
			"Darn Talongrip",
			"Stonetalon Mountains",
			65,
			82.7,
		},
	},
	[26127] = {
		11,
		26127,
		1,
		25,
		"The Twilight's Hammer Revealed",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			42160,
			"Thargas Anvilmar",
			"Wetlands",
			49.5,
			17.3,
		},
	},
	[26319] = {
		40,
		26319,
		1,
		15,
		"Secrets Revealed",
		"A",
		2,
		"DEATHKNIGHTMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42425,
			"Captain Alpert",
			"Westfall",
			42.1,
			64.2,
			[7] = "Westfall",
		},
	},
	[26383] = {
		148,
		26383,
		1,
		10,
		"Breaking Waves of Change",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			42936,
			"Sentinel Cordressa Briarbow",
			"Darnassus",
			44,
			76.2,
		},
	},
	[26447] = {
		331,
		26447,
		1,
		21,
		"Diabolical Plans",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			[3] = "Ashenvale",
			[4] = 80.7,
			[5] = 66.5,
		},
	},
	[26511] = {
		44,
		26511,
		1,
		16,
		"Lake Everstill Clean Up",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			900,
			"Bailiff Conacher",
			"Redridge Mountains",
			28.7,
			40.9,
			[7] = "Redridge Mountains",
		},
	},
	[26639] = {
		44,
		26639,
		1,
		18,
		"Point of Contact: Brubaker",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43458,
			"John J. Keeshan",
			"Redridge Mountains",
			52.5,
			55.4,
			[7] = "Redridge Mountains",
		},
	},
	[26703] = {
		5287,
		26703,
		1,
		35,
		"Bloodsail's End",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41,
			73.3,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26959] = {
		796,
		26959,
		1,
		33,
		"Stripping Their Defenses",
		"H",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"TROLLBLOODELFSCOURGE",
		{
			44660,
			"Dark Ranger Velonara",
			"Scarlet Monastery",
			65.2,
			73.8,
			[7] = "Scarlet Monastery",
		},
	},
	[27023] = {
		-141,
		27023,
		1,
		3,
		"The Way of the Sunwalkers",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			37737,
			"Sunwalker Helaku",
			"Mulgore",
			45,
			75.40000000000001,
		},
	},
	[27087] = {
		28,
		27087,
		1,
		40,
		"Lindsay Ravensun, Revealed",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			46.9,
			63.7,
			[7] = "Western Plaguelands",
		},
	},
	[27151] = {
		28,
		27151,
		1,
		37,
		"Taelan Fordring's Legacy",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			45147,
			"Daria L'Rayne",
			"Western Plaguelands",
			42.1,
			14.9,
			[7] = "Western Plaguelands",
		},
	},
	[27215] = {
		15,
		27215,
		1,
		36,
		"The Hermit of Swamplight Manor",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23835,
			"Sergeant Amelyn",
			"Dustwallow Marsh",
			68.3,
			51.8,
		},
	},
	[11594] = {
		3537,
		11594,
		1,
		71,
		"Put Them to Rest",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25336,
			"Grunt Ragefist",
			"Borean Tundra",
			48.5,
			19.7,
		},
	},
	[11626] = {
		3537,
		11626,
		1,
		71,
		"The Emissary",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25450,
			"Veehja",
			"Borean Tundra",
			43.7,
			80.7,
			[7] = "Borean Tundra",
		},
	},
	[27407] = {
		15,
		27407,
		1,
		39,
		"[39] [39] Bloodfen Feathers",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.8,
			73.90000000000001,
		},
	},
	[27471] = {
		1583,
		27471,
		1,
		58,
		"Blackrock Anomaly",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			9562,
			"Helendis Riverhorn",
			"Burning Steppes",
			73.3,
			66.40000000000001,
			[7] = "Blackrock Spire",
		},
	},
	[27535] = {
		139,
		27535,
		1,
		44,
		"Just a Little Touched",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45828,
			"Argent Apothecary Judkins",
			"Eastern Plaguelands",
			17.8,
			27.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[27599] = {
		8,
		27599,
		1,
		52,
		"Can't Take It With Them",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENORC",
		{
			45948,
			"Crazy Larry",
			"Swamp of Sorrows",
			84,
			40.1,
			[7] = "Swamp of Sorrows",
		},
	},
	[27663] = {
		8,
		27663,
		1,
		52,
		"Tastes Like Strider",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENORC",
		{
			46182,
			"Pierre Fishflay",
			"Swamp of Sorrows",
			74.2,
			12.4,
			[7] = "Swamp of Sorrows",
		},
	},
	[27791] = {
		3,
		27791,
		1,
		46,
		"Dustwind Dig",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46664,
			"Dr. Hieronymus Blam",
			"Badlands",
			47.2,
			56.5,
			[7] = "Badlands",
		},
	},
	[27855] = {
		8,
		27855,
		1,
		54,
		"Reinforcements Denied",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.5,
			55.5,
		},
	},
	[27919] = {
		4,
		27919,
		1,
		55,
		"Onward to the Blasted Lands",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			[7] = "Blasted Lands",
		},
	},
	[27983] = {
		51,
		27983,
		1,
		48,
		"Lunk's Adventure: Cranky Little Dwarfs",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			47332,
			"Lunk",
			"Searing Gorge",
			42.4,
			40.6,
			[7] = "Searing Gorge",
		},
	},
	[28047] = {
		400,
		28047,
		1,
		41,
		"[41] [41] Freezing the Pipes",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47383,
			"Brivelthwerp",
			"Thousand Needles",
			69.90000000000001,
			85.09999999999999,
		},
	},
	[28111] = {
		267,
		28111,
		1,
		20,
		"Trouble at Azurelode",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			2215,
			"High Executor Darthalia",
			"Hillsbrad Foothills",
			29.3,
			63.4,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28239] = {
		46,
		28239,
		1,
		50,
		"Into the Black Tooth Hovel",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48109,
			"John J. Keeshan",
			"Burning Steppes",
			46.4,
			45.9,
			[7] = "Burning Steppes",
		},
	},
	[28431] = {
		46,
		28431,
		1,
		50,
		"A Perfect Costume",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			0,
			0,
		},
	},
	[28495] = {
		267,
		28495,
		1,
		23,
		"A Fighting Chance",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			17092,
			"Advisor Duskingdawn",
			"Hillsbrad Foothills",
			56.7,
			47.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[6134] = {
		405,
		6134,
		1,
		39,
		"Ghost-o-plasm Round Up",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"TROLLBLOODELF",
		{
			6019,
			"Hornizz Brimbuzzle",
			"Desolace",
			47.9,
			61.7,
		},
	},
	[24720] = {
		490,
		24720,
		1,
		52,
		"Crystals of Power",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			9117,
			"J.D. Collie",
			"Un'Goro Crater",
			54.2,
			62.4,
			[7] = "Un'Goro Crater",
		},
	},
	[24976] = {
		85,
		24976,
		1,
		6,
		"Variety is the Spice of Death",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1518,
			"Apothecary Johaan",
			"Tirisfal Glades",
			44.6,
			53.7,
			[7] = "Tirisfal Glades",
		},
	},
	[12522] = {
		3711,
		12522,
		1,
		76,
		"Need an Engine, Take an Engine",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			28033,
			"Weslex Quickwrench",
			"Sholazar Basin",
			25.4,
			58.5,
		},
	},
	[25104] = {
		4709,
		25104,
		1,
		34,
		"Digsite Status",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39118,
			"General Twinbraid",
			"Southern Barrens",
			43.6,
			78.3,
		},
	},
	[25168] = {
		14,
		25168,
		1,
		6,
		"Purge the Valley",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			3188,
			"Master Gadrin",
			"Durotar",
			55.9,
			74.8,
		},
	},
	[25232] = {
		14,
		25232,
		1,
		10,
		"The Burning Blade",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			3142,
			"Orgnil Soulscar",
			"Durotar",
			52.2,
			43.1,
		},
	},
	[25488] = {
		400,
		25488,
		1,
		40,
		"Two If By Boat",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39992,
			"Rendow",
			"Feralas",
			88.40000000000001,
			44.5,
		},
	},
	[25616] = {
		406,
		25616,
		1,
		26,
		"Hellscream's Legacy",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			34354,
			"Huntress Jalin",
			"Ashenvale",
			35.1,
			71.59999999999999,
		},
	},
	[25680] = {
		4,
		25680,
		1,
		55,
		"That's Not Us",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			41134,
			"Tak'arili",
			"Blasted Lands",
			62.2,
			1.5,
		},
	},
	[12874] = {
		67,
		12874,
		1,
		80,
		"Fervor of the Frostborn",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29593,
			"Yorg Stormheart",
			"The Storm Peaks",
			30.2,
			74.7,
		},
	},
	[25808] = {
		406,
		25808,
		1,
		28,
		"Is This Thing On?",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			[3] = "Stonetalon Mountains",
			[4] = 69.7,
			[5] = 72,
		},
	},
	[25872] = {
		400,
		25872,
		1,
		42,
		"The Brave and the Bold",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			41421,
			"Rau Cliffrunner",
			"Thousand Needles",
			46.8,
			56,
		},
	},
	[26064] = {
		406,
		26064,
		1,
		28,
		"Fight On Their Stomachs",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			3411,
			"Denni'ka",
			"Stonetalon Mountains",
			72,
			91.2,
		},
	},
	[26128] = {
		11,
		26128,
		1,
		25,
		"The Battle of Thandol Span",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			42160,
			"Thargas Anvilmar",
			"Wetlands",
			49.4,
			17.1,
		},
	},
	[26192] = {
		-304,
		26192,
		3,
		50,
		"Orphans Like Cookies Too!",
		"A",
		2,
		"MAGESHAMANPALADIN",
		2,
		"HUMANDRAENEIDWARF",
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.7,
			71.8,
			[7] = "Cooking",
		},
	},
	[13130] = {
		210,
		13130,
		1,
		79,
		"The Stone That Started A Revolution",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30686,
			"Crusade Architect Silas",
			"Icecrown",
			83.09999999999999,
			73.09999999999999,
			[7] = "Icecrown",
		},
	},
	[26320] = {
		40,
		26320,
		1,
		15,
		"A Vision of the Past",
		"A",
		2,
		"DEATHKNIGHTMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42651,
			"Thoralius the Wise",
			"Westfall",
			42.9,
			65,
			[7] = "Westfall",
		},
	},
	[26384] = {
		47,
		26384,
		1,
		34,
		"Darkcleric Marnal",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42622,
			"Eliza Darkgrin",
			"The Hinterlands",
			67.7,
			66.59999999999999,
			[7] = "The Hinterlands",
		},
	},
	[26448] = {
		331,
		26448,
		1,
		21,
		"Destroy the Legion",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			17355,
			"Valusha",
			"Ashenvale",
			73.2,
			60,
			[7] = "Ashenvale",
		},
	},
	[26512] = {
		44,
		26512,
		1,
		16,
		"Tuning the Gnomecorder",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			344,
			"Magistrate Solomon",
			"Redridge Mountains",
			28.9,
			41,
			[7] = "Redridge Mountains",
		},
	},
	[13290] = {
		210,
		13290,
		1,
		80,
		"Your Attention, Please",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			56.7,
			43.6,
		},
	},
	[26640] = {
		44,
		26640,
		1,
		18,
		"Unspeakable Atrocities",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43508,
			"Brubaker",
			"Redridge Mountains",
			53.1,
			67.8,
			[7] = "Redridge Mountains",
		},
	},
	[13386] = {
		210,
		13386,
		1,
		80,
		"Exploiting an Opening",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29799,
			"Thassarian",
			"Icecrown",
			56.2,
			40.4,
		},
	},
	[13418] = {
		210,
		13418,
		1,
		80,
		"Preparations for War",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			31081,
			"Officer Van Rossem",
			"Dalaran",
			67.8,
			47,
		},
	},
	[9387] = {
		3483,
		9387,
		1,
		63,
		"Source of the Corruption",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16794,
			"Apothecary Azethen",
			"Hellfire Peninsula",
			26.8,
			59.7,
		},
	},
	[13514] = {
		148,
		13514,
		1,
		14,
		"The Ancients' Ire",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33176,
			"Kerlonian Evershade",
			"Darkshore",
			69.09999999999999,
			19.2,
		},
	},
	[13546] = {
		148,
		13546,
		1,
		19,
		"The Defiler",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			32967,
			"Elder Brolg",
			"Darkshore",
			43.5,
			81,
		},
	},
	[13578] = {
		148,
		13578,
		1,
		17,
		"Aroom's Farewell",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33119,
			"Aroom",
			"Darkshore",
			45.5,
			48.5,
		},
	},
	[9515] = {
		3524,
		9515,
		1,
		10,
		"Warlord Sriss'tiz",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17241,
			"Priestess Kyleen Il'dinare",
			"Azuremyst Isle",
			47.2,
			70.2,
		},
	},
	[13642] = {
		331,
		13642,
		1,
		21,
		"Bathed in Light",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3847,
			"Orendil Broadleaf",
			"Ashenvale",
			26.9,
			36.6,
		},
	},
	[27408] = {
		15,
		27408,
		1,
		39,
		"Banner of the Stonemaul",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.9,
			73.8,
		},
	},
	[9643] = {
		3525,
		9643,
		1,
		15,
		"Constrictor Vines",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17642,
			"Tracker Lyceon",
			"Bloodmyst Isle",
			55.9,
			56.9,
		},
	},
	[27536] = {
		8,
		27536,
		1,
		52,
		"Mostly Harmless",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENORC",
		{
			45786,
			"Trade Baron Silversnap",
			"Swamp of Sorrows",
			73.09999999999999,
			14.8,
			[7] = "Swamp of Sorrows",
		},
	},
	[27600] = {
		8,
		27600,
		1,
		52,
		"In With a Bang",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENORC",
		{
			45948,
			"Crazy Larry",
			"Swamp of Sorrows",
			83.90000000000001,
			40,
			[7] = "Swamp of Sorrows",
		},
	},
	[9739] = {
		3521,
		9739,
		1,
		63,
		"The Sporelings' Plight",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			17923,
			"Fahssn",
			"Zangarmarsh",
			19,
			63.4,
		},
	},
	[9771] = {
		3521,
		9771,
		1,
		62,
		"Searching for Scout Jyoba",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			18011,
			"Zurai",
			"Zangarmarsh",
			85.2,
			54.7,
		},
	},
	[27792] = {
		3,
		27792,
		1,
		46,
		"All's Fair in Love, War, and Archaeology",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46760,
			"Lead Prospector Durdin",
			"Badlands",
			49.2,
			36.9,
			[7] = "Badlands",
		},
	},
	[27856] = {
		8,
		27856,
		1,
		54,
		"Marking the Fallen",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.5,
			55.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[9867] = {
		3518,
		9867,
		1,
		67,
		"Murkblood Leaders...",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18068,
			"Farseer Margadesh",
			"Nagrand",
			54.6,
			39.9,
		},
	},
	[9899] = {
		3521,
		9899,
		1,
		62,
		"A Job Undone",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			18016,
			"Magasha",
			"Zangarmarsh",
			84.40000000000001,
			54.3,
		},
	},
	[28048] = {
		400,
		28048,
		1,
		42,
		"[42] [42] That Smart One's Gotta Go",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47383,
			"Brivelthwerp",
			"Thousand Needles",
			69.90000000000001,
			85.09999999999999,
		},
	},
	[9995] = {
		3519,
		9995,
		1,
		64,
		"What Are These Things?",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.3,
			26.3,
		},
	},
	[10027] = {
		3519,
		10027,
		1,
		64,
		"Magical Disturbances",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18383,
			"Kurgatok",
			"Terokkar Forest",
			48.8,
			45.5,
		},
	},
	[28368] = {
		361,
		28368,
		1,
		49,
		"Fire in the Hole!",
		"H",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"SCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[4] = 60.4,
			[5] = 22.3,
		},
	},
	[28432] = {
		46,
		28432,
		1,
		50,
		"Into the Black Tooth Hovel",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48568,
			"Eitrigg",
			"Burning Steppes",
			44.6,
			44.5,
		},
	},
	[14250] = {
		16,
		14250,
		1,
		18,
		"Renewable Resource",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35755,
			"Tharkul Ironskull",
			"Azshara",
			47.2,
			21.2,
			[7] = "Azshara",
		},
	},
	[14282] = {
		405,
		14282,
		1,
		32,
		"Mystery Solved",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMESCOURGETROLLBLOODELF",
		{
			[3] = "Desolace",
			[4] = 30,
			[5] = 15.9,
		},
	},
	[14314] = {
		405,
		14314,
		1,
		32,
		"Breakout!",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMETAURENTROLLBLOODELF",
		{
			36056,
			"Khan Leh'Prah",
			"Desolace",
			58.3,
			50,
		},
	},
	[14346] = {
		405,
		14346,
		1,
		34,
		"Cleansing Our Crevasse",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"TAURENTROLLBLOODELF",
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
		},
	},
	[10283] = {
		1941,
		10283,
		1,
		68,
		"Taretha's Diversion [Dungeon]",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			18723,
			"Erozion",
			"Old Hillsbrad Foothills",
			0,
			0,
		},
	},
	[24721] = {
		490,
		24721,
		1,
		53,
		"The Eastern Pylon",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			38263,
			"Ithis Moonwarden",
			"Un'Goro Crater",
			76.90000000000001,
			49.2,
			[7] = "Un'Goro Crater",
		},
	},
	[14442] = {
		16,
		14442,
		1,
		13,
		"My Favorite Subject",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			36146,
			"Twistex Happytongs",
			"Azshara",
			45,
			75.5,
		},
	},
	[24913] = {
		8,
		24913,
		1,
		55,
		"Remember the Light",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.9,
			33.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[10443] = {
		3483,
		10443,
		1,
		61,
		"Helping the Cenarion Post",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.6,
		},
	},
	[25041] = {
		4709,
		25041,
		1,
		32,
		"Lion's Pride",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39003,
			"Sam Trawley",
			"Southern Barrens",
			49.8,
			50.5,
		},
	},
	[25169] = {
		14,
		25169,
		1,
		6,
		"The War of Northwatch Aggression",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			3140,
			"Lar Prowltusk",
			"Durotar",
			55.5,
			75,
		},
	},
	[10635] = {
		3520,
		10635,
		1,
		70,
		"Divination: Gorefiend's Cloak",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.2,
			70.7,
		},
	},
	[25489] = {
		400,
		25489,
		1,
		40,
		"Two If By Boat",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			39963,
			"Motega Firemane",
			"Thousand Needles",
			10.6,
			8.5,
		},
	},
	[25681] = {
		4,
		25681,
		1,
		55,
		"Some People Just Need Killing",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			41134,
			"Tak'arili",
			"Blasted Lands",
			62.3,
			1.4,
		},
	},
	[25745] = {
		400,
		25745,
		1,
		41,
		"Negotiations",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			40028,
			"Pozzik",
			"Thousand Needles",
			76,
			74.59999999999999,
		},
	},
	[10859] = {
		3522,
		10859,
		1,
		67,
		"Gather the Orbs",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22312,
			"Spiritcaller Dohgar",
			"Blade's Edge Mountains",
			74.90000000000001,
			60.5,
		},
	},
	[25873] = {
		400,
		25873,
		1,
		43,
		"Horn of the Traitor",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45271,
			"Montarr",
			"Thousand Needles",
			44.6,
			50,
		},
	},
	[25937] = {
		1,
		25937,
		1,
		10,
		"Priceless Treasures",
		"A",
		2,
		"HUNTERPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			50631,
			"Prospector Drugan",
			"Dun Morogh",
			76.2,
			53.1,
			[7] = "Dun Morogh",
		},
	},
	[26001] = {
		406,
		26001,
		1,
		26,
		"The Missing Blastgineer",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			34341,
			"Saurboz",
			"Stonetalon Mountains",
			74.3,
			47.7,
		},
	},
	[11051] = {
		3522,
		11051,
		3,
		70,
		"Banish More Demons",
		"H",
		2,
		"PRIEST",
		2,
		"SCOURGE",
		{
			23253,
			"Kronk",
			"Blade's Edge Mountains",
			28.9,
			57.8,
		},
	},
	[26257] = {
		40,
		26257,
		1,
		13,
		"It's Alive!",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			233,
			"Farmer Saldean",
			"Westfall",
			56,
			31.3,
			[7] = "Westfall",
		},
	},
	[26321] = {
		33,
		26321,
		1,
		25,
		"I Think She's Hungry",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			2465,
			"Far Seer Mok'thardin",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26449] = {
		331,
		26449,
		1,
		22,
		"Never Again!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			17355,
			"Valusha",
			"Ashenvale",
			73.2,
			60.1,
		},
	},
	[11211] = {
		15,
		11211,
		1,
		39,
		"Help for Mudsprocket",
		"A",
		2,
		"DRUIDWARLOCKMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
		},
	},
	[1918] = {
		331,
		1918,
		1,
		27,
		"The Befouled Element",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			[3] = "Ashenvale",
			[4] = 47.8,
			[5] = 69.8,
		},
	},
	[26641] = {
		47,
		26641,
		1,
		34,
		"Can't Make An Omelette Without...",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.7,
			47.2,
			[7] = "The Hinterlands",
		},
	},
	[26769] = {
		17,
		26769,
		1,
		16,
		"Raging River Ride",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTROLL",
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.2,
		},
	},
	[26961] = {
		38,
		26961,
		1,
		16,
		"Gathering Idols",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			1345,
			"Magmar Fellhew",
			"Loch Modan",
			65,
			66.59999999999999,
		},
	},
	[27025] = {
		38,
		27025,
		1,
		16,
		"Thistle While You Work",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			44859,
			"Safety Warden Pipsy",
			"Loch Modan",
			82.8,
			63.7,
			[7] = "Loch Modan",
		},
	},
	[27089] = {
		28,
		27089,
		1,
		40,
		"Ace in the Hole",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			44451,
			"Lady Sylvanas Windrunner",
			"Western Plaguelands",
			49,
			63.7,
			[7] = "Western Plaguelands",
		},
	},
	[27153] = {
		28,
		27153,
		1,
		37,
		"The Good People of Hearthglen",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			[3] = "Western Plaguelands",
			[4] = 57.5,
			[7] = "Western Plaguelands",
			[5] = 35.8,
		},
	},
	[27217] = {
		15,
		27217,
		1,
		36,
		"Thresher Oil",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23892,
			"Babs Fizzletorque",
			"Dustwallow Marsh",
			72.09999999999999,
			47.1,
		},
	},
	[11627] = {
		3537,
		11627,
		1,
		72,
		"Boiling Point",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25376,
			"Imperean",
			"Borean Tundra",
			46.5,
			9.300000000000001,
		},
	},
	[27409] = {
		15,
		27409,
		1,
		39,
		"The Essence of Enmity",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.9,
			73.8,
		},
	},
	[27601] = {
		130,
		27601,
		1,
		20,
		"Cities in Dust",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Silverpine Forest",
			[4] = 51.9,
			[7] = "Silverpine Forest",
			[5] = 65.09999999999999,
		},
	},
	[27793] = {
		3,
		27793,
		1,
		46,
		"Ancient Protectors",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			[3] = "Badlands",
			[4] = 48.4,
			[7] = "Badlands",
			[5] = 53,
		},
	},
	[27857] = {
		8,
		27857,
		1,
		54,
		"We're Under Attack!",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.5,
			55.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[27921] = {
		209,
		27921,
		1,
		20,
		"Fighting Tooth and Claw",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			47006,
			"Packleader Ivar Bloodfang",
			"Shadowfang Keep",
			0,
			0,
		},
	},
	[27985] = {
		51,
		27985,
		1,
		48,
		"Prayer to Elune",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			8436,
			"Zamael Lunthistle",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28049] = {
		361,
		28049,
		1,
		46,
		"See the Invisible",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[4] = 41.9,
			[5] = 72,
		},
	},
	[28113] = {
		361,
		28113,
		1,
		46,
		"Break the Unbreakable",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENBLOODELF",
		{
			47341,
			"Arcanist Delaris",
			"Felwood",
			41.9,
			72,
		},
	},
	[28177] = {
		46,
		28177,
		1,
		50,
		"Stocking Up",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52.2,
			[7] = "Burning Steppes",
		},
	},
	[28305] = {
		361,
		28305,
		1,
		48,
		"The Fate of Bloodvenom Post",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47617,
			"Farlus Wildheart",
			"Felwood",
			44.1,
			61.8,
		},
	},
	[8166] = {
		3358,
		8166,
		1,
		45,
		"The Battle for Arathi Basin! [PvP]",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			14983,
			"Field Marshal Oslight",
			"Arathi Highlands",
			40.1,
			46.7,
		},
	},
	[28625] = {
		618,
		28625,
		1,
		52,
		"Chop Chop",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.6,
		},
	},
	[24722] = {
		490,
		24722,
		1,
		53,
		"The Northern Pylon",
		"AH",
		2,
		"DRUIDPALADINROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFBLOODELFGNOME",
		{
			38275,
			"Gremix",
			"Un'Goro Crater",
			43.1,
			41.5,
			[7] = "Un'Goro Crater",
		},
	},
	[28881] = {
		440,
		28881,
		1,
		48,
		"Prospector Gunstan",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			50,
			82.90000000000001,
			[7] = "Tanaris",
		},
	},
	[24978] = {
		85,
		24978,
		1,
		6,
		"Reaping the Reapers",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1519,
			"Deathguard Simmer",
			"Tirisfal Glades",
			44.7,
			53.6,
			[7] = "Tirisfal Glades",
		},
	},
	[25042] = {
		4709,
		25042,
		1,
		32,
		"Marching On Our Stomachs",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39003,
			"Sam Trawley",
			"Southern Barrens",
			49.8,
			50.5,
		},
	},
	[25106] = {
		4709,
		25106,
		1,
		34,
		"Hands Off Me Dig!",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39155,
			"Marley Twinbraid",
			"Southern Barrens",
			47.2,
			88.5,
		},
	},
	[25362] = {
		357,
		25362,
		1,
		38,
		"A Grim Discovery",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4544,
			"Krueg Skullsplitter",
			"Feralas",
			74.8,
			43.4,
		},
	},
	[25426] = {
		357,
		25426,
		1,
		39,
		"War on the Woodpaw",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[25682] = {
		4,
		25682,
		1,
		55,
		"Mission Complete",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			41134,
			"Tak'arili",
			"Blasted Lands",
			62.2,
			1.5,
		},
	},
	[12875] = {
		67,
		12875,
		1,
		80,
		"An Experienced Guide",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29593,
			"Yorg Stormheart",
			"The Storm Peaks",
			30.2,
			74.7,
		},
	},
	[25874] = {
		400,
		25874,
		1,
		43,
		"Horn of the Traitor",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			45271,
			"Montarr",
			"Thousand Needles",
			44.6,
			49.9,
		},
	},
	[26002] = {
		406,
		26002,
		1,
		26,
		"Alliance Attack Plans",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			40901,
			"Blastgineer Fuzzwhistle",
			"Stonetalon Mountains",
			73.3,
			56.6,
		},
	},
	[26066] = {
		406,
		26066,
		1,
		29,
		"Reinforcements...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			42023,
			"Subjugator Devo",
			"Stonetalon Mountains",
			71.09999999999999,
			91.09999999999999,
		},
	},
	[26322] = {
		40,
		26322,
		1,
		15,
		"Rise of the Brotherhood",
		"A",
		2,
		"DEATHKNIGHTMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Westfall",
			[4] = 56.3,
			[7] = "Westfall",
			[5] = 47.5,
		},
	},
	[26386] = {
		33,
		26386,
		1,
		29,
		"Surkhan",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			63.4,
			39.1,
			[7] = "Northern Stranglethorn",
		},
	},
	[26450] = {
		5287,
		26450,
		1,
		30,
		"If They're Just Going to Leave Them Lying Around...",
		"H",
		2,
		"DEATHKNIGHTWARRIORHUNTER",
		2,
		"ORCBLOODELF",
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			0,
			0,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26514] = {
		44,
		26514,
		1,
		16,
		"Canyon Romp",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			[3] = "Redridge Mountains",
			[4] = 32.3,
			[7] = "Redridge Mountains",
			[5] = 39.5,
		},
	},
	[13291] = {
		210,
		13291,
		1,
		80,
		"Borrowed Technology",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			30345,
			"Chief Engineer Boltwrench",
			"Icecrown",
			60.2,
			51,
		},
	},
	[26642] = {
		17,
		26642,
		1,
		12,
		"Preserving the Barrens",
		"H",
		2,
		"DEATHKNIGHTPRIEST",
		2,
		"SCOURGEBLOODELF",
		{
			35068,
			"Gotura Fourwinds",
			"Orgrimmar",
			47.7,
			71.3,
		},
	},
	[9356] = {
		3483,
		9356,
		1,
		61,
		"Smooth as Butter",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELF",
		{
			19344,
			"Legassi",
			"Hellfire Peninsula",
			49.3,
			74.8,
		},
	},
	[26962] = {
		796,
		26962,
		1,
		36,
		"Stripping Their Offense",
		"H",
		2,
		"PALADINWARLOCK",
		2,
		"BLOODELFSCOURGE",
		{
			44690,
			"Dark Ranger Velonara",
			"Scarlet Monastery",
			67,
			33.3,
			[7] = "Scarlet Monastery",
		},
	},
	[13515] = {
		148,
		13515,
		1,
		14,
		"Ending the Threat",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33178,
			"Huntress Sandrya Moonfall",
			"Darkshore",
			72.2,
			19.2,
		},
	},
	[13547] = {
		148,
		13547,
		1,
		15,
		"Coaxing the Spirits",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			6887,
			"Yalda",
			"Darkshore",
			39.1,
			43.1,
		},
	},
	[13579] = {
		148,
		13579,
		1,
		15,
		"Protector of Ameth'Aran",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.4,
		},
	},
	[27218] = {
		15,
		27218,
		1,
		36,
		"Dastardly Denizens of the Deep",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23892,
			"Babs Fizzletorque",
			"Dustwallow Marsh",
			72.2,
			47,
		},
	},
	[9548] = {
		3525,
		9548,
		1,
		17,
		"Pilfered Equipment",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17421,
			"Clopper Wizbang",
			"Bloodmyst Isle",
			42.2,
			21.2,
		},
	},
	[9580] = {
		3525,
		9580,
		1,
		16,
		"The Bear Necessities",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17642,
			"Tracker Lyceon",
			"Bloodmyst Isle",
			55.9,
			56.9,
		},
	},
	[27410] = {
		15,
		27410,
		1,
		39,
		"Spirits of Stonemaul Hold",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.8,
			73.90000000000001,
		},
	},
	[27474] = {
		130,
		27474,
		1,
		17,
		"Breaking the Barrier",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45617,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			51.8,
			65,
			[7] = "Silverpine Forest",
		},
	},
	[13803] = {
		331,
		13803,
		1,
		22,
		"Blood of the Weak",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33837,
			"Kadrak",
			"Ashenvale",
			73.59999999999999,
			62.2,
		},
	},
	[9740] = {
		3525,
		9740,
		1,
		18,
		"The Sun Gate",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17844,
			"Vindicator Aesom",
			"Bloodmyst Isle",
			55.6,
			55.3,
		},
	},
	[13867] = {
		331,
		13867,
		1,
		23,
		"Culling the Furbolg Threat",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.6,
		},
	},
	[13899] = {
		148,
		13899,
		1,
		20,
		"The Darkscale Warlord",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34402,
			"Balren of the Claw",
			"Darkshore",
			45.3,
			75.09999999999999,
		},
	},
	[27858] = {
		3,
		27858,
		1,
		47,
		"Rheastrasza's Gift",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 16.1,
			[7] = "Badlands",
			[5] = 33.2,
		},
	},
	[13963] = {
		17,
		13963,
		1,
		12,
		"By Hook Or By Crook",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34513,
			"Togrik",
			"Northern Barrens",
			56.6,
			40.3,
		},
	},
	[13995] = {
		17,
		13995,
		1,
		14,
		"King of Centaur Mountain",
		"H",
		2,
		"MAGEHUNTERDRUID",
		2,
		"SCOURGEORCTROLL",
		{
			34634,
			"Gorgal Angerscar",
			"Northern Barrens",
			55.1,
			78.59999999999999,
		},
	},
	[28114] = {
		267,
		28114,
		1,
		20,
		"Glorious Harvest",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"TROLLBLOODELFTAUREN",
		{
			47432,
			"Apothecary Underhill",
			"Hillsbrad Foothills",
			29.2,
			63.9,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28178] = {
		46,
		28178,
		1,
		50,
		"A Future Project",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52.2,
			[7] = "Burning Steppes",
		},
	},
	[14155] = {
		16,
		14155,
		1,
		11,
		"Arborcide",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"ORCTAURENBLOODELF",
		{
			[3] = "Azshara",
			[4] = 27,
			[5] = 77.09999999999999,
		},
	},
	[28370] = {
		361,
		28370,
		1,
		49,
		"Wisp-napping",
		"H",
		2,
		"DRUIDHUNTERPALADINWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.300000000000001,
		},
	},
	[14219] = {
		405,
		14219,
		1,
		31,
		"To the Hilt!",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			[3] = "Desolace",
			[4] = 75.90000000000001,
			[5] = 26.6,
		},
	},
	[14251] = {
		405,
		14251,
		1,
		31,
		"New Beginnings",
		"AH",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANGNOMETROLL",
		{
			35757,
			"Bizby",
			"Desolace",
			61,
			29.2,
		},
	},
	[10188] = {
		3523,
		10188,
		1,
		69,
		"The Sigil of Krasus",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19644,
			"Image of Archmage Vargoth",
			"Netherstorm",
			31.4,
			66.2,
		},
	},
	[28626] = {
		618,
		28626,
		1,
		52,
		"Tree Delivery",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
		},
	},
	[14379] = {
		405,
		14379,
		1,
		34,
		"Rock Lobstrock!",
		"A",
		2,
		"ROGUEWARLOCK",
		2,
		"NIGHTELFGNOME",
		{
			36378,
			"Dumti",
			"Desolace",
			36.5,
			71.2,
		},
	},
	[24723] = {
		490,
		24723,
		1,
		55,
		"The Western Pylon",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			9272,
			"Spark Nilminer",
			"Un'Goro Crater",
			31.9,
			50.3,
			[7] = "Un'Goro Crater",
		},
	},
	[14475] = {
		16,
		14475,
		1,
		20,
		"Grounded!",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36728,
			"Kroum",
			"Azshara",
			14.3,
			65,
			[7] = "Azshara",
		},
	},
	[10412] = {
		3703,
		10412,
		1,
		65,
		"Firewing Signets",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18531,
			"Magistrix Fyalenn",
			"Shattrath City",
			45.2,
			81.3,
		},
	},
	[24979] = {
		85,
		24979,
		1,
		6,
		"A Scarlet Letter",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			[5] = 47.9,
			[3] = "Tirisfal Glades",
			[7] = "Tirisfal Glades",
			[4] = 33.8,
		},
	},
	[25043] = {
		4709,
		25043,
		1,
		32,
		"Fields of Blood",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38323,
			"General Hawthorne",
			"Southern Barrens",
			49.9,
			49.7,
		},
	},
	[10540] = {
		3520,
		10540,
		1,
		70,
		"The Cipher of Damnation - Ar'tor's Charge",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21318,
			"Spirit of Ar'tor",
			"Shadowmoon Valley",
			29.5,
			50.5,
		},
	},
	[25235] = {
		10,
		25235,
		1,
		22,
		"Vulgar Vul'Gol",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			888,
			"Watcher Dodds",
			"Duskwood",
			45.2,
			66.90000000000001,
			[7] = "Duskwood",
		},
	},
	[25363] = {
		357,
		25363,
		1,
		38,
		"War on the Woodpaw",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.5,
		},
	},
	[25427] = {
		357,
		25427,
		1,
		39,
		"Alpha Strike",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[10796] = {
		3522,
		10796,
		1,
		67,
		"Crush the Bloodmaul Camp!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22150,
			"Lieutenant Fairweather",
			"Blade's Edge Mountains",
			62,
			38.1,
		},
	},
	[10860] = {
		3522,
		10860,
		1,
		67,
		"Mok'Nathal Treats",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21088,
			"Matron Varah",
			"Blade's Edge Mountains",
			76,
			60.4,
		},
	},
	[25875] = {
		406,
		25875,
		1,
		28,
		"[28] Gnome on the Inside",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41233,
			"Scout Commander Barus",
			"Stonetalon Mountains",
			48.4,
			51.8,
		},
	},
	[25939] = {
		11,
		25939,
		1,
		24,
		"For Peat's Sake",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41615,
			"Ferilon Leafborn",
			"Wetlands",
			56.5,
			40,
		},
	},
	[26003] = {
		406,
		26003,
		1,
		26,
		"Lessons from the Lost Isles",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPRIESTWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			40926,
			"Kilag Gorefang",
			"Stonetalon Mountains",
			74.40000000000001,
			47.6,
		},
	},
	[26067] = {
		406,
		26067,
		1,
		30,
		"Jin'Zil's Blessing",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
		},
	},
	[11020] = {
		3520,
		11020,
		3,
		70,
		"A Slow Death",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			23141,
			"Yarzill the Merc",
			"Shadowmoon Valley",
			66,
			86.5,
		},
	},
	[26195] = {
		11,
		26195,
		1,
		24,
		"Who Wards The Greenwarden",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41411,
			"Prospector Whelgar",
			"Wetlands",
			38.9,
			39.4,
		},
	},
	[26323] = {
		33,
		26323,
		1,
		26,
		"Favored Skull",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			42736,
			"Lashtail Hatchling",
			"Northern Stranglethorn",
			34.8,
			34,
			[7] = "Northern Stranglethorn",
		},
	},
	[26387] = {
		47,
		26387,
		1,
		34,
		"Starvation Diet",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAUREN",
		{
			42896,
			"Apothecary Surlis",
			"The Hinterlands",
			31.9,
			58.5,
		},
	},
	[26451] = {
		5287,
		26451,
		1,
		80,
		"Gurubashi Challenge: Free-For-All Arena Combat [PvP]",
		"H",
		2,
		"WARRIOR",
		2,
		"ORC",
		{
			43099,
			"Stone Guard Towhide",
			"The Cape of Stranglethorn",
			46.1,
			28.2,
		},
	},
	[11212] = {
		15,
		11212,
		1,
		37,
		"Tabetha's Farm",
		"A",
		2,
		"DRUIDMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			4921,
			"Guard Byron",
			"Dustwallow Marsh",
			66.09999999999999,
			46.1,
		},
	},
	[11] = {
		12,
		11,
		1,
		10,
		"Riverpaw Gnoll Bounty",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			963,
			"Deputy Rainer",
			"Elwynn Forest",
			24.3,
			74.5,
		},
	},
	[26643] = {
		47,
		26643,
		1,
		34,
		"Starvation Diet",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.8,
			47.1,
			[7] = "The Hinterlands",
		},
	},
	[26707] = {
		10,
		26707,
		1,
		24,
		"A Deadly Vine",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			43738,
			"Apprentice Fess",
			"Duskwood",
			44.8,
			67.3,
			[7] = "Duskwood",
		},
	},
	[26899] = {
		719,
		26899,
		1,
		28,
		"The Enemy of My Enemy [Dungeon]",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"BLOODELF",
		{
			44387,
			"Flaming Eradicator",
			"Blackfathom Deeps",
			31.5,
			66.59999999999999,
		},
	},
	[27027] = {
		-82,
		27027,
		1,
		3,
		"Primal Strike",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			3062,
			"Meela Dawnstrider",
			"Mulgore",
			45,
			75.2,
		},
	},
	[27155] = {
		28,
		27155,
		1,
		37,
		"Turning Yourself In",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			[3] = "Western Plaguelands",
			[4] = 45.9,
			[7] = "Western Plaguelands",
			[5] = 18.4,
		},
	},
	[11564] = {
		3537,
		11564,
		1,
		71,
		"Succulent Orca Stew",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25211,
			"Cleaver Bmurglbrm",
			"Borean Tundra",
			42,
			13,
		},
	},
	[11596] = {
		3537,
		11596,
		1,
		71,
		"The Defense of Warsong Hold",
		"H",
		2,
		"WARLOCKDRUID",
		2,
		"BLOODELFTROLL",
		{
			25256,
			"High Overlord Saurfang",
			"Borean Tundra",
			41.4,
			53.7,
		},
	},
	[11628] = {
		3537,
		11628,
		1,
		72,
		"Shrouds of the Scourge",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.3,
		},
	},
	[11660] = {
		3537,
		11660,
		1,
		71,
		"Horn of the Ancient Mariner",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.2,
		},
	},
	[27475] = {
		130,
		27475,
		1,
		17,
		"Unyielding Servitors",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45626,
			"Daschla",
			"Silverpine Forest",
			51.9,
			64.8,
			[7] = "Silverpine Forest",
		},
	},
	[27539] = {
		139,
		27539,
		1,
		44,
		"Add 'em to the Pile",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45831,
			"Crusader Kevin Frost",
			"Eastern Plaguelands",
			27.6,
			21,
			[7] = "Eastern Plaguelands",
		},
	},
	[27603] = {
		1584,
		27603,
		1,
		52,
		"The Sealed Gate",
		"AH",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"NIGHTELFBLOODELFHUMANDWARF",
		{
			45849,
			"Tinkee Steamboil",
			"Blackrock Depths",
			37.2,
			79.90000000000001,
			[7] = "Blackrock Depths",
		},
	},
	[11788] = {
		3537,
		11788,
		1,
		71,
		"Lefty Loosey, Righty Tighty",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25747,
			"Jinky Wingnut",
			"Borean Tundra",
			57.5,
			18.8,
			[7] = "Borean Tundra",
		},
	},
	[27795] = {
		8,
		27795,
		1,
		54,
		"Tides of Darkness",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.3,
			[7] = "Swamp of Sorrows",
		},
	},
	[28051] = {
		400,
		28051,
		1,
		41,
		"[41] [41] We All Scream for Ice Cream... and then Die!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			47383,
			"Brivelthwerp",
			"Thousand Needles",
			69.90000000000001,
			85.09999999999999,
		},
	},
	[28115] = {
		267,
		28115,
		1,
		20,
		"Past Their Prime",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"TROLLBLOODELFTAUREN",
		{
			47432,
			"Apothecary Underhill",
			"Hillsbrad Foothills",
			29.2,
			63.9,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28179] = {
		46,
		28179,
		1,
		50,
		"Mud Hunter",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52.2,
			[7] = "Burning Steppes",
		},
	},
	[28435] = {
		46,
		28435,
		1,
		50,
		"The Kodocaller's Horn",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			0,
			0,
		},
	},
	[28627] = {
		618,
		28627,
		1,
		52,
		"Seril's Boast",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			11193,
			"Seril Scourgebane",
			"Winterspring",
			59.8,
			49.3,
		},
	},
	[28755] = {
		2017,
		28755,
		1,
		46,
		"Annals of the Silver Hand",
		"AH",
		2,
		"ROGUESHAMAN",
		2,
		"NIGHTELFTAUREN",
		{
			49856,
			"Lord Raymond George",
			"Eastern Plaguelands",
			76.09999999999999,
			51,
			[7] = "Stratholme",
		},
	},
	[24852] = {
		215,
		24852,
		1,
		2,
		"Our Tribe, Imprisoned",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			2980,
			"Grull Hawkwind",
			"Mulgore",
			49,
			78.3,
		},
	},
	[24980] = {
		85,
		24980,
		1,
		6,
		"The Scarlet Palisade",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1519,
			"Deathguard Simmer",
			"Tirisfal Glades",
			44.6,
			53.7,
			[7] = "Tirisfal Glades",
		},
	},
	[25044] = {
		4709,
		25044,
		1,
		32,
		"Diplomacy By Another Means",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38986,
			"Ambassador Gaines",
			"Southern Barrens",
			50,
			49.6,
		},
	},
	[25108] = {
		4709,
		25108,
		1,
		34,
		"Feegly the Exiled",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39155,
			"Marley Twinbraid",
			"Southern Barrens",
			47.2,
			88.5,
		},
	},
	[25236] = {
		14,
		25236,
		1,
		10,
		"Thunder Down Under",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			39379,
			"Gor the Enforcer",
			"Durotar",
			44.9,
			14.8,
		},
	},
	[25364] = {
		357,
		25364,
		1,
		38,
		"Alpha Strike",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.4,
		},
	},
	[25556] = {
		1176,
		25556,
		1,
		47,
		"Into Zul'Farrak",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			7804,
			"Trenton Lighthammer",
			"Tanaris",
			42.4,
			24.1,
			[7] = "Zul'Farrak",
		},
	},
	[25684] = {
		4,
		25684,
		1,
		55,
		"Attune the Bloodstone",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.2,
		},
	},
	[12876] = {
		67,
		12876,
		1,
		80,
		"Unwelcome Guests",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29732,
			"Fjorlin Frostbrow",
			"The Storm Peaks",
			29.8,
			75.7,
		},
	},
	[25876] = {
		406,
		25876,
		1,
		28,
		"[28] It's Up There!",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41434,
			"\"Goblin\" Pump Controller",
			"Stonetalon Mountains",
			53.6,
			42.4,
		},
	},
	[6503] = {
		331,
		6503,
		1,
		21,
		"Ashenvale Outrunners",
		"H",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"BLOODELF",
		{
			12867,
			"Kuray'bin",
			"Ashenvale",
			73.5,
			60.9,
			[7] = "Ashenvale",
		},
	},
	[26068] = {
		406,
		26068,
		1,
		30,
		"Kobold Fury!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			42023,
			"Subjugator Devo",
			"Stonetalon Mountains",
			71.2,
			91.2,
		},
	},
	[26196] = {
		11,
		26196,
		1,
		25,
		"Longbraid the Grim",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41615,
			"Ferilon Leafborn",
			"Wetlands",
			56.4,
			39.9,
		},
	},
	[26452] = {
		5287,
		26452,
		3,
		80,
		"Gurubashi Challenge [PvP]",
		"AH",
		2,
		"HUNTERPRIESTWARRIOR",
		2,
		"DRAENEISCOURGEORC",
		{
			43099,
			"Stone Guard Towhide",
			"The Cape of Stranglethorn",
			46.3,
			28.1,
		},
	},
	[26516] = {
		47,
		26516,
		1,
		33,
		"It's Ours Now",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.9,
		},
	},
	[26644] = {
		5287,
		26644,
		1,
		34,
		"Attracting Attention",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2548,
			"Captain Keelhaul",
			"The Cape of Stranglethorn",
			44.4,
			91.59999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26708] = {
		44,
		26708,
		1,
		20,
		"AHHHHHHHHHHHH! AHHHHHHHHH!!!",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43733,
			"Colonel Troteman",
			"Redridge Mountains",
			77.2,
			65.90000000000001,
			[7] = "Redridge Mountains",
		},
	},
	[26772] = {
		33,
		26772,
		1,
		27,
		"Mind Vision",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[26964] = {
		130,
		26964,
		1,
		10,
		"Warchief's Command: Silverpine Forest!",
		"H",
		2,
		"PALADINWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			1515,
			"Executor Zygand",
			"Tirisfal Glades",
			60.5,
			52,
			[7] = "Silverpine Forest",
		},
	},
	[27028] = {
		38,
		27028,
		1,
		16,
		"Hornet Hunting",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1154,
			"Marek Ironheart",
			"Loch Modan",
			81.8,
			61.8,
			[7] = "Loch Modan",
		},
	},
	[9453] = {
		3524,
		9453,
		1,
		6,
		"Find Acteon!",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17101,
			"Diktynna",
			"Azuremyst Isle",
			61.1,
			54.1,
		},
	},
	[27156] = {
		28,
		27156,
		1,
		37,
		"It's About Time!",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			45157,
			"Lieutenant Myner",
			"Western Plaguelands",
			43.2,
			16,
			[7] = "Western Plaguelands",
		},
	},
	[27220] = {
		15,
		27220,
		1,
		37,
		"Nat's Bargain",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			12919,
			"Nat Pagle",
			"Dustwallow Marsh",
			58.8,
			60.1,
		},
	},
	[9549] = {
		3525,
		9549,
		1,
		17,
		"Artifacts of the Blacksilt",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			[3] = "Bloodmyst Isle",
			[4] = 42.1,
			[5] = 21.2,
		},
	},
	[9581] = {
		3525,
		9581,
		1,
		11,
		"Learning from the Crystals",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.7,
			53.2,
		},
	},
	[27412] = {
		15,
		27412,
		1,
		39,
		"WANTED: Goreclaw the Ravenous",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			23572,
			"Drazzit Dripvalve",
			"Dustwallow Marsh",
			41.8,
			73,
		},
	},
	[27476] = {
		130,
		27476,
		1,
		18,
		"Dalar Dawnweaver",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45617,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			51.9,
			64.90000000000001,
			[7] = "Silverpine Forest",
		},
	},
	[9709] = {
		3521,
		9709,
		1,
		64,
		"Stealing Back the Mushrooms",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			17831,
			"Watcher Leesa'oh",
			"Zangarmarsh",
			23.3,
			66.2,
		},
	},
	[13868] = {
		331,
		13868,
		1,
		23,
		"Corrupting Influence?",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[3] = "Ashenvale",
			[4] = 32.4,
			[5] = 47,
		},
	},
	[27796] = {
		3,
		27796,
		1,
		46,
		"The Warden's Pawn",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46760,
			"Lead Prospector Durdin",
			"Badlands",
			49.4,
			37,
			[7] = "Badlands",
		},
	},
	[27860] = {
		8,
		27860,
		1,
		54,
		"The Lost Ones",
		"A",
		2,
		"DEATHKNIGHTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			18221,
			"Holaaru",
			"Swamp of Sorrows",
			69.7,
			36.6,
			[7] = "Swamp of Sorrows",
		},
	},
	[13964] = {
		331,
		13964,
		1,
		25,
		"To the Spire",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			4079,
			"Sentinel Thenysil",
			"Ashenvale",
			35,
			49.8,
		},
	},
	[27988] = {
		209,
		27988,
		1,
		19,
		"Plague...Plague Everywhere!",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"TAURENTROLL",
		{
			47293,
			"Deathstalker Commander Belmont",
			"Shadowfang Keep",
			67.09999999999999,
			72.2,
			[7] = "Shadowfang Keep",
		},
	},
	[28052] = {
		51,
		28052,
		1,
		49,
		"Operation: Stir the Cauldron",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			26.8,
			[7] = "Searing Gorge",
		},
	},
	[28116] = {
		361,
		28116,
		1,
		46,
		"Crying Violet",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENBLOODELF",
		{
			10922,
			"Greta Mosshoof",
			"Felwood",
			44,
			61.9,
		},
	},
	[9997] = {
		3519,
		9997,
		1,
		64,
		"Attack on Firewing Point",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21007,
			"Sergeant Chawni",
			"Terokkar Forest",
			63.3,
			42.4,
		},
	},
	[10093] = {
		3483,
		10093,
		1,
		63,
		"The Temple of Telhamat",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16839,
			"Warp-Scryer Kryv",
			"Hellfire Peninsula",
			56.7,
			66.5,
		},
	},
	[28436] = {
		46,
		28436,
		1,
		50,
		"Taking the Horn For Ourselves",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48111,
			"Blackrock War Kodo",
			"Burning Steppes",
			96.59999999999999,
			13.8,
		},
	},
	[14252] = {
		405,
		14252,
		1,
		31,
		"Good Gold For Bad Tail",
		"AH",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANGNOMETROLL",
		{
			35757,
			"Bizby",
			"Desolace",
			61,
			29.2,
		},
	},
	[28564] = {
		10,
		28564,
		1,
		20,
		"Hero's Call: Duskwood!",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			[3] = "Stormwind City",
			[4] = 62.9,
			[5] = 71.59999999999999,
		},
	},
	[28628] = {
		618,
		28628,
		1,
		52,
		"Ice Delivery",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.7,
			49.8,
		},
	},
	[10285] = {
		1941,
		10285,
		1,
		68,
		"Return to Andormu",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			18723,
			"Erozion",
			"Old Hillsbrad Foothills",
			0,
			0,
		},
	},
	[14476] = {
		16,
		14476,
		1,
		20,
		"Rigged to Blow",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36785,
			"Bombardier Captain Smooks",
			"Azshara",
			14.5,
			75.59999999999999,
			[7] = "Azshara",
		},
	},
	[24981] = {
		85,
		24981,
		1,
		8,
		"A Thorn in our Side",
		"H",
		2,
		"PALADINWARLOCK",
		2,
		"TAURENSCOURGE",
		{
			1515,
			"Executor Zygand",
			"Tirisfal Glades",
			60.5,
			52,
			[7] = "Tirisfal Glades",
		},
	},
	[25045] = {
		4709,
		25045,
		1,
		32,
		"A Line in the Dirt",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38323,
			"General Hawthorne",
			"Southern Barrens",
			49.9,
			49.7,
		},
	},
	[25173] = {
		14,
		25173,
		1,
		7,
		"From Bad to Worse",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			3139,
			"Gar'Thok",
			"Durotar",
			51.9,
			43.7,
		},
	},
	[25237] = {
		357,
		25237,
		1,
		36,
		"Tears of Stone",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.4,
			15.4,
		},
	},
	[25365] = {
		357,
		25365,
		1,
		38,
		"Woodpaw Investigation",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.6,
		},
	},
	[25429] = {
		357,
		25429,
		1,
		39,
		"Zukk'ash Infestation",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[25621] = {
		406,
		25621,
		1,
		26,
		"Field Test: Gnomecorder",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			40895,
			"Professor Xakxak Gyromate",
			"Ashenvale",
			35.3,
			71.2,
		},
	},
	[25685] = {
		4,
		25685,
		1,
		55,
		"The First Step",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.2,
		},
	},
	[25813] = {
		400,
		25813,
		1,
		42,
		"[42] [42] Go Blow that Horn",
		"A",
		2,
		"PALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
		},
	},
	[10893] = {
		3522,
		10893,
		1,
		67,
		"Longtail is the Lynchpin",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			22386,
			"Watcher Moonshade",
			"Blade's Edge Mountains",
			50.3,
			36.1,
		},
	},
	[26069] = {
		406,
		26069,
		1,
		30,
		"Nura Pathfinder",
		"H",
		2,
		"DEATHKNIGHTHUNTERWARLOCK",
		2,
		"ORCSCOURGEBLOODELF",
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
		},
	},
	[26197] = {
		1,
		26197,
		1,
		1,
		"The Future of Gnomeregan",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42396,
			"Nevin Twistwrench",
			"Dun Morogh",
			33.9,
			38.6,
		},
	},
	[11085] = {
		3679,
		11085,
		3,
		70,
		"Escape from Skettis",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			23383,
			"Skyguard Prisoner",
			"Terokkar Forest",
			68.40000000000001,
			74.09999999999999,
		},
	},
	[26325] = {
		33,
		26325,
		1,
		26,
		"A Nose for This Sort of Thing",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26389] = {
		12,
		26389,
		1,
		4,
		"Blackrock Invasion",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
		},
	},
	[11213] = {
		15,
		11213,
		1,
		37,
		"Check Up on Tabetha",
		"H",
		2,
		"WARRIORDEATHKNIGHT",
		2,
		"ORCBLOODELF",
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.3,
			30.8,
		},
	},
	[26645] = {
		10,
		26645,
		1,
		21,
		"The Night Watch",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.59999999999999,
			46.9,
			[7] = "Duskwood",
		},
	},
	[26773] = {
		33,
		26773,
		1,
		27,
		"See Raptor",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[26901] = {
		491,
		26901,
		1,
		35,
		"Going, Going, Guano! [Dungeon]",
		"AH",
		2,
		"PALADINROGUEWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELF",
		{
			44402,
			"Auld Stonespire",
			"Razorfen Kraul",
			67.40000000000001,
			65.90000000000001,
		},
	},
	[26965] = {
		130,
		26965,
		1,
		11,
		"The Warchief Cometh",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44615,
			"Grand Executor Mortuus",
			"Silverpine Forest",
			57.5,
			10.2,
			[7] = "Silverpine Forest",
		},
	},
	[27029] = {
		722,
		27029,
		1,
		44,
		"Cure the Scourge",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"BLOODELF",
		{
			44837,
			"Koristrasza",
			"Razorfen Downs",
			48.9,
			30.7,
		},
	},
	[27093] = {
		130,
		27093,
		1,
		12,
		"Lost in the Darkness",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44916,
			"Admiral Hatchet",
			"Silverpine Forest",
			43.9,
			21.3,
			[7] = "Silverpine Forest",
		},
	},
	[27157] = {
		28,
		27157,
		1,
		37,
		"Drudges... <Sigh>",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			45157,
			"Lieutenant Myner",
			"Western Plaguelands",
			43.2,
			16,
			[7] = "Western Plaguelands",
		},
	},
	[27221] = {
		15,
		27221,
		1,
		37,
		"Oh, It's Real",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			12919,
			"Nat Pagle",
			"Dustwallow Marsh",
			58.7,
			60.2,
		},
	},
	[27285] = {
		15,
		27285,
		1,
		37,
		"The Black Shield",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			4941,
			"Caz Twosprocket",
			"Dustwallow Marsh",
			64.7,
			50.5,
		},
	},
	[11629] = {
		3537,
		11629,
		1,
		71,
		"Return to the Spirit Talker",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25376,
			"Imperean",
			"Borean Tundra",
			46.5,
			9.300000000000001,
		},
	},
	[11661] = {
		3537,
		11661,
		1,
		71,
		"Orabus the Helmsman",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.3,
		},
	},
	[27477] = {
		139,
		27477,
		1,
		43,
		"The Corpulent One",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45735,
			"Gamella Cracklefizz",
			"Eastern Plaguelands",
			61.5,
			43.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[11725] = {
		3537,
		11725,
		1,
		71,
		"Finding Pilot Tailspin",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25590,
			"Fizzcrank Fullthrottle",
			"Borean Tundra",
			57,
			18.7,
			[7] = "Borean Tundra",
		},
	},
	[27605] = {
		1477,
		27605,
		1,
		54,
		"Eranikus",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46077,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			0,
			0,
			[7] = "Sunken Temple",
		},
	},
	[27733] = {
		717,
		27733,
		1,
		23,
		"The Good Ol' Switcheroo",
		"A",
		2,
		"DEATHKNIGHTPRIESTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46417,
			"Rifle Commander Coe",
			"The Stockade",
			50.1,
			58.8,
		},
	},
	[27797] = {
		3,
		27797,
		1,
		46,
		"The Sentinel's Pawn",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46760,
			"Lead Prospector Durdin",
			"Badlands",
			49.4,
			37,
			[7] = "Badlands",
		},
	},
	[27989] = {
		361,
		27989,
		1,
		45,
		"Ruumbo Demands Honey",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[4] = 51.6,
			[5] = 83.7,
		},
	},
	[28181] = {
		46,
		28181,
		1,
		50,
		"Warlocks Have the Neatest Stuff",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.300000000000001,
			35.7,
			[7] = "Burning Steppes",
		},
	},
	[28373] = {
		361,
		28373,
		1,
		49,
		"Timbermaw Hold",
		"H",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"SCOURGETAURENBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.199999999999999,
		},
	},
	[28437] = {
		46,
		28437,
		1,
		51,
		"General Thorg'izog",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48568,
			"Eitrigg",
			"Burning Steppes",
			44.6,
			44.5,
		},
	},
	[28565] = {
		11,
		28565,
		1,
		20,
		"Hero's Call: Wetlands!",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			[3] = "Ironforge",
			[4] = 25.8,
			[5] = 69.40000000000001,
		},
	},
	[28629] = {
		618,
		28629,
		1,
		52,
		"Are We There, Yeti?",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			10305,
			"Umi Rumplesnicker",
			"Winterspring",
			59.4,
			49.8,
		},
	},
	[24854] = {
		490,
		24854,
		1,
		51,
		"Finding Stormclaw",
		"AH",
		2,
		"DRUIDPALADINROGUEWARRIOR",
		2,
		"NIGHTELFBLOODELFHUMAN",
		{
			38269,
			"Zen'Aliri",
			"Un'Goro Crater",
			55.7,
			60.6,
		},
	},
	[9160] = {
		3433,
		9160,
		1,
		11,
		"Investigate An'daroth",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16231,
			"Dame Auriferous",
			"Ghostlands",
			44.9,
			32.5,
			[7] = "Ghostlands",
		},
	},
	[12525] = {
		3711,
		12525,
		1,
		76,
		"Wipe That Grin Off His Face",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			28032,
			"Debaar",
			"Sholazar Basin",
			27.2,
			59.8,
		},
	},
	[6622] = {
		-324,
		6622,
		1,
		80,
		"Triage",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			12920,
			"Doctor Gregory Victor",
			"Arathi Highlands",
			68.5,
			37.7,
			[7] = "First Aid",
		},
	},
	[25174] = {
		4709,
		25174,
		1,
		34,
		"Twinbraid Needs to Know",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38152,
			"Weezil Slipshadow",
			"Southern Barrens",
			50.3,
			87.09999999999999,
		},
	},
	[9167] = {
		3433,
		9167,
		1,
		21,
		"The Traitor's Destruction [Group]",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16239,
			"Magister Kaendris",
			"Ghostlands",
			55,
			48.9,
			[7] = "Ghostlands",
		},
	},
	[9145] = {
		3433,
		9145,
		1,
		12,
		"Help Ranger Valanna!",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16213,
			"Ranger Lethvalin",
			"Ghostlands",
			45.4,
			32.4,
			[7] = "Ghostlands",
		},
	},
	[25366] = {
		357,
		25366,
		1,
		39,
		"The Battle Plans",
		"H",
		2,
		"DEATHKNIGHTHUNTER",
		2,
		"ORCBLOODELF",
		{
			5255,
			"Woodpaw Reaver",
			"Feralas",
			71.59999999999999,
			56,
		},
	},
	[9170] = {
		3433,
		9170,
		1,
		20,
		"Dar'Khan's Lieutenants",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16204,
			"Magister Idonis",
			"Ghostlands",
			54.9,
			48.4,
			[7] = "Ghostlands",
		},
	},
	[27550] = {
		130,
		27550,
		1,
		19,
		"Pyrewood's Fall",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45878,
			"Lord Godfrey",
			"Silverpine Forest",
			51.9,
			65.5,
			[7] = "Silverpine Forest",
		},
	},
	[9172] = {
		3433,
		9172,
		1,
		16,
		"Report to Magister Kaendris",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16203,
			"Ranger Vynna",
			"Ghostlands",
			71.8,
			32.6,
			[7] = "Ghostlands",
		},
	},
	[25622] = {
		406,
		25622,
		1,
		26,
		"Burn, Baby, Burn!",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			34353,
			"Krom'gar Incinerator",
			"Stonetalon Mountains",
			73.2,
			46.7,
		},
	},
	[25686] = {
		4,
		25686,
		1,
		55,
		"Blood Ritual",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.3,
		},
	},
	[12877] = {
		67,
		12877,
		1,
		80,
		"The Lonesome Watcher",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29751,
			"Drom Frostgrip",
			"The Storm Peaks",
			25.2,
			68.59999999999999,
		},
	},
	[25814] = {
		400,
		25814,
		1,
		42,
		"Go Blow that Horn",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.59999999999999,
			54.9,
		},
	},
	[25878] = {
		406,
		25878,
		1,
		28,
		"[28] Schemin' That Sabotage",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41441,
			"Scout Mistress Yvonia",
			"Stonetalon Mountains",
			48.5,
			52,
		},
	},
	[12973] = {
		67,
		12973,
		1,
		80,
		"The Brothers Bronzebeard",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			30382,
			"Brann Bronzebeard",
			"The Storm Peaks",
			39.5,
			56.4,
		},
	},
	[13223] = {
		4197,
		13223,
		5,
		80,
		"Defend the Siege [PvP]",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			31107,
			"Lieutenant Murp",
			"Wintergrasp",
			22.4,
			35.7,
			[7] = "Wintergrasp",
		},
	},
	[9171] = {
		3433,
		9171,
		1,
		15,
		"Culinary Crunch",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16253,
			"Master Chef Mouldier",
			"Ghostlands",
			48.3,
			30.9,
			[7] = "Ghostlands",
		},
	},
	[26134] = {
		406,
		26134,
		1,
		30,
		"Nothing Left for You Here",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			42039,
			"High Chieftain Cliffwalker",
			"Stonetalon Mountains",
			45.5,
			33.8,
		},
	},
	[26198] = {
		1,
		26198,
		1,
		3,
		"The Arts of a Mage",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42331,
			"Bipsi Frostflinger",
			"Dun Morogh",
			34.5,
			35.1,
		},
	},
	[9150] = {
		3433,
		9150,
		1,
		12,
		"Salvaging the Past",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16199,
			"Magister Darenis",
			"Ghostlands",
			46.1,
			32.1,
			[7] = "Ghostlands",
		},
	},
	[10277] = {
		1941,
		10277,
		1,
		68,
		"The Caverns of Time",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			20130,
			"Andormu",
			"Tanaris",
			58.1,
			54.1,
		},
	},
	[26390] = {
		12,
		26390,
		1,
		5,
		"Ending the Invasion!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
		},
	},
	[14388] = {
		16,
		14388,
		1,
		14,
		"Azsharite Experiment Number Two",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.3,
			74.3,
			[7] = "Azshara",
		},
	},
	[26518] = {
		47,
		26518,
		1,
		33,
		"Heads Up",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.8,
		},
	},
	[13114] = {
		-304,
		13114,
		3,
		80,
		"Sewer Stew",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			29631,
			"Awilo Lon'gomba",
			"Dalaran",
			70,
			38.6,
			[7] = "Cooking",
		},
	},
	[26646] = {
		44,
		26646,
		1,
		18,
		"Prisoners of War",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43458,
			"John J. Keeshan",
			"Redridge Mountains",
			52.5,
			55.4,
			[7] = "Redridge Mountains",
		},
	},
	[9173] = {
		3433,
		9173,
		1,
		15,
		"Retaking Windrunner Spire",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16252,
			"High Executor Mavren",
			"Ghostlands",
			44.9,
			32.4,
			[7] = "Ghostlands",
		},
	},
	[26774] = {
		33,
		26774,
		1,
		29,
		"Mind Control",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[26838] = {
		33,
		26838,
		1,
		25,
		"Rebels Without a Clue",
		"A",
		2,
		"DRUIDHUNTERMAGESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			43731,
			"Sister Elsington",
			"Duskwood",
			19.9,
			58,
			[7] = "Northern Stranglethorn",
		},
	},
	[13557] = {
		148,
		13557,
		1,
		11,
		"Bearer of Good Fortune",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Darkshore",
			[4] = 57.7,
			[5] = 32.8,
		},
	},
	[9390] = {
		3483,
		9390,
		1,
		62,
		"In Search of Sedai",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16834,
			"Anchorite Obadei",
			"Hellfire Peninsula",
			23.1,
			40.3,
		},
	},
	[27030] = {
		38,
		27030,
		1,
		16,
		"Foxtails By The Handful",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1154,
			"Marek Ironheart",
			"Loch Modan",
			81.8,
			61.8,
			[7] = "Loch Modan",
		},
	},
	[9454] = {
		3524,
		9454,
		1,
		6,
		"The Great Moongraze Hunt",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17110,
			"Acteon",
			"Azuremyst Isle",
			49.8,
			51.9,
		},
	},
	[27158] = {
		28,
		27158,
		1,
		35,
		"The Battle for Andorhal",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			[3] = "Western Plaguelands",
			[4] = 42.7,
			[5] = 84,
		},
	},
	[27222] = {
		15,
		27222,
		1,
		37,
		"Take Down Tethyr!",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23905,
			"Major Mills",
			"Dustwallow Marsh",
			69.5,
			51.8,
		},
	},
	[27286] = {
		15,
		27286,
		1,
		37,
		"Daelin's Men",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			4948,
			"Adjutant Tesoran",
			"Dustwallow Marsh",
			68,
			48.1,
		},
	},
	[27350] = {
		4706,
		27350,
		1,
		14,
		"Break in Communications: Rutsak's Guard",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Ruins of Gilneas",
			[4] = 52.5,
			[7] = "Ruins of Gilneas",
			[5] = 32.5,
		},
	},
	[27414] = {
		15,
		27414,
		1,
		39,
		"Identifying the Brood",
		"H",
		2,
		"WARRIORDEATHKNIGHT",
		2,
		"ORCBLOODELF",
		{
			4501,
			"Draz'Zilb",
			"Dustwallow Marsh",
			37.1,
			32.9,
		},
	},
	[27478] = {
		36,
		27478,
		1,
		18,
		"Relios the Relic Keeper",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			1938,
			"Dalar Dawnweaver",
			"Silverpine Forest",
			47,
			43.2,
			[7] = "Alterac Mountains",
		},
	},
	[14258] = {
		16,
		14258,
		1,
		12,
		"Mortar the Point",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35817,
			"Bombardier Captain Smooks",
			"Azshara",
			52.2,
			74.2,
			[7] = "Azshara",
		},
	},
	[13805] = {
		331,
		13805,
		1,
		22,
		"Pierce Their Heart!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33760,
			"Durak",
			"Ashenvale",
			72.2,
			57.6,
		},
	},
	[27670] = {
		1,
		27670,
		1,
		1,
		"Pinned Down",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			45966,
			"Nevin Twistwrench",
			"Dun Morogh",
			25.8,
			31.9,
		},
	},
	[9774] = {
		3521,
		9774,
		1,
		62,
		"Thick Hydra Scales",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			18011,
			"Zurai",
			"Zangarmarsh",
			85.3,
			54.7,
		},
	},
	[13901] = {
		331,
		13901,
		1,
		22,
		"Deep Despair",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			12719,
			"Marukai",
			"Ashenvale",
			12.6,
			35.3,
		},
	},
	[9166] = {
		3433,
		9166,
		1,
		16,
		"Deliver the Plans to An'telas",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16231,
			"Dame Auriferous",
			"Ghostlands",
			44.9,
			32.4,
			[7] = "Ghostlands",
		},
	},
	[9870] = {
		3518,
		9870,
		1,
		66,
		"The Throne of the Elements",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18234,
			"Elementalist Yal'hah",
			"Nagrand",
			55.8,
			37.4,
		},
	},
	[9174] = {
		3433,
		9174,
		1,
		13,
		"Vanquishing Aquantion",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16201,
			"Geranis Whitemorn",
			"Ghostlands",
			72.3,
			19.1,
			[7] = "Ghostlands",
		},
	},
	[28054] = {
		51,
		28054,
		1,
		49,
		"Slavery is Bad",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			40.8,
			51.6,
			[7] = "Searing Gorge",
		},
	},
	[9812] = {
		1497,
		9812,
		1,
		21,
		"Envoy to the Horde",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16802,
			"Lor'themar Theron ",
			"Silvermoon City",
			54,
			20.6,
			[7] = "Undercity",
		},
	},
	[28182] = {
		46,
		28182,
		1,
		50,
		"Shadow Boxing",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.300000000000001,
			35.7,
			[7] = "Burning Steppes",
		},
	},
	[28246] = {
		46,
		28246,
		1,
		0,
		"Strategic Cuts",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			45.3,
			51.6,
			[7] = "Burning Steppes",
		},
	},
	[28310] = {
		46,
		28310,
		1,
		51,
		"Morgan's Vigil",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48110,
			"Colonel Troteman",
			"Burning Steppes",
			46.3,
			45.9,
			[7] = "Burning Steppes",
		},
	},
	[28374] = {
		361,
		28374,
		1,
		48,
		"Weeding the Lawn",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48459,
			"Tender Puregrove",
			"Felwood",
			43.3,
			30.4,
		},
	},
	[28438] = {
		46,
		28438,
		1,
		51,
		"Trial by Magma",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.7,
			33.7,
		},
	},
	[14253] = {
		405,
		14253,
		1,
		31,
		"Fletch Me Some Plumage!",
		"AH",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANGNOMETROLL",
		{
			35757,
			"Bizby",
			"Desolace",
			61,
			29.2,
		},
	},
	[28566] = {
		267,
		28566,
		1,
		24,
		"Decimation",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 55,
			[7] = "Hillsbrad Foothills",
			[5] = 40.3,
		},
	},
	[28630] = {
		618,
		28630,
		1,
		52,
		"Echo Three",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			10305,
			"Umi Rumplesnicker",
			"Winterspring",
			59.4,
			49.8,
		},
	},
	[27916] = {
		8,
		27916,
		1,
		55,
		"Ruag's Report",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.3,
			51.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[14381] = {
		405,
		14381,
		1,
		34,
		"Cleansing Our Crevasse",
		"A",
		2,
		"ROGUEWARLOCK",
		2,
		"NIGHTELFGNOME",
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
		},
	},
	[28822] = {
		12,
		28822,
		1,
		4,
		"The Rear is Clear",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.3,
		},
	},
	[13180] = {
		4197,
		13180,
		5,
		80,
		"Slay them all! [PvP]",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			31091,
			"Commander Dardosh",
			"Wintergrasp",
			22.1,
			35,
			[7] = "Wintergrasp",
		},
	},
	[14477] = {
		16,
		14477,
		1,
		20,
		"Push the Button!",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36785,
			"Bombardier Captain Smooks",
			"Azshara",
			14.5,
			75.5,
			[7] = "Azshara",
		},
	},
	[9276] = {
		3433,
		9276,
		1,
		18,
		"Attack on Zeb'Tela",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16463,
			"Farstrider Solanna",
			"Ghostlands",
			72.2,
			31.4,
			[7] = "Ghostlands",
		},
	},
	[24983] = {
		85,
		24983,
		1,
		8,
		"Forsaken Duties",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1499,
			"Magistrate Sevren",
			"Tirisfal Glades",
			60.9,
			50.6,
			[7] = "Tirisfal Glades",
		},
	},
	[9164] = {
		3433,
		9164,
		1,
		20,
		"Captives at Deatholme",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16198,
			"Apothecary Renzithen",
			"Ghostlands",
			47.6,
			35,
			[7] = "Ghostlands",
		},
	},
	[25111] = {
		440,
		25111,
		1,
		45,
		"Scavengers Scavenged",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			39178,
			"Driz Plunkbow",
			"Tanaris",
			52.2,
			28,
			[7] = "Tanaris",
		},
	},
	[10542] = {
		3522,
		10542,
		1,
		66,
		"They Stole Me Hookah and Me Brews!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21349,
			"T'chali the Witch Doctor",
			"Blade's Edge Mountains",
			44.9,
			72.3,
		},
	},
	[9148] = {
		3433,
		9148,
		1,
		10,
		"Delivery to Tranquillien",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16183,
			"Courier Dawnstrider",
			"Eversong Woods",
			48.9,
			89,
			[7] = "Ghostlands",
		},
	},
	[10606] = {
		3520,
		10606,
		1,
		69,
		"The Art of Fel Reaver Maintenance",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21790,
			"Plexi",
			"Shadowmoon Valley",
			40.9,
			22.3,
		},
	},
	[25367] = {
		357,
		25367,
		1,
		38,
		"Zukk'ash Infestation",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.5,
		},
	},
	[25431] = {
		357,
		25431,
		1,
		39,
		"Stinglasher",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[9140] = {
		3433,
		9140,
		1,
		14,
		"Windrunner Village",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16197,
			"Arcanist Vandril",
			"Ghostlands",
			46.2,
			28.2,
			[7] = "Ghostlands",
		},
	},
	[25559] = {
		440,
		25559,
		1,
		49,
		"Laying Claim",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40109,
			"Prospector Gunstan",
			"Tanaris",
			40.2,
			76.90000000000001,
			[7] = "Tanaris",
		},
	},
	[10766] = {
		3520,
		10766,
		1,
		69,
		"Invasion Point: Cataclysm",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.5,
			53.7,
		},
	},
	[10798] = {
		3522,
		10798,
		1,
		67,
		"Pay the Baron a Visit",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22149,
			"Commander Haephus Stonewall",
			"Blade's Edge Mountains",
			62,
			38.1,
		},
	},
	[9192] = {
		3433,
		9192,
		1,
		14,
		"Trouble at the Underlight Mines",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16251,
			"Deathstalker Maltendis",
			"Ghostlands",
			44.8,
			32.4,
			[7] = "Ghostlands",
		},
	},
	[25815] = {
		11,
		25815,
		1,
		22,
		"The Third Fleet",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			1239,
			"First Mate Fitzsimmons",
			"Wetlands",
			10.9,
			59.7,
		},
	},
	[25879] = {
		406,
		25879,
		1,
		28,
		"[28] The Lumbering Oaf Problem",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41441,
			"Scout Mistress Yvonia",
			"Stonetalon Mountains",
			48.5,
			52,
		},
	},
	[10926] = {
		3519,
		10926,
		1,
		65,
		"Return to Sha'tari Base Camp",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22462,
			"Vindicator Haylen",
			"Terokkar Forest",
			49.7,
			76.2,
		},
	},
	[9811] = {
		3433,
		9811,
		1,
		21,
		"Friend of the Sin'dorei",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16239,
			"Magister Kaendris",
			"Ghostlands",
			55,
			49,
			[7] = "Ghostlands",
		},
	},
	[9143] = {
		3433,
		9143,
		1,
		12,
		"Dealing with Zeb'Sora",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16219,
			"Ranger Valanna",
			"Ghostlands",
			69.40000000000001,
			15,
			[7] = "Ghostlands",
		},
	},
	[9139] = {
		3433,
		9139,
		1,
		11,
		"Goldenmist Village",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16197,
			"Arcanist Vandril",
			"Ghostlands",
			46.4,
			28.5,
			[7] = "Ghostlands",
		},
	},
	[9161] = {
		3433,
		9161,
		1,
		16,
		"The Traitor's Shadow",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16203,
			"Ranger Vynna",
			"Ghostlands",
			71.90000000000001,
			32.7,
			[7] = "Ghostlands",
		},
	},
	[26263] = {
		47,
		26263,
		1,
		32,
		"Thornar Thunderclash",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.3,
			[7] = "The Hinterlands",
		},
	},
	[26327] = {
		11,
		26327,
		1,
		25,
		"Anvilmar the Hero",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			1071,
			"Longbraid the Grim",
			"Wetlands",
			49.9,
			18.4,
		},
	},
	[26391] = {
		12,
		26391,
		1,
		4,
		"Extinguishing Hope",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			9296,
			"Milly Osworth",
			"Elwynn Forest",
			48.1,
			42.5,
		},
	},
	[9281] = {
		3433,
		9281,
		1,
		18,
		"Clearing the Way",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16480,
			"Apprentice Vor'el",
			"Ghostlands",
			46.3,
			56.5,
			[7] = "Ghostlands",
		},
	},
	[26519] = {
		44,
		26519,
		1,
		16,
		"He Who Controls the Ettins",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			[3] = "Redridge Mountains",
			[4] = 35.9,
			[7] = "Redridge Mountains",
			[5] = 33.6,
		},
	},
	[9163] = {
		3433,
		9163,
		1,
		14,
		"Into Occupied Territory",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16231,
			"Dame Auriferous",
			"Ghostlands",
			44.9,
			32.4,
			[7] = "Ghostlands",
		},
	},
	[26647] = {
		5287,
		26647,
		1,
		34,
		"Ol' Blasty",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2547,
			"Ironpatch",
			"The Cape of Stranglethorn",
			46.7,
			94.90000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[9155] = {
		3433,
		9155,
		1,
		14,
		"Down the Dead Scar",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16200,
			"Deathstalker Rathiel",
			"Ghostlands",
			46.1,
			33.5,
			[7] = "Ghostlands",
		},
	},
	[26775] = {
		33,
		26775,
		1,
		29,
		"Be Raptor",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[9147] = {
		3433,
		9147,
		1,
		10,
		"The Fallen Courier",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16196,
			"Apothecary Thedra",
			"Eversong Woods",
			49,
			89.09999999999999,
			[7] = "Ghostlands",
		},
	},
	[26903] = {
		491,
		26903,
		1,
		35,
		"Willix the Importer [Dungeon]",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			4508,
			"Willix the Importer",
			"Razorfen Kraul",
			36.1,
			32,
		},
	},
	[26967] = {
		796,
		26967,
		1,
		39,
		"Battle for the Scarlet Monastery",
		"H",
		2,
		"PALADINWARRIORWARLOCK",
		2,
		"TAURENBLOODELFSCOURGE",
		{
			44706,
			"Dark Ranger Velonara",
			"Scarlet Monastery",
			49.3,
			87.8,
			[7] = "Scarlet Monastery",
		},
	},
	[27031] = {
		38,
		27031,
		1,
		17,
		"Wing Nut",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			6577,
			"Bingles Blastenheimer",
			"Loch Modan",
			81.59999999999999,
			64.5,
			[7] = "Loch Modan",
		},
	},
	[27095] = {
		130,
		27095,
		1,
		12,
		"Skitterweb Menace",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44917,
			"Warlord Torok",
			"Silverpine Forest",
			44.1,
			21.3,
			[7] = "Silverpine Forest",
		},
	},
	[27159] = {
		28,
		27159,
		1,
		35,
		"Scourge First... Horde Later",
		"A",
		2,
		"DEATHKNIGHTMAGEWARRIOR",
		2,
		"HUMANGNOME",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			41,
			70.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[11566] = {
		3537,
		11566,
		1,
		72,
		"Surrender... Not!",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.5,
			13.9,
		},
	},
	[27287] = {
		15,
		27287,
		1,
		37,
		"The Deserters",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.6,
		},
	},
	[11630] = {
		3537,
		11630,
		1,
		72,
		"The Bad Earth",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.2,
		},
	},
	[27415] = {
		15,
		27415,
		1,
		39,
		"The Brood of Onyxia",
		"H",
		2,
		"WARRIORDEATHKNIGHT",
		2,
		"ORCBLOODELF",
		{
			4501,
			"Draz'Zilb",
			"Dustwallow Marsh",
			37.1,
			33.1,
			[7] = "Dustwallow Marsh",
		},
	},
	[27479] = {
		139,
		27479,
		1,
		43,
		"Righteous Indignation",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45736,
			"Deacon Andaal",
			"Eastern Plaguelands",
			61.2,
			43,
			[7] = "Eastern Plaguelands",
		},
	},
	[9169] = {
		3433,
		9169,
		1,
		16,
		"Deactivate An'owyn",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			[5] = 35.7,
			[7] = "Ghostlands",
			[4] = 60.2,
			[3] = "Ghostlands",
		},
	},
	[23] = {
		331,
		23,
		1,
		24,
		"Ursangous's Paw",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			[3] = "Ashenvale",
			[4] = 42,
			[5] = 68.40000000000001,
		},
	},
	[27671] = {
		1,
		27671,
		1,
		1,
		"See to the Survivors",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			47250,
			"Carvo Blastbolt",
			"Dun Morogh",
			27.7,
			31.9,
		},
	},
	[9274] = {
		3433,
		9274,
		1,
		12,
		"Spirits of the Drowned",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16462,
			"Ranger Krenn'an",
			"Ghostlands",
			72.2,
			30,
			[7] = "Ghostlands",
		},
	},
	[9162] = {
		3433,
		9162,
		1,
		16,
		"Hints of the Past",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			[5] = 17.7,
			[7] = "Ghostlands",
			[4] = 79.7,
			[3] = "Ghostlands",
		},
	},
	[9146] = {
		3433,
		9146,
		1,
		12,
		"Report to Captain Helios",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16219,
			"Ranger Valanna",
			"Ghostlands",
			69.2,
			15.2,
			[7] = "Ghostlands",
		},
	},
	[11918] = {
		3537,
		11918,
		1,
		71,
		"Basic Training",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.5,
			[7] = "Coldarra",
		},
	},
	[11950] = {
		3537,
		11950,
		1,
		72,
		"Muahit's Wisdom",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			26169,
			"Ataika",
			"Borean Tundra",
			63.8,
			46.2,
			[7] = "Borean Tundra",
		},
	},
	[28055] = {
		51,
		28055,
		1,
		49,
		"Sweet, Horrible Freedom",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28119] = {
		361,
		28119,
		1,
		46,
		"Purity From Corruption",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			10922,
			"Greta Mosshoof",
			"Felwood",
			44,
			61.8,
		},
	},
	[28183] = {
		46,
		28183,
		1,
		50,
		"Return to Keeshan",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.4,
			35.5,
			[7] = "Burning Steppes",
		},
	},
	[24749] = {
		4812,
		24749,
		1,
		80,
		"Unholy Infusion [Raid (25)]",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			37120,
			"Highlord Darion Mograine",
			"Icecrown Citadel",
			43,
			23,
		},
	},
	[28311] = {
		46,
		28311,
		1,
		51,
		"Blackened Ashes",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.5,
			67.3,
			[7] = "Burning Steppes",
		},
	},
	[28375] = {
		267,
		28375,
		1,
		23,
		"The Road to Purgation",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 50.1,
			[7] = "Hillsbrad Foothills",
			[5] = 74.5,
		},
	},
	[10872] = {
		3520,
		10872,
		1,
		70,
		"Zuluhed the Whacked [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22112,
			"Karynaku",
			"Shadowmoon Valley",
			69.8,
			61.3,
		},
	},
	[9175] = {
		3433,
		9175,
		1,
		15,
		"The Lady's Necklace",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			[5] = 58.9,
			[7] = "Ghostlands",
			[4] = 12.7,
			[3] = "Ghostlands",
		},
	},
	[20441] = {
		215,
		20441,
		1,
		7,
		"Rite of Vision",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			3054,
			"Zarlman Two-Moons",
			"Mulgore",
			47.9,
			57.2,
		},
	},
	[25687] = {
		4,
		25687,
		1,
		55,
		"Not Just Any Body",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.2,
		},
	},
	[28552] = {
		4709,
		28552,
		1,
		35,
		"Hero's Call: Dustwallow Marsh!",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			[3] = "Stormwind City",
			[4] = 62.9,
			[5] = 71.5,
		},
	},
	[10541] = {
		3520,
		10541,
		1,
		70,
		"The Cipher of Damnation - The Second Fragment Recovered",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21318,
			"Spirit of Ar'tor",
			"Shadowmoon Valley",
			29.5,
			50.6,
		},
	},
	[28424] = {
		46,
		28424,
		1,
		50,
		"Shadow Boxing",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			8.4,
			35.7,
		},
	},
	[13869] = {
		331,
		13869,
		1,
		21,
		"Recover the Remains",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17310,
			"Gnarl",
			"Ashenvale",
			83.90000000000001,
			62.9,
		},
	},
	[10825] = {
		3522,
		10825,
		1,
		68,
		"The Truth Unorbed",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			[3] = "Blade's Edge Mountains",
			[4] = 41.4,
			[5] = 21.2,
		},
	},
	[10023] = {
		3519,
		10023,
		1,
		64,
		"Patriarch Ironjaw",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18384,
			"Malukaz",
			"Terokkar Forest",
			50.1,
			46.4,
		},
	},
	[25048] = {
		440,
		25048,
		1,
		45,
		"Seaside Salvage",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38535,
			"Kelsey Steelspark",
			"Tanaris",
			51.2,
			29.9,
			[7] = "Tanaris",
		},
	},
	[25112] = {
		440,
		25112,
		1,
		45,
		"Butcherbot",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			39178,
			"Driz Plunkbow",
			"Tanaris",
			52.3,
			28.1,
			[7] = "Tanaris",
		},
	},
	[25176] = {
		14,
		25176,
		1,
		7,
		"Exploiting the Situation",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			39423,
			"Gail Nozzywig",
			"Durotar",
			53,
			43.1,
		},
	},
	[13645] = {
		331,
		13645,
		1,
		23,
		"To Raene Wolfrunner",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3847,
			"Orendil Broadleaf",
			"Ashenvale",
			26.8,
			36.7,
		},
	},
	[25304] = {
		357,
		25304,
		1,
		37,
		"The Battle of Sardor",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			3936,
			"Shandris Feathermoon",
			"Feralas",
			46,
			49.1,
			[7] = "Feralas",
		},
	},
	[25368] = {
		357,
		25368,
		1,
		37,
		"Verinias the Twisted",
		"AH",
		2,
		"DEATHKNIGHTHUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			40131,
			"Sensiria",
			"Feralas",
			65.90000000000001,
			62.8,
			[7] = "Feralas",
		},
	},
	[25432] = {
		357,
		25432,
		1,
		39,
		"It's Not \"Ogre\" Yet",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[11689] = {
		3537,
		11689,
		1,
		71,
		"Return with the Bad News",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.59999999999999,
			23.6,
		},
	},
	[25] = {
		331,
		25,
		1,
		25,
		"Simmer Down Now",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			34559,
			"Captain Tarkan",
			"Ashenvale",
			50.2,
			67.40000000000001,
		},
	},
	[13704] = {
		-241,
		13704,
		1,
		80,
		"Valiant Of Gnomeregan",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33335,
			"Ambrose Boltspark",
			"Icecrown",
			76.5,
			19.8,
		},
	},
	[25688] = {
		4,
		25688,
		1,
		55,
		"The Altar of Storms",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.3,
			36.2,
		},
	},
	[12878] = {
		67,
		12878,
		1,
		80,
		"The Hidden Relic",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			30052,
			"Creteus",
			"The Storm Peaks",
			40.8,
			60.1,
		},
	},
	[25816] = {
		11,
		25816,
		1,
		22,
		"Cursed to Roam",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			1239,
			"First Mate Fitzsimmons",
			"Wetlands",
			10.9,
			59.7,
		},
	},
	[25880] = {
		406,
		25880,
		1,
		29,
		"[29] Warn Master Thal'darah",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41233,
			"Scout Commander Barus",
			"Stonetalon Mountains",
			48.3,
			51.8,
		},
	},
	[9895] = {
		3521,
		9895,
		1,
		62,
		"The Dying Balance [Group]",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			17834,
			"Lethyn Moonfire",
			"Zangarmarsh",
			78.59999999999999,
			63.1,
		},
	},
	[13958] = {
		331,
		13958,
		1,
		23,
		"Condition Critical!",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34359,
			"Captain Goggath",
			"Ashenvale",
			38.3,
			43.3,
		},
	},
	[11913] = {
		3537,
		11913,
		1,
		71,
		"Take No Chances",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			26085,
			"Wendy Darren",
			"Borean Tundra",
			58.3,
			62.7,
			[7] = "Borean Tundra",
		},
	},
	[13070] = {
		210,
		13070,
		1,
		78,
		"A Cold Front Approaches",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			28179,
			"Highlord Tirion Fordring",
			"Icecrown",
			87.5,
			75.90000000000001,
			[7] = "Icecrown",
		},
	},
	[13102] = {
		-304,
		13102,
		3,
		80,
		"Sewer Stew",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			28705,
			"Katherine Lee",
			"Dalaran",
			40.4,
			66,
		},
	},
	[26264] = {
		1,
		26264,
		1,
		2,
		"What's Left Behind",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42611,
			"Tock Sprysprocket",
			"Dun Morogh",
			33.8,
			34.1,
		},
	},
	[24973] = {
		85,
		24973,
		1,
		4,
		"Night Web's Hollow",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1570,
			"Executor Arren",
			"Tirisfal Glades",
			33,
			61.1,
			[7] = "Deathknell",
		},
	},
	[28749] = {
		28,
		28749,
		1,
		35,
		"The Battle for Andorhal",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"HUMANNIGHTELF",
		{
			49635,
			"War-Mage Erallier",
			"The Cape of Stranglethorn",
			41.5,
			74.40000000000001,
		},
	},
	[26456] = {
		331,
		26456,
		1,
		25,
		"[25P] Report from the Northern Front [PvP]",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3880,
			"Sentinel Melyria Frostshadow",
			"Ashenvale",
			59,
			58.8,
		},
	},
	[26520] = {
		44,
		26520,
		1,
		16,
		"Saving Foreman Oslow",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			[3] = "Redridge Mountains",
			[4] = 17.9,
			[7] = "Redridge Mountains",
			[5] = 18.6,
		},
	},
	[27656] = {
		8,
		27656,
		1,
		52,
		"Croc-Out",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENORC",
		{
			45786,
			"Trade Baron Silversnap",
			"Swamp of Sorrows",
			73.09999999999999,
			14.8,
			[7] = "Swamp of Sorrows",
		},
	},
	[26648] = {
		5287,
		26648,
		1,
		34,
		"Our Mortal Enemies",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			43556,
			"\"Dead-Eye\" Drederick McGumm",
			"The Cape of Stranglethorn",
			46.5,
			94.3,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[9703] = {
		3525,
		9703,
		1,
		17,
		"The Cryo-Core",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17843,
			"Vindicator Kuros",
			"Bloodmyst Isle",
			55.7,
			55.3,
		},
	},
	[26776] = {
		33,
		26776,
		1,
		29,
		"Ghaliri",
		"A",
		2,
		"DRUIDMAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			44017,
			"Priestess Thaalia",
			"Northern Stranglethorn",
			53.4,
			66.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[13422] = {
		67,
		13422,
		3,
		79,
		"Maintaining Discipline",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			29796,
			"Gretta the Arbiter",
			"The Storm Peaks",
			50.9,
			65.59999999999999,
			[7] = "The Storm Peaks",
		},
	},
	[27528] = {
		139,
		27528,
		1,
		44,
		"Scourged Mass",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45831,
			"Crusader Kevin Frost",
			"Eastern Plaguelands",
			27.6,
			21,
			[7] = "Eastern Plaguelands",
		},
	},
	[9391] = {
		3483,
		9391,
		1,
		62,
		"Marking the Path",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16789,
			"Ranger Captain Venn'ren",
			"Hellfire Peninsula",
			28.5,
			60.3,
		},
	},
	[13518] = {
		148,
		13518,
		1,
		10,
		"The Last Wave of Survivors",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32973,
			"Dentaria Silverglade",
			"Darkshore",
			51.7,
			18,
		},
	},
	[9455] = {
		3524,
		9455,
		1,
		7,
		"Strange Findings",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			[3] = "Azuremyst Isle",
			[4] = 55.2,
			[5] = 41.7,
		},
	},
	[27160] = {
		28,
		27160,
		1,
		35,
		"War Machines",
		"A",
		2,
		"DEATHKNIGHTMAGEWARRIOR",
		2,
		"HUMANGNOME",
		{
			44471,
			"Lurid",
			"Western Plaguelands",
			41,
			70.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[9805] = {
		3518,
		9805,
		1,
		65,
		"Blessing of Incineratus",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			[3] = "Nagrand",
			[4] = 60.8,
			[5] = 22.4,
		},
	},
	[13646] = {
		331,
		13646,
		1,
		23,
		"Astranaar Bound",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			33445,
			"Sentinel Avana",
			"Ashenvale",
			26.7,
			36,
		},
	},
	[27352] = {
		2017,
		27352,
		1,
		50,
		"Liquid Gold",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEBLOODELFHUMAN",
		{
			45328,
			"Packmaster Stonebruiser",
			"Stratholme",
			67.90000000000001,
			82.40000000000001,
			[7] = "Stratholme",
		},
	},
	[27416] = {
		15,
		27416,
		1,
		39,
		"The Brood of Onyxia",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4501,
			"Draz'Zilb",
			"Dustwallow Marsh",
			37.1,
			33.1,
		},
	},
	[27480] = {
		36,
		27480,
		1,
		18,
		"Ley Energies",
		"H",
		2,
		"MAGESHAMANHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45728,
			"Arcane Remnant",
			"Hillsbrad Foothills",
			28.9,
			40,
			[7] = "Alterac Mountains",
		},
	},
	[27544] = {
		139,
		27544,
		1,
		41,
		"Cenarion Tenacity",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEHUNTER",
		2,
		"HUMANNIGHTELFGNOMEORC",
		{
			45500,
			"Urk Gagbaz",
			"Eastern Plaguelands",
			35,
			68.09999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[9711] = {
		3525,
		9711,
		1,
		18,
		"[18G2] Matis the Cruel [Group]",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17843,
			"Vindicator Kuros",
			"Bloodmyst Isle",
			55.6,
			55.3,
		},
	},
	[9743] = {
		3521,
		9743,
		1,
		64,
		"Natural Enemies",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			17923,
			"Fahssn",
			"Zangarmarsh",
			19,
			63.4,
		},
	},
	[13870] = {
		331,
		13870,
		1,
		22,
		"As Good as it Gets",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33889,
			"Krokk",
			"Ashenvale",
			82.5,
			53.7,
		},
	},
	[13902] = {
		148,
		13902,
		1,
		18,
		"Mounting the Offensive",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.5,
		},
	},
	[10189] = {
		3523,
		10189,
		1,
		68,
		"Manaforge B'naar",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.09999999999999,
		},
	},
	[13806] = {
		331,
		13806,
		1,
		22,
		"Demon Duty",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			11820,
			"Locke Okarr",
			"Ashenvale",
			73.8,
			61.7,
		},
	},
	[13998] = {
		17,
		13998,
		1,
		14,
		"In Fungus We Trust",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			[3] = "Northern Barrens",
			[4] = 48.6,
			[5] = 58.3,
		},
	},
	[9935] = {
		3518,
		9935,
		1,
		66,
		"Wanted: Giselda the Crone",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18407,
			"Warden Bullrok",
			"Nagrand",
			55.8,
			37.9,
		},
	},
	[861] = {
		215,
		861,
		1,
		10,
		"The Hunter's Way",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			3052,
			"Skorn Whitecloud",
			"Mulgore",
			49.6,
			17.2,
		},
	},
	[28184] = {
		46,
		28184,
		1,
		50,
		"Chiselgrip, the Heart of the Steppes",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52,
			[7] = "Burning Steppes",
		},
	},
	[27596] = {
		1584,
		27596,
		1,
		55,
		"The Heart of the Mountain [Dungeon]",
		"AH",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"NIGHTELFBLOODELFHUMANDWARF",
		{
			45850,
			"Maxwort Uberglint",
			"Blackrock Depths",
			36.2,
			80.8,
			[7] = "Blackrock Depths",
		},
	},
	[28312] = {
		46,
		28312,
		1,
		51,
		"Latent Demons of the Land",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.5,
			67.3,
			[7] = "Burning Steppes",
		},
	},
	[14190] = {
		16,
		14190,
		1,
		11,
		"The Perfect Prism",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35091,
			"Horzak Zignibble",
			"Azshara",
			29.1,
			66.3,
		},
	},
	[28440] = {
		46,
		28440,
		1,
		0,
		"Abuse of Power",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.8,
			33.8,
		},
	},
	[28504] = {
		400,
		28504,
		1,
		40,
		"Warchief's Command: Thousand Needles!",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			[3] = "Orgrimmar",
			[4] = 49.9,
			[5] = 76.59999999999999,
		},
	},
	[24473] = {
		-1000,
		24473,
		1,
		2,
		"Lockdown in Anvilmar",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			37081,
			"Joren Ironstock",
			"Dun Morogh",
			36.8,
			70.09999999999999,
			[7] = "Coldridge Valley",
		},
	},
	[14318] = {
		405,
		14318,
		1,
		33,
		"Delicate Negotiations",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMETAURENTROLLBLOODELF",
		{
			36056,
			"Khan Leh'Prah",
			"Desolace",
			58.3,
			50,
		},
	},
	[24601] = {
		4709,
		24601,
		1,
		32,
		"The Nightmare Scar",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			37570,
			"Naralex",
			"Southern Barrens",
			50.4,
			40.7,
		},
	},
	[10287] = {
		3483,
		10287,
		1,
		62,
		"The Mistress Revealed",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			20159,
			"Magister Aledis",
			"Hellfire Peninsula",
			49,
			51.8,
		},
	},
	[24977] = {
		85,
		24977,
		1,
		6,
		"Johaan's Experiment",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1518,
			"Apothecary Johaan",
			"Tirisfal Glades",
			44.6,
			53.6,
			[7] = "Tirisfal Glades",
		},
	},
	[13036] = {
		210,
		13036,
		1,
		78,
		"Honor Above All Else",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			28179,
			"Highlord Tirion Fordring",
			"Icecrown",
			87.5,
			75.90000000000001,
			[7] = "Icecrown",
		},
	},
	[14478] = {
		16,
		14478,
		1,
		16,
		"Operation Fishgut",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			[3] = "Azshara",
			[5] = 50.1,
			[4] = 57,
			[7] = "Azshara",
		},
	},
	[9415] = {
		1377,
		9415,
		1,
		56,
		"Report to Marshal Bluewall",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			17082,
			"Rifleman Torrig",
			"Silithus",
			54.5,
			32.9,
		},
	},
	[10447] = {
		3519,
		10447,
		1,
		65,
		"The Final Code",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21007,
			"Sergeant Chawni",
			"Terokkar Forest",
			63.3,
			42.3,
		},
	},
	[10479] = {
		3518,
		10479,
		1,
		67,
		"Proving Your Strength",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18407,
			"Warden Bullrok",
			"Nagrand",
			55.8,
			37.9,
		},
	},
	[10511] = {
		3522,
		10511,
		1,
		66,
		"Strange Brew",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21151,
			"Borgrim Stouthammer",
			"Blade's Edge Mountains",
			37.4,
			64.8,
		},
	},
	[25177] = {
		14,
		25177,
		1,
		7,
		"Storming the Beaches",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			3139,
			"Gar'Thok",
			"Durotar",
			52,
			43.6,
		},
	},
	[25241] = {
		357,
		25241,
		1,
		36,
		"The Land, Corrupted",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.4,
			15.4,
		},
	},
	[10607] = {
		3522,
		10607,
		1,
		68,
		"Whispers of the Raven God",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			21782,
			"Timeon",
			"Blade's Edge Mountains",
			62.1,
			39.1,
		},
	},
	[25369] = {
		357,
		25369,
		1,
		38,
		"Stinglasher",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.5,
		},
	},
	[25433] = {
		357,
		25433,
		1,
		39,
		"Sasquatch Sighting",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[9383] = {
		3483,
		9383,
		1,
		63,
		"An Ambitious Plan",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			17006,
			"Elsaana",
			"Hellfire Peninsula",
			23.3,
			36.6,
		},
	},
	[9351] = {
		3483,
		9351,
		1,
		61,
		"Voidwalkers Gone Wild",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELF",
		{
			19367,
			"\"Screaming\" Screed Luckheed",
			"Hellfire Peninsula",
			49.1,
			74.8,
		},
	},
	[14215] = {
		16,
		14215,
		1,
		12,
		"Memories of the Dead",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35087,
			"Malynea Skyreaver",
			"Azshara",
			29.7,
			66.90000000000001,
			[7] = "Azshara",
		},
	},
	[25689] = {
		4,
		25689,
		1,
		56,
		"Time is Short",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.8,
		},
	},
	[13582] = {
		148,
		13582,
		1,
		15,
		"Elune's Fire",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33119,
			"Aroom",
			"Darkshore",
			45.5,
			48.5,
		},
	},
	[25817] = {
		11,
		25817,
		1,
		22,
		"The Cursed Crew",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			41307,
			"First Mate Snellig",
			"Wetlands",
			15.2,
			29.3,
		},
	},
	[10793] = {
		3520,
		10793,
		1,
		70,
		"The Journal of Val'zareq: Portends of War [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			[3] = "Shadowmoon Valley",
			[4] = 53.1,
			[5] = 59.4,
		},
	},
	[25945] = {
		406,
		25945,
		1,
		26,
		"We're Here to Do One Thing, Maybe Two...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			41678,
			"Blood Guard Aldo Rockrain",
			"Ashenvale",
			49.9,
			65.90000000000001,
		},
	},
	[11023] = {
		3522,
		11023,
		3,
		70,
		"Bomb Them Again!",
		"AH",
		2,
		"HUNTERPRIEST",
		2,
		"NIGHTELFSCOURGE",
		{
			23120,
			"Sky Sergeant Vanderlip",
			"Blade's Edge Mountains",
			27.6,
			52.9,
		},
	},
	[26073] = {
		406,
		26073,
		1,
		30,
		"All's Quiet on the Southern Front",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			3995,
			"Witch Doctor Jin'Zil",
			"Stonetalon Mountains",
			71.09999999999999,
			91.3,
		},
	},
	[26137] = {
		11,
		26137,
		1,
		20,
		"Checking on the Boys",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.4,
			17.9,
			[7] = "Wetlands",
		},
	},
	[26201] = {
		1,
		26201,
		1,
		3,
		"The Power of a Warlock",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			460,
			"Alamar Grimm",
			"Dun Morogh",
			33.2,
			38.4,
			[7] = "Chill Breeze Valley",
		},
	},
	[26265] = {
		1,
		26265,
		1,
		2,
		"Dealing with the Fallout",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42630,
			"Corporal Fizzwhistle",
			"Dun Morogh",
			33.4,
			39.2,
		},
	},
	[26329] = {
		1,
		26329,
		1,
		3,
		"One More Thing",
		"A",
		2,
		"MAGEPRIEST",
		2,
		"GNOME",
		{
			42708,
			"Jessup McCree",
			"Dun Morogh",
			33.1,
			48.7,
		},
	},
	[26393] = {
		12,
		26393,
		1,
		7,
		"A Swift Message",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			514,
			"Smith Argus",
			"Elwynn Forest",
			41.7,
			65.59999999999999,
		},
	},
	[26457] = {
		331,
		26457,
		1,
		21,
		"Agents of Destruction",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17287,
			"Sentinel Luciel Starwhisper",
			"Ashenvale",
			83.90000000000001,
			62.6,
		},
	},
	[11215] = {
		15,
		11215,
		1,
		39,
		"Help Mudsprocket",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.3,
			30.7,
		},
	},
	[26568] = {
		95,
		26568,
		1,
		17,
		"This Ain't My War",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43184,
			"John J. Keeshan",
			"Redridge Mountains",
			26.3,
			40.1,
			[7] = "Redridge Canyons",
		},
	},
	[26649] = {
		5287,
		26649,
		1,
		34,
		"Drive-By Piracy",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2547,
			"Ironpatch",
			"The Cape of Stranglethorn",
			46.7,
			94.90000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26713] = {
		44,
		26713,
		1,
		20,
		"Showdown at Stonewatch",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			43733,
			"Colonel Troteman",
			"Redridge Mountains",
			60.6,
			36.7,
			[7] = "Redridge Mountains",
		},
	},
	[26777] = {
		10,
		26777,
		1,
		24,
		"Soothing Spirits",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANDWARFNIGHTELF",
		{
			43731,
			"Sister Elsington",
			"Duskwood",
			19.9,
			58,
			[7] = "Duskwood",
		},
	},
	[9159] = {
		3433,
		9159,
		1,
		15,
		"Curbing the Plague",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TROLLORC",
		{
			16202,
			"Farstrider Sedina",
			"Ghostlands",
			72.59999999999999,
			32.1,
			[7] = "Ghostlands",
		},
	},
	[26905] = {
		491,
		26905,
		1,
		35,
		"Agamaggan's Charge",
		"AH",
		2,
		"PALADINROGUEWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELF",
		{
			44415,
			"Spirit of Agamaggan",
			"Razorfen Kraul",
			19.9,
			33.1,
		},
	},
	[13226] = {
		210,
		13226,
		1,
		78,
		"Judgment Day Comes!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			31259,
			"Absalan the Pious",
			"Icecrown",
			57.6,
			44.1,
		},
	},
	[27033] = {
		38,
		27033,
		1,
		18,
		"Skystrider's Heart",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			44618,
			"Rusted Skystrider",
			"Loch Modan",
			78.5,
			76.5,
			[7] = "Loch Modan",
		},
	},
	[27097] = {
		130,
		27097,
		1,
		13,
		"Rise, Forsaken",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			57.4,
			10.1,
			[7] = "Silverpine Forest",
		},
	},
	[27161] = {
		28,
		27161,
		1,
		35,
		"The Endless Flow",
		"A",
		2,
		"DEATHKNIGHTMAGEWARRIOR",
		2,
		"HUMANGNOME",
		{
			44467,
			"Lang Loosegrip",
			"Western Plaguelands",
			41.2,
			70.2,
			[7] = "Western Plaguelands",
		},
	},
	[14374] = {
		405,
		14374,
		1,
		35,
		"Portals of the Legion",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			36329,
			"Thargad",
			"Desolace",
			36.6,
			71.3,
		},
	},
	[11599] = {
		3537,
		11599,
		1,
		71,
		"Thassarian, My Brother",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25251,
			"Leryssa",
			"Borean Tundra",
			58.7,
			68.40000000000001,
			[7] = "Borean Tundra",
		},
	},
	[11631] = {
		3537,
		11631,
		1,
		71,
		"Vision of Air",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25339,
			"Spirit Talker Snarlfang",
			"Borean Tundra",
			50.3,
			9.800000000000001,
		},
	},
	[11663] = {
		3537,
		11663,
		1,
		71,
		"Sharing Intelligence",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25480,
			"Librarian Normantis",
			"Borean Tundra",
			46.4,
			32.8,
			[7] = "Borean Tundra",
		},
	},
	[27481] = {
		139,
		27481,
		1,
		43,
		"Out of the Ziggurat",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45574,
			"Vex'tul",
			"Eastern Plaguelands",
			61.6,
			41.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[11912] = {
		3537,
		11912,
		1,
		71,
		"Nuts for Berries",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			26110,
			"Librarian Serrah",
			"Borean Tundra",
			33.5,
			34.4,
			[7] = "Coldarra",
		},
	},
	[28568] = {
		130,
		28568,
		1,
		10,
		"Warchief's Command: Silverpine Forest!",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			[3] = "Undercity",
			[4] = 65.2,
			[5] = 49.7,
		},
	},
	[27673] = {
		1337,
		27673,
		1,
		39,
		"It's What's Inside That Counts",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			46234,
			"Lead Prospector Durdin",
			"Uldaman",
			64.09999999999999,
			72.3,
		},
	},
	[27737] = {
		717,
		27737,
		1,
		24,
		"By Fire Be Saved!",
		"A",
		2,
		"DEATHKNIGHTPRIESTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46410,
			"Nurse Lillian",
			"The Stockade",
			57.3,
			54.2,
		},
	},
	[26184] = {
		4,
		26184,
		1,
		58,
		"Wormthorn's Dream",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42349,
			"Mayor Charlton Connisport",
			"Blasted Lands",
			46.4,
			87.2,
			[7] = "Blasted Lands",
		},
	},
	[11887] = {
		3537,
		11887,
		1,
		71,
		"Emergency Supplies",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25984,
			"Crashed Recon Pilot",
			"Borean Tundra",
			64,
			35.7,
		},
	},
	[11919] = {
		3537,
		11919,
		1,
		71,
		"Drake Hunt",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.5,
			[7] = "Coldarra",
		},
	},
	[11951] = {
		3537,
		11951,
		1,
		71,
		"Bait and Switch",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			26206,
			"Keristrasza",
			"Borean Tundra",
			33.4,
			34.4,
			[7] = "Coldarra",
		},
	},
	[28057] = {
		51,
		28057,
		1,
		50,
		"Kill 'em With Sleep Deprivation",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			14628,
			"Evonice Sootsmoker",
			"Searing Gorge",
			43.8,
			28.6,
			[7] = "Searing Gorge",
		},
	},
	[28121] = {
		361,
		28121,
		1,
		46,
		"Forces of Jaedenar",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			11019,
			"Jessir Moonbow",
			"Felwood",
			44.1,
			62,
		},
	},
	[24523] = {
		215,
		24523,
		1,
		10,
		"Wildmane Totem",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			37024,
			"Una Wildmane",
			"Mulgore",
			49.4,
			17.4,
		},
	},
	[10666] = {
		3520,
		10666,
		1,
		69,
		"The Lexicon Demonica [Dungeon]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.59999999999999,
			38.7,
		},
	},
	[28313] = {
		46,
		28313,
		1,
		51,
		"A Heap of Delicious Worg",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.5,
			67.3,
			[7] = "Burning Steppes",
		},
	},
	[9293] = {
		99999,
		9293,
		1,
		2,
		"What Must Be Done...",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			16514,
			"Botanist Taerix",
			"Azuremyst Isle",
			79.09999999999999,
			46.5,
		},
	},
	[28441] = {
		46,
		28441,
		1,
		51,
		"Enough Damage For One Day",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			7025,
			"Blackrock Soldier",
			"Burning Steppes",
			34.2,
			35.2,
		},
	},
	[11943] = {
		3537,
		11943,
		1,
		71,
		"The Cell",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			[7] = "Coldarra",
		},
	},
	[24474] = {
		-1000,
		24474,
		1,
		2,
		"First Things First: We're Gonna Need Some Beer",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.6,
			66.09999999999999,
			[7] = "Coldridge Valley",
		},
	},
	[12938] = {
		210,
		12938,
		1,
		80,
		"The Duke",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			29343,
			"Baron Sliver",
			"Icecrown",
			42.8,
			25,
		},
	},
	[25800] = {
		11,
		25800,
		1,
		22,
		"When Life Gives You Crabs",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			41297,
			"Karl Boran",
			"Wetlands",
			11.2,
			57.8,
		},
	},
	[27082] = {
		130,
		27082,
		1,
		12,
		"Playing Dirty",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44912,
			"Apothecary Wormcrud",
			"Silverpine Forest",
			44.7,
			21,
			[7] = "Silverpine Forest",
		},
	},
	[24730] = {
		490,
		24730,
		1,
		53,
		"Roll the Bones",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			9272,
			"Spark Nilminer",
			"Un'Goro Crater",
			31.9,
			50.4,
			[7] = "Un'Goro Crater",
		},
	},
	[24794] = {
		490,
		24794,
		1,
		53,
		"Speak With Spraggle",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"HUMANORCTROLLBLOODELF",
		{
			10302,
			"Krakle",
			"Un'Goro Crater",
			55.2,
			62.4,
		},
	},
	[12904] = {
		66,
		12904,
		1,
		76,
		"Light Won't Grant Me Vengeance",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			29455,
			"Gerk",
			"Zul'Drak",
			17.7,
			57.6,
		},
	},
	[14247] = {
		405,
		14247,
		1,
		31,
		"Stubborn Lands",
		"HA",
		2,
		"MAGEWARLOCK",
		2,
		"TROLLGNOME",
		{
			35661,
			"Cenarion Embassador Thunk",
			"Desolace",
			70.40000000000001,
			32.9,
			[7] = "Desolace",
		},
	},
	[25046] = {
		85,
		25046,
		1,
		10,
		"A Daughter's Embrace",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			13158,
			"Lieutenant Sanders",
			"Tirisfal Glades",
			87.5,
			43.3,
			[7] = "Tirisfal Glades",
		},
	},
	[25050] = {
		440,
		25050,
		1,
		45,
		"Rocket Rescue",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38535,
			"Kelsey Steelspark",
			"Tanaris",
			51.2,
			29.9,
			[7] = "Tanaris",
		},
	},
	[24215] = {
		215,
		24215,
		1,
		5,
		"Rite of the Winds",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			36803,
			"Dyami Windsoar",
			"Mulgore",
			41.2,
			76.09999999999999,
		},
	},
	[25178] = {
		14,
		25178,
		1,
		7,
		"Shipwreck Searching",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			39423,
			"Gail Nozzywig",
			"Durotar",
			53.1,
			43.1,
		},
	},
	[28496] = {
		16,
		28496,
		1,
		10,
		"Warchief's Command: Azshara!",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			8359,
			"Ahanu",
			"Thunder Bluff",
			42.7,
			57.2,
		},
	},
	[24717] = {
		490,
		24717,
		1,
		52,
		"The Apes of Un'Goro",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			38275,
			"Gremix",
			"Un'Goro Crater",
			43.2,
			41.1,
			[7] = "Un'Goro Crater",
		},
	},
	[11692] = {
		3537,
		11692,
		1,
		71,
		"Check in With Bixie",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25702,
			"Mordle Cogspinner",
			"Borean Tundra",
			57.5,
			18.6,
			[7] = "Borean Tundra",
		},
	},
	[25434] = {
		357,
		25434,
		1,
		39,
		"Taming The Tamers",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[9544] = {
		3524,
		9544,
		1,
		10,
		"The Prophecy of Akida",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17364,
			"Totem of Vark",
			"Azuremyst Isle",
			28.1,
			62.3,
		},
	},
	[9385] = {
		3483,
		9385,
		1,
		63,
		"Rampaging Ravagers",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16850,
			"Gremni Longbeard",
			"Hellfire Peninsula",
			23.9,
			72.09999999999999,
		},
	},
	[26074] = {
		406,
		26074,
		1,
		30,
		"Beginning of the End",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.09999999999999,
			63.8,
		},
	},
	[25690] = {
		4,
		25690,
		1,
		55,
		"A Bloodmage's Gotta Eat Too",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			7505,
			"Bloodmage Drazial",
			"Blasted Lands",
			39.2,
			36.2,
		},
	},
	[12879] = {
		67,
		12879,
		1,
		80,
		"Fury of the Frostborn King",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			30548,
			"The Guardian's Charge",
			"The Storm Peaks",
			44.4,
			64.59999999999999,
		},
	},
	[25818] = {
		11,
		25818,
		1,
		23,
		"Lifting the Curse",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			41307,
			"First Mate Snellig",
			"Wetlands",
			15.3,
			29.3,
		},
	},
	[25882] = {
		1,
		25882,
		1,
		8,
		"A Hand at the Ranch",
		"A",
		2,
		"PRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			41298,
			"Slamp Wobblecog",
			"Dun Morogh",
			62.5,
			53.7,
			[7] = "Dun Morogh",
		},
	},
	[14090] = {
		-241,
		14090,
		3,
		80,
		"Gormok Wants His Snobolds",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			34912,
			"Savinia Loresong",
			"Icecrown",
			76.2,
			19.6,
			[7] = "Tournament",
		},
	},
	[26010] = {
		406,
		26010,
		1,
		27,
		"Ashes to Ashes",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.09999999999999,
			63.8,
		},
	},
	[13039] = {
		210,
		13039,
		1,
		78,
		"Defending The Vanguard",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30224,
			"Crusader Lord Dalfors",
			"Icecrown",
			86,
			75.8,
			[7] = "Icecrown",
		},
	},
	[10573] = {
		3520,
		10573,
		1,
		69,
		"The Deathforge",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.5,
			53.8,
		},
	},
	[26266] = {
		40,
		26266,
		1,
		13,
		"Hope for the People",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			235,
			"Salma Saldean",
			"Westfall",
			56.5,
			30.4,
			[7] = "Westfall",
		},
	},
	[13135] = {
		210,
		13135,
		1,
		79,
		"It Could Kill Us All",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30714,
			"Crusade Engineer Spitzpatrick",
			"Icecrown",
			83.09999999999999,
			73.09999999999999,
			[7] = "Icecrown",
		},
	},
	[26330] = {
		33,
		26330,
		1,
		26,
		"Who's a Big Troll?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			[3] = "Northern Stranglethorn",
			[7] = "Northern Stranglethorn",
			[4] = 38.5,
			[5] = 48.5,
		},
	},
	[26394] = {
		12,
		26394,
		1,
		7,
		"Continue to Stormwind",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			42983,
			"Bartlett the Brave",
			"Elwynn Forest",
			41.8,
			64.7,
		},
	},
	[14092] = {
		-241,
		14092,
		3,
		80,
		"Breakfast Of Champions",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			34914,
			"Tylos Dawnrunner",
			"Icecrown",
			76.09999999999999,
			24.1,
		},
	},
	[27406] = {
		4706,
		27406,
		1,
		16,
		"A Man Named Godfrey",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Ruins of Gilneas",
			[4] = 72.90000000000001,
			[7] = "Ruins of Gilneas",
			[5] = 30.3,
		},
	},
	[26586] = {
		44,
		26586,
		1,
		17,
		"In Search of Bravo Company",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43221,
			"Colonel Troteman",
			"Redridge Mountains",
			28.6,
			40.8,
			[7] = "Redridge Mountains",
		},
	},
	[26650] = {
		5287,
		26650,
		1,
		35,
		"The Damsel's Luck",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2546,
			"Fleet Master Firallon",
			"The Cape of Stranglethorn",
			46.7,
			95.3,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26714] = {
		44,
		26714,
		1,
		20,
		"Darkblaze, Brood of the Worldbreaker",
		"A",
		2,
		"DEATHKNIGHTWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			[3] = "Redridge Mountains",
			[4] = 59.5,
			[7] = "Redridge Mountains",
			[5] = 54.8,
		},
	},
	[26778] = {
		10,
		26778,
		1,
		24,
		"The Cries of the Dead",
		"A",
		2,
		"DRUIDROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			[3] = "Duskwood",
			[4] = 19.9,
			[7] = "Duskwood",
			[5] = 57.9,
		},
	},
	[26842] = {
		38,
		26842,
		1,
		12,
		"Out of Gnoll-where",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1340,
			"Mountaineer Kadrell",
			"Loch Modan",
			35,
			46.7,
			[7] = "Loch Modan",
		},
	},
	[26906] = {
		491,
		26906,
		1,
		35,
		"Agamaggan",
		"AH",
		2,
		"PALADINROGUEWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELF",
		{
			44402,
			"Auld Stonespire",
			"Razorfen Kraul",
			67.40000000000001,
			65.90000000000001,
		},
	},
	[25675] = {
		4,
		25675,
		1,
		55,
		"Ogre Combat",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			41125,
			"Master Aitokk",
			"Blasted Lands",
			42.6,
			13.9,
		},
	},
	[27034] = {
		38,
		27034,
		1,
		18,
		"He's That Age",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			6577,
			"Bingles Blastenheimer",
			"Loch Modan",
			81.7,
			64.5,
			[7] = "Loch Modan",
		},
	},
	[9456] = {
		3524,
		9456,
		1,
		8,
		"Nightstalker Clean Up, Isle 2...",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17116,
			"Exarch Menelaous",
			"Azuremyst Isle",
			47.2,
			50.6,
		},
	},
	[27162] = {
		28,
		27162,
		1,
		35,
		"Scholomancer",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			41.1,
			70.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[27226] = {
		130,
		27226,
		1,
		13,
		"Hair of the Dog",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44917,
			"Warlord Torok",
			"Silverpine Forest",
			45.7,
			41.9,
			[7] = "Silverpine Forest",
		},
	},
	[27290] = {
		4706,
		27290,
		1,
		14,
		"To Forsaken Forward Command",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			45,
			41.7,
			[7] = "Ruins of Gilneas",
		},
	},
	[9584] = {
		3525,
		9584,
		1,
		14,
		"The Second Sample",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.7,
			53.3,
		},
	},
	[27418] = {
		15,
		27418,
		1,
		39,
		"Challenge Overlord Mok'Morokk [Group]",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4500,
			"Overlord Mok'Morokk",
			"Dustwallow Marsh",
			36.2,
			31.5,
		},
	},
	[27482] = {
		139,
		27482,
		1,
		43,
		"Into the Flames",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			[3] = "Eastern Plaguelands",
			[4] = 67,
			[7] = "Eastern Plaguelands",
			[5] = 9.6,
		},
	},
	[10000] = {
		3519,
		10000,
		1,
		63,
		"An Unwelcome Presence",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18383,
			"Kurgatok",
			"Terokkar Forest",
			48.8,
			45.7,
		},
	},
	[2] = {
		331,
		2,
		1,
		23,
		"Sharptalon's Claw",
		"H",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"BLOODELF",
		{
			3928,
			"Rotting Slime",
			"Ashenvale",
			72.8,
			73.3,
			[7] = "Ashenvale",
		},
	},
	[27674] = {
		1,
		27674,
		1,
		2,
		"To the Surface",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			46255,
			"Technician Braggle",
			"Dun Morogh",
			29.5,
			37.7,
		},
	},
	[13871] = {
		331,
		13871,
		1,
		22,
		"Security!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			17304,
			"Overseer Gorthak",
			"Ashenvale",
			90.90000000000001,
			58.1,
		},
	},
	[9808] = {
		3521,
		9808,
		1,
		64,
		"Glowcap Mushrooms",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			17924,
			"Msshi'fn",
			"Zangarmarsh",
			19.7,
			52,
		},
	},
	[13935] = {
		331,
		13935,
		1,
		23,
		"Defend the Tree!",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			34377,
			"Halannia",
			"Ashenvale",
			62.3,
			51.1,
		},
	},
	[27930] = {
		3,
		27930,
		1,
		47,
		"Devastation",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 15.8,
			[7] = "Badlands",
			[5] = 33.2,
		},
	},
	[27994] = {
		361,
		27994,
		1,
		45,
		"Ruumbo Demands Justice",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[4] = 51.6,
			[5] = 83.7,
		},
	},
	[28058] = {
		51,
		28058,
		1,
		50,
		"Look at the Size of It!",
		"A",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"HUMANGNOMEDWARF",
		{
			[3] = "Searing Gorge",
			[4] = 45.9,
			[7] = "Searing Gorge",
			[5] = 29.6,
		},
	},
	[9968] = {
		3519,
		9968,
		1,
		63,
		"Strange Energy",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.3,
			26.3,
		},
	},
	[14095] = {
		-241,
		14095,
		3,
		80,
		"Identifying the Remains",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"ORCSCOURGE",
		{
			34925,
			"North Sea Kraken",
			"Hrothgar's Landing",
			47.7,
			50.3,
		},
	},
	[14127] = {
		16,
		14127,
		1,
		10,
		"Return of the Highborne?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"TAURENBLOODELF",
		{
			[3] = "Azshara",
			[4] = 30.6,
			[5] = 72.8,
		},
	},
	[28314] = {
		46,
		28314,
		1,
		51,
		"Blood Tour",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48306,
			"John J. Keeshan",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[14191] = {
		405,
		14191,
		1,
		30,
		"Furien's Footsteps",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			[3] = "Desolace",
			[4] = 69.2,
			[5] = 29.2,
		},
	},
	[28442] = {
		46,
		28442,
		1,
		51,
		"Flame Crest",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48568,
			"Eitrigg",
			"Burning Steppes",
			44.6,
			44.4,
		},
	},
	[28506] = {
		267,
		28506,
		1,
		23,
		"March of the Stormpike",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 57,
			[7] = "Hillsbrad Foothills",
			[5] = 46.2,
		},
	},
	[24475] = {
		-1000,
		24475,
		1,
		2,
		"All the Other Stuff",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.6,
			65.90000000000001,
			[7] = "Coldridge Valley",
		},
	},
	[28634] = {
		267,
		28634,
		1,
		25,
		"Extinction",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			49201,
			"Nils Beerot",
			"Hillsbrad Foothills",
			60,
			63.4,
			[7] = "Hillsbrad Foothills",
		},
	},
	[24603] = {
		4709,
		24603,
		1,
		34,
		"Don't Stop Bereavin'",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"ORCTAUREN",
		{
			37847,
			"Mankrik",
			"Southern Barrens",
			44.5,
			88,
		},
	},
	[24667] = {
		4709,
		24667,
		1,
		34,
		"Firestone Point",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37910,
			"Crawgol",
			"Southern Barrens",
			41.6,
			69.40000000000001,
		},
	},
	[24731] = {
		490,
		24731,
		1,
		51,
		"The Fare of Lar'korwi",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			9619,
			"Torwa Pathfinder",
			"Un'Goro Crater",
			71.2,
			76.7,
			[7] = "Un'Goro Crater",
		},
	},
	[25115] = {
		440,
		25115,
		1,
		45,
		"Blisterpaw Butchery",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			39178,
			"Driz Plunkbow",
			"Tanaris",
			52.2,
			28.1,
			[7] = "Tanaris",
		},
	},
	[14479] = {
		16,
		14479,
		1,
		16,
		"There Are Many Like It",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36956,
			"Captain Desoto",
			"Azshara",
			58.2,
			52.3,
			[7] = "Azshara",
		},
	},
	[10416] = {
		3703,
		10416,
		1,
		70,
		"Synthesis of Power",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18530,
			"Voren'thal the Seer",
			"Shattrath City",
			42.9,
			91.90000000000001,
		},
	},
	[10448] = {
		3519,
		10448,
		1,
		64,
		"Report to Stonebreaker Camp",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18447,
			"Tooki",
			"Terokkar Forest",
			50,
			45.9,
		},
	},
	[25051] = {
		15,
		25051,
		1,
		36,
		"Darkmist Extermination",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
		},
	},
	[10512] = {
		3522,
		10512,
		1,
		66,
		"Getting the Bladespire Tanked",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21151,
			"Borgrim Stouthammer",
			"Blade's Edge Mountains",
			37.4,
			64.7,
		},
	},
	[10544] = {
		3522,
		10544,
		1,
		66,
		"A Curse Upon Both of Your Clans!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21349,
			"T'chali the Witch Doctor",
			"Blade's Edge Mountains",
			45,
			72.3,
		},
	},
	[10576] = {
		3520,
		10576,
		1,
		70,
		"The Shadowmoon Shuffle",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.6,
			57.2,
		},
	},
	[28551] = {
		4709,
		28551,
		1,
		30,
		"Hero's Call: Southern Barrens!",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			[3] = "Stormwind City",
			[4] = 62.9,
			[5] = 71.7,
		},
	},
	[27345] = {
		4706,
		27345,
		1,
		14,
		"The F.C.D.",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45315,
			"Forward Commander Onslaught",
			"Ruins of Gilneas",
			57.5,
			18.3,
			[7] = "Ruins of Gilneas",
		},
	},
	[9804] = {
		3518,
		9804,
		1,
		65,
		"Agitated Spirits of Skysong",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18073,
			"Elementalist Lo'ap",
			"Nagrand",
			60.7,
			22.4,
		},
	},
	[10282] = {
		1941,
		10282,
		1,
		68,
		"Old Hillsbrad [Dungeon]",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			20130,
			"Andormu",
			"Tanaris",
			58.1,
			54.1,
		},
	},
	[27672] = {
		1337,
		27672,
		1,
		39,
		"The Chamber of Khaz'mul",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			46234,
			"Lead Prospector Durdin",
			"Uldaman",
			64.09999999999999,
			72.59999999999999,
		},
	},
	[25627] = {
		400,
		25627,
		1,
		42,
		"[42] [42] Two-Tusk Takedown",
		"A",
		2,
		"DRUIDPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40885,
			"Wizzle Brassbolts",
			"Thousand Needles",
			91.59999999999999,
			78.7,
		},
	},
	[25691] = {
		4,
		25691,
		1,
		56,
		"The Charred Granite of the Dark Portal",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			41159,
			"Watcher Wazzik",
			"Blasted Lands",
			54.3,
			49.9,
		},
	},
	[27223] = {
		2017,
		27223,
		1,
		47,
		"Retribution",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			45200,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			47.4,
			41.1,
			[7] = "Stratholme",
		},
	},
	[10864] = {
		3483,
		10864,
		1,
		61,
		"A Burden of Souls",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16588,
			"Apothecary Antonivich",
			"Hellfire Peninsula",
			52.3,
			36.4,
		},
	},
	[11049] = {
		3520,
		11049,
		1,
		70,
		"The Great Netherwing Egg Hunt",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			23141,
			"Yarzill the Merc",
			"Shadowmoon Valley",
			66,
			86.5,
		},
	},
	[27148] = {
		2057,
		27148,
		1,
		44,
		"School's Out Forever",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEBLOODELF",
		{
			45108,
			"Lucien Sarkhoff",
			"Scholomance",
			29.5,
			32.9,
		},
	},
	[26011] = {
		406,
		26011,
		1,
		27,
		"Enemy of the Horde: Marshal Paltrow",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			40903,
			"Spy-Mistress Anara",
			"Stonetalon Mountains",
			65.7,
			63.3,
		},
	},
	[26075] = {
		406,
		26075,
		1,
		30,
		"The Turd Problem",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			42033,
			"Jibbly Rakit",
			"Stonetalon Mountains",
			52.9,
			39.2,
		},
	},
	[26139] = {
		45,
		26139,
		1,
		25,
		"Into Arathi",
		"A",
		2,
		"DEATHKNIGHTPRIEST",
		2,
		"GNOME",
		{
			[3] = "Wetlands",
			[4] = 51.2,
			[5] = 9.4,
		},
	},
	[9904] = {
		3521,
		9904,
		1,
		64,
		"Pursuing Terrorclaw",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18018,
			"Zurjaya",
			"Zangarmarsh",
			32.3,
			49.5,
		},
	},
	[26267] = {
		47,
		26267,
		1,
		32,
		"Skulk Rock Clean-Up",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[26331] = {
		1,
		26331,
		1,
		4,
		"Crushcog's Minions",
		"A",
		2,
		"MAGEPRIEST",
		2,
		"GNOME",
		{
			42317,
			"High Tinker Mekkatorque",
			"Dun Morogh",
			33.7,
			36.4,
		},
	},
	[26395] = {
		12,
		26395,
		1,
		7,
		"Dungar Longdrink",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			1323,
			"Osric Strang",
			"Stormwind City",
			76.90000000000001,
			61.5,
		},
	},
	[27349] = {
		4706,
		27349,
		1,
		14,
		"Break in Communications: Dreadwatch Outpost",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45315,
			"Forward Commander Onslaught",
			"Ruins of Gilneas",
			57.5,
			18.3,
			[7] = "Ruins of Gilneas",
		},
	},
	[26523] = {
		47,
		26523,
		1,
		33,
		"All That Skitters",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			60,
		},
	},
	[26587] = {
		44,
		26587,
		1,
		17,
		"Breaking Out is Hard to Do",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43270,
			"Messner",
			"Redridge Mountains",
			47.6,
			41.9,
			[7] = "Redridge Mountains",
		},
	},
	[26651] = {
		44,
		26651,
		1,
		18,
		"To Win a War, You Gotta Become War",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			[3] = "Redridge Mountains",
			[4] = 69.40000000000001,
			[7] = "Redridge Mountains",
			[5] = 60.5,
		},
	},
	[27911] = {
		8,
		27911,
		1,
		55,
		"With Dying Breath",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.2,
			51.9,
			[7] = "Swamp of Sorrows",
		},
	},
	[26779] = {
		33,
		26779,
		1,
		29,
		"Zul'Mamwe Mambo",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			44021,
			"Ghaliri",
			"Northern Stranglethorn",
			52.7,
			66.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[26843] = {
		38,
		26843,
		1,
		13,
		"A Tiny, Clever Commander",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.4,
			18.1,
			[7] = "Loch Modan",
		},
	},
	[26907] = {
		491,
		26907,
		1,
		35,
		"Take Them Down!",
		"AH",
		2,
		"PALADINROGUEWARRIOR",
		2,
		"HUMANNIGHTELFBLOODELF",
		{
			44402,
			"Auld Stonespire",
			"Razorfen Kraul",
			67.40000000000001,
			65.90000000000001,
		},
	},
	[11600] = {
		3537,
		11600,
		1,
		71,
		"The Late William Allerton",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25385,
			"William Allerton",
			"Borean Tundra",
			56.1,
			55.4,
			[7] = "Borean Tundra",
		},
	},
	[27035] = {
		38,
		27035,
		1,
		18,
		"Standing Up",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			44870,
			"Ando Blastenheimer",
			"Loch Modan",
			58.5,
			28.9,
			[7] = "Loch Modan",
		},
	},
	[45] = {
		12,
		45,
		1,
		10,
		"Discover Rolf's Fate",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			[3] = "Elwynn Forest",
			[4] = 72.7,
			[5] = 60.4,
		},
	},
	[27163] = {
		28,
		27163,
		1,
		35,
		"Brute Strength",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			41.1,
			70.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[27227] = {
		2017,
		27227,
		1,
		51,
		"Lord Aurius Rivendare",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEBLOODELFHUMAN",
		{
			45329,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			0,
			0,
			[7] = "Stratholme",
		},
	},
	[27291] = {
		15,
		27291,
		1,
		39,
		"Peace at Last",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.5,
		},
	},
	[9452] = {
		3524,
		9452,
		1,
		6,
		"Red Snapper - Very Tasty!",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17101,
			"Diktynna",
			"Azuremyst Isle",
			61.1,
			54.3,
		},
	},
	[11664] = {
		3537,
		11664,
		1,
		71,
		"Escaping the Mist",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25504,
			"Mootoo the Younger",
			"Borean Tundra",
			31.9,
			52.4,
		},
	},
	[27483] = {
		36,
		27483,
		1,
		18,
		"Practical Vengeance",
		"H",
		2,
		"PALADINHUNTER",
		2,
		"TAURENORC",
		{
			1938,
			"Dalar Dawnweaver",
			"Silverpine Forest",
			47,
			43.2,
			[7] = "Alterac Mountains",
		},
	},
	[27547] = {
		130,
		27547,
		1,
		19,
		"Of No Consequence",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45880,
			"Baron Ashbury",
			"Silverpine Forest",
			51.9,
			65.5,
			[7] = "Silverpine Forest",
		},
	},
	[46] = {
		12,
		46,
		1,
		10,
		"Bounty on Murlocs",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			261,
			"Guard Thomas",
			"Elwynn Forest",
			74,
			72.2,
		},
	},
	[13832] = {
		-101,
		13832,
		3,
		80,
		"Jewel Of The Sewers",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			28742,
			"Marcia Chase",
			"Dalaran",
			52.9,
			65,
			[7] = "Fishing",
		},
	},
	[27739] = {
		717,
		27739,
		1,
		25,
		"The Gnoll King",
		"A",
		2,
		"DEATHKNIGHTPRIESTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46409,
			"Warden Thelwater",
			"The Stockade",
			43.4,
			55,
		},
	},
	[14380] = {
		405,
		14380,
		1,
		34,
		"An Impactful Discovery",
		"A",
		2,
		"ROGUEWARLOCK",
		2,
		"NIGHTELFGNOME",
		{
			36329,
			"Thargad",
			"Desolace",
			36.6,
			71.3,
		},
	},
	[11888] = {
		3537,
		11888,
		1,
		71,
		"Ride to Taunka'le Village",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25978,
			"Ambassador Talonga",
			"Borean Tundra",
			41.7,
			54.6,
		},
	},
	[27032] = {
		38,
		27032,
		1,
		18,
		"Bird is the Word",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			6577,
			"Bingles Blastenheimer",
			"Loch Modan",
			81.7,
			64.59999999999999,
			[7] = "Loch Modan",
		},
	},
	[27995] = {
		361,
		27995,
		1,
		46,
		"Dance for Ruumbo!",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENBLOODELF",
		{
			[3] = "Felwood",
			[4] = 51.5,
			[5] = 83.59999999999999,
		},
	},
	[11565] = {
		3537,
		11565,
		1,
		71,
		"The Spare Suit",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25205,
			"Mrmrglmr",
			"Borean Tundra",
			42,
			12.7,
		},
	},
	[47] = {
		12,
		47,
		1,
		7,
		"Gold Dust Exchange",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			241,
			"Remy \"Two Times\"",
			"Elwynn Forest",
			42.2,
			67.2,
		},
	},
	[27463] = {
		139,
		27463,
		1,
		42,
		"A Boyhood Dream",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			45431,
			"Gidwin Goldbraids",
			"Eastern Plaguelands",
			74.3,
			53.4,
			[7] = "Eastern Plaguelands",
		},
	},
	[28251] = {
		267,
		28251,
		1,
		22,
		"Trouble at Southshore",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			47900,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			36.7,
			61.2,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28315] = {
		46,
		28315,
		1,
		51,
		"Draconic Vanguard",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48346,
			"John J. Keeshan",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[13644] = {
		331,
		13644,
		1,
		22,
		"That Which Has Risen",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			33443,
			"Keeper Heartwise",
			"Ashenvale",
			20.2,
			38.8,
		},
	},
	[28443] = {
		46,
		28443,
		1,
		51,
		"Blackened Ashes",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
		},
	},
	[28494] = {
		17,
		28494,
		1,
		10,
		"Warchief's Command: Northern Barrens!",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			8359,
			"Ahanu",
			"Thunder Bluff",
			42.7,
			57.2,
		},
	},
	[27283] = {
		-263,
		27283,
		1,
		20,
		"A Journey to Moonglade",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			44978,
			"Sesebi",
			"Orgrimmar",
			34.9,
			67.8,
		},
	},
	[24540] = {
		215,
		24540,
		1,
		10,
		"War Dance",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			36648,
			"Baine Bloodhoof",
			"Thunder Bluff",
			59.7,
			51.7,
		},
	},
	[24604] = {
		4709,
		24604,
		1,
		34,
		"Concern for Mankrik",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"ORCTAUREN",
		{
			37812,
			"Mahka",
			"Southern Barrens",
			45.2,
			85.40000000000001,
		},
	},
	[12880] = {
		67,
		12880,
		1,
		80,
		"The Master Explorer",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			30082,
			"Creteus",
			"The Storm Peaks",
			38.3,
			61.7,
		},
	},
	[3093] = {
		-82,
		3093,
		1,
		3,
		"Rune-Inscribed Note",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.2,
			82.40000000000001,
		},
	},
	[25171] = {
		14,
		25171,
		1,
		6,
		"Riding On",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			3188,
			"Master Gadrin",
			"Durotar",
			55.9,
			74.8,
		},
	},
	[933] = {
		141,
		933,
		1,
		9,
		"Teldrassil: The Coming Dawn",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			3515,
			"Corithras Moonrage",
			"Teldrassil",
			41,
			45.6,
		},
	},
	[27098] = {
		130,
		27098,
		1,
		13,
		"Lordaeron",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			57.4,
			10.2,
			[7] = "Silverpine Forest",
		},
	},
	[24988] = {
		85,
		24988,
		1,
		8,
		"The Chill of Death",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1521,
			"Gretchen Dedmar",
			"Tirisfal Glades",
			65.2,
			60.3,
			[7] = "Tirisfal Glades",
		},
	},
	[25052] = {
		440,
		25052,
		1,
		46,
		"Dead Man's Chest",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.2,
			45.2,
			[7] = "Tanaris",
		},
	},
	[25756] = {
		400,
		25756,
		1,
		41,
		"[41] [41] Get Zherin!",
		"A",
		2,
		"PALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
		},
	},
	[12592] = {
		3711,
		12592,
		1,
		76,
		"The Great Hunter's Challenge",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			28328,
			"Drostan",
			"Sholazar Basin",
			27.1,
			59.9,
		},
	},
	[12624] = {
		3711,
		12624,
		1,
		76,
		"It Could Be Anywhere!",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			28497,
			"Chad",
			"Sholazar Basin",
			26.9,
			59,
		},
	},
	[26059] = {
		406,
		26059,
		1,
		28,
		"Eyes and Ears: Malaka'jin",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.2,
			63.7,
		},
	},
	[12688] = {
		3711,
		12688,
		1,
		76,
		"Engineering a Disaster",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			28787,
			"Engineer Helice",
			"Sholazar Basin",
			35.6,
			47.3,
		},
	},
	[25436] = {
		357,
		25436,
		1,
		40,
		"Spiteful Sisters",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[26076] = {
		406,
		26076,
		1,
		30,
		"Spy Infestation",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			42033,
			"Jibbly Rakit",
			"Stonetalon Mountains",
			52.9,
			39.2,
		},
	},
	[13712] = {
		331,
		13712,
		1,
		21,
		"To the Rescue!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			8582,
			"Kadrak",
			"Northern Barrens",
			42.7,
			15.1,
		},
	},
	[25628] = {
		400,
		25628,
		1,
		42,
		"Two-Tusk Takedown",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			40888,
			"Synge",
			"Thousand Needles",
			91.7,
			79.2,
		},
	},
	[25692] = {
		4,
		25692,
		1,
		56,
		"The Vile Blood of Demons",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			41159,
			"Watcher Wazzik",
			"Blasted Lands",
			54.3,
			49.9,
		},
	},
	[6441] = {
		331,
		6441,
		1,
		22,
		"Satyr Horns",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			12724,
			"Pixel",
			"Ashenvale",
			73.8,
			62.3,
		},
	},
	[25820] = {
		11,
		25820,
		1,
		22,
		"A Mother's Worries",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			1484,
			"Derina Rumdnul",
			"Wetlands",
			11.8,
			57.9,
		},
	},
	[52] = {
		12,
		52,
		1,
		10,
		"Protect the Frontier",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			261,
			"Guard Thomas",
			"Elwynn Forest",
			73.90000000000001,
			72.2,
		},
	},
	[10636] = {
		3520,
		10636,
		1,
		70,
		"Divination: Gorefiend's Truncheon [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.2,
			70.7,
		},
	},
	[13008] = {
		210,
		13008,
		1,
		78,
		"Scourge Tactics",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30223,
			"Crusade Commander Entari",
			"Icecrown",
			87.09999999999999,
			75.90000000000001,
			[7] = "Icecrown",
		},
	},
	[13040] = {
		210,
		13040,
		1,
		78,
		"Curing The Incurable",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30226,
			"Father Gustav",
			"Icecrown",
			86.8,
			76.59999999999999,
			[7] = "Icecrown",
		},
	},
	[27484] = {
		130,
		27484,
		1,
		18,
		"Only One May Enter",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			1938,
			"Dalar Dawnweaver",
			"Silverpine Forest",
			47.1,
			43.2,
			[7] = "Silverpine Forest",
		},
	},
	[13104] = {
		210,
		13104,
		1,
		78,
		"Once More Unto The Breach, Hero",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30677,
			"Highlord Tirion Fordring",
			"Icecrown",
			86,
			75.8,
			[7] = "Icecrown",
		},
	},
	[26268] = {
		47,
		26268,
		1,
		32,
		"Skulk Rock Supplies",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[26332] = {
		33,
		26332,
		1,
		26,
		"Skullsplitter Mojo",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			[3] = "Northern Stranglethorn",
			[7] = "Northern Stranglethorn",
			[4] = 38.5,
			[5] = 48.6,
		},
	},
	[26396] = {
		12,
		26396,
		1,
		7,
		"Return to Argus",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			352,
			"Dungar Longdrink",
			"Stormwind City",
			70.90000000000001,
			72.7,
		},
	},
	[27740] = {
		8,
		27740,
		1,
		53,
		"Baba Bogbrew",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENORC",
		{
			45948,
			"Crazy Larry",
			"Swamp of Sorrows",
			84,
			40.1,
			[7] = "Swamp of Sorrows",
		},
	},
	[26524] = {
		47,
		26524,
		1,
		33,
		"Dark Vessels",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			59.9,
		},
	},
	[26588] = {
		-101,
		26588,
		3,
		80,
		"A Furious Catch",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADINPRIEST",
		2,
		"TAURENBLOODELF",
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.5,
			40.8,
			[7] = "Fishing",
		},
	},
	[26652] = {
		10,
		26652,
		1,
		21,
		"Ghost Hair Thread",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			265,
			"Madame Eva",
			"Duskwood",
			75.7,
			45.4,
			[7] = "Duskwood",
		},
	},
	[14480] = {
		16,
		14480,
		1,
		17,
		"Extermination",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TAUREN",
		{
			36895,
			"Sergeant Zelks",
			"Azshara",
			34.4,
			44.8,
			[7] = "Azshara",
		},
	},
	[26780] = {
		33,
		26780,
		1,
		29,
		"Nighttime in the Jungle",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			44043,
			"Kinnel",
			"Northern Stranglethorn",
			53,
			66.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[26844] = {
		38,
		26844,
		1,
		13,
		"Kobold and Kobolder",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.5,
			17.9,
			[7] = "Loch Modan",
		},
	},
	[26908] = {
		491,
		26908,
		1,
		33,
		"Feeling Thorny",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			37812,
			"Mahka",
			"Southern Barrens",
			45.1,
			85.40000000000001,
		},
	},
	[26972] = {
		796,
		26972,
		1,
		30,
		"The Dark Side of the Light",
		"A",
		2,
		"DEATHKNIGHTWARLOCKWARRIOR",
		2,
		"HUMANGNOME",
		{
			44728,
			"Joseph the Awakened",
			"Scarlet Monastery",
			38.7,
			31.1,
		},
	},
	[13520] = {
		148,
		13520,
		1,
		10,
		"The Boon of the Seas",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32972,
			"Serendia Oakwhisper",
			"Darkshore",
			51.8,
			18,
		},
	},
	[9457] = {
		33,
		9457,
		1,
		26,
		"An Unusual Patron",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			17094,
			"Nemeth Hawkeye",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[27164] = {
		28,
		27164,
		1,
		35,
		"Araj the Summoner",
		"A",
		2,
		"DEATHKNIGHTMAGEWARRIOR",
		2,
		"HUMANGNOME",
		{
			44467,
			"Lang Loosegrip",
			"Western Plaguelands",
			41.2,
			70,
			[7] = "Western Plaguelands",
		},
	},
	[27228] = {
		2017,
		27228,
		1,
		50,
		"Man Against Abomination",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEBLOODELFHUMAN",
		{
			45329,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			0,
			0,
			[7] = "Stratholme",
		},
	},
	[13648] = {
		38,
		13648,
		1,
		12,
		"WANTED: The Dark Iron Spy",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Loch Modan",
			[5] = 46.4,
			[7] = "Loch Modan",
			[4] = 37.2,
		},
	},
	[9585] = {
		3525,
		9585,
		1,
		18,
		"The Final Sample",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.7,
			53.2,
		},
	},
	[27420] = {
		139,
		27420,
		1,
		41,
		"Postponing the Inevitable",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			16135,
			"Rayne",
			"Eastern Plaguelands",
			30.2,
			56.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[13744] = {
		-241,
		13744,
		3,
		80,
		"A Valiant's Field Training",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33315,
			"Rollo Sureshot",
			"Icecrown",
			76.59999999999999,
			19.4,
		},
	},
	[27548] = {
		130,
		27548,
		1,
		19,
		"Lessons in Fear",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45879,
			"Lord Walden",
			"Silverpine Forest",
			51.9,
			65.5,
			[7] = "Silverpine Forest",
		},
	},
	[27612] = {
		139,
		27612,
		1,
		42,
		"Victory From Within",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			16115,
			"Crusade Commander Eligor Dawnbringer",
			"Eastern Plaguelands",
			76.7,
			73.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[27676] = {
		1337,
		27676,
		1,
		39,
		"Behind Closed Doors",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			46233,
			"Olga Runesworn",
			"Uldaman",
			64.2,
			72.59999999999999,
		},
	},
	[13872] = {
		331,
		13872,
		1,
		23,
		"Worgen Wisdom",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.6,
		},
	},
	[13904] = {
		490,
		13904,
		3,
		53,
		"Poached, Scrambled, Or Raw?",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			34320,
			"Venomhide Hatchling",
			"Tanaris",
			52.6,
			27.3,
		},
	},
	[13936] = {
		331,
		13936,
		1,
		23,
		"Tweedle's Dumb",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34359,
			"Captain Goggath",
			"Ashenvale",
			38.1,
			43.8,
		},
	},
	[13968] = {
		17,
		13968,
		1,
		12,
		"The Tortusk Takedown",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34513,
			"Togrik",
			"Northern Barrens",
			0,
			0,
		},
	},
	[27996] = {
		209,
		27996,
		1,
		20,
		"Orders Are For the Living",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"TAURENTROLL",
		{
			47293,
			"Deathstalker Commander Belmont",
			"Shadowfang Keep",
			28.3,
			61.1,
			[7] = "Shadowfang Keep",
		},
	},
	[28060] = {
		51,
		28060,
		1,
		50,
		"Twisted Twilight Ties",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			14626,
			"Taskmaster Scrange",
			"Searing Gorge",
			42.3,
			34.5,
			[7] = "Searing Gorge",
		},
	},
	[28124] = {
		400,
		28124,
		1,
		45,
		"On to the Bulwark",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
		},
	},
	[14096] = {
		-241,
		14096,
		3,
		80,
		"You've Really Done It This Time, Kul",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			34880,
			"Narasi Snowdawn",
			"Icecrown",
			76.3,
			19.6,
			[7] = "Tournament",
		},
	},
	[28252] = {
		46,
		28252,
		1,
		50,
		"The Kodocaller's Horn",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			45.2,
			51.7,
			[7] = "Burning Steppes",
		},
	},
	[28316] = {
		46,
		28316,
		1,
		51,
		"A Deal With a Dragon",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48346,
			"John J. Keeshan",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[28380] = {
		361,
		28380,
		1,
		49,
		"Pikwik in Peril",
		"H",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"SCOURGETAURENBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.300000000000001,
		},
	},
	[28444] = {
		46,
		28444,
		1,
		51,
		"Latent Demons of the Land",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
		},
	},
	[28508] = {
		28,
		28508,
		1,
		35,
		"The Battle for Andorhal",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAUREN",
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			32,
			58.3,
		},
	},
	[24477] = {
		-1000,
		24477,
		1,
		2,
		"Dwarven Artifacts",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			1104,
			"Grundel Harkin",
			"Dun Morogh",
			35.8,
			66.3,
			[7] = "Coldridge Valley",
		},
	},
	[28636] = {
		267,
		28636,
		1,
		25,
		"Silence of the Dwarves",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			49240,
			"Captain Ironhill's Ghost",
			"Hillsbrad Foothills",
			61.7,
			84.2,
			[7] = "Hillsbrad Foothills",
		},
	},
	[10922] = {
		3519,
		10922,
		1,
		65,
		"Digging Through Bones [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22458,
			"Chief Archaeologist Letoll",
			"Terokkar Forest",
			31.1,
			76.2,
		},
	},
	[14384] = {
		405,
		14384,
		1,
		30,
		"[30] Rerouted!",
		"A",
		2,
		"PALADIN",
		2,
		"DRAENEI",
		{
			36410,
			"Officer Jankie",
			"Desolace",
			54.2,
			9.1,
		},
	},
	[28828] = {
		618,
		28828,
		1,
		53,
		"You Gotta Have Eggs",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			49396,
			"Jez Goodgrub",
			"Winterspring",
			56,
			28.2,
		},
	},
	[14311] = {
		405,
		14311,
		1,
		32,
		"Taking Part",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMETAURENTROLLBLOODELF",
		{
			36060,
			"Botanist Ferrah",
			"Desolace",
			58.6,
			48.7,
		},
	},
	[24861] = {
		215,
		24861,
		1,
		5,
		"Last Rites, First Rites",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			2981,
			"Chief Hawkwind",
			"Mulgore",
			45.1,
			75.5,
		},
	},
	[27912] = {
		3,
		27912,
		1,
		46,
		"The Titans' Trove",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			[3] = "Badlands",
			[4] = 50.5,
			[7] = "Badlands",
			[5] = 51.8,
		},
	},
	[24989] = {
		85,
		24989,
		1,
		8,
		"Return to the Magistrate",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1495,
			"Deathguard Linnea",
			"Tirisfal Glades",
			65.40000000000001,
			60.2,
			[7] = "Tirisfal Glades",
		},
	},
	[25053] = {
		440,
		25053,
		1,
		46,
		"To The Ground!",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.2,
			45.2,
			[7] = "Tanaris",
		},
	},
	[10513] = {
		3520,
		10513,
		1,
		70,
		"Oronok Torn-heart",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21024,
			"Earthmender Torlok",
			"Shadowmoon Valley",
			42.3,
			45.1,
		},
	},
	[10545] = {
		3522,
		10545,
		1,
		66,
		"Bladespire Kegger",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21349,
			"T'chali the Witch Doctor",
			"Blade's Edge Mountains",
			45,
			72.40000000000001,
		},
	},
	[10577] = {
		3520,
		10577,
		1,
		70,
		"What Illidan Wants, Illidan Gets...",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.5,
			57.2,
		},
	},
	[25821] = {
		406,
		25821,
		1,
		28,
		"A Special Kind of Job",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41277,
			"Lieutenant Paulson",
			"Stonetalon Mountains",
			72,
			76,
		},
	},
	[25373] = {
		357,
		25373,
		1,
		39,
		"The Hilltop Threat",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.59999999999999,
			42.9,
		},
	},
	[25437] = {
		357,
		25437,
		1,
		40,
		"Ysondre's Call",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39725,
			"Adella",
			"Feralas",
			77.2,
			56.5,
			[7] = "Feralas",
		},
	},
	[10921] = {
		3519,
		10921,
		1,
		65,
		"Terokkarantula [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22462,
			"Vindicator Haylen",
			"Terokkar Forest",
			49.8,
			76.2,
		},
	},
	[25565] = {
		440,
		25565,
		1,
		49,
		"Fragments of Language",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40109,
			"Prospector Gunstan",
			"Tanaris",
			40.2,
			76.90000000000001,
			[7] = "Tanaris",
		},
	},
	[26077] = {
		406,
		26077,
		1,
		30,
		"Final Delivery",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			42033,
			"Jibbly Rakit",
			"Stonetalon Mountains",
			52.9,
			39.2,
		},
	},
	[25693] = {
		4,
		25693,
		1,
		56,
		"Enhancing the Stone",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			41159,
			"Watcher Wazzik",
			"Blasted Lands",
			54.3,
			50.2,
		},
	},
	[25757] = {
		400,
		25757,
		1,
		41,
		"Get Koalbeard!",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.7,
			55,
		},
	},
	[10865] = {
		3522,
		10865,
		1,
		68,
		"Inform Leoroxx!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22312,
			"Spiritcaller Dohgar",
			"Blade's Edge Mountains",
			74.90000000000001,
			60.4,
		},
	},
	[28635] = {
		267,
		28635,
		1,
		25,
		"A Haunting in Hillsbrad",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			49243,
			"Captain Jekyll",
			"Hillsbrad Foothills",
			59.9,
			63.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[10929] = {
		3519,
		10929,
		1,
		65,
		"Fumping [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22481,
			"Dwarfowitz",
			"Terokkar Forest",
			31,
			76.09999999999999,
		},
	},
	[26013] = {
		4987,
		26013,
		1,
		82,
		"Assault on the Sanctum [Raid]",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			27990,
			"Krasus",
			"Dragonblight",
			59.8,
			54.6,
		},
	},
	[59] = {
		12,
		59,
		1,
		10,
		"Cloth and Leather Armor",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			261,
			"Guard Thomas",
			"Elwynn Forest",
			74,
			72.2,
		},
	},
	[11025] = {
		3522,
		11025,
		1,
		70,
		"The Crystals",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.5,
		},
	},
	[26205] = {
		1,
		26205,
		1,
		2,
		"A Job for the Multi-Bot",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42553,
			"Engineer Grindspark",
			"Dun Morogh",
			34.3,
			34.7,
		},
	},
	[26269] = {
		33,
		26269,
		1,
		25,
		"The Green Hills of Stranglethorn",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIORHUNTER",
		2,
		"HUMANTAURENBLOODELFORC",
		{
			716,
			"Barnil Stonepot",
			"Northern Stranglethorn",
			44.2,
			22.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[26333] = {
		1,
		26333,
		1,
		4,
		"No Tanks!",
		"A",
		2,
		"MAGEPRIEST",
		2,
		"GNOME",
		{
			42491,
			"Hinkles Fastblast",
			"Dun Morogh",
			33.5,
			36.8,
		},
	},
	[26397] = {
		1637,
		26397,
		1,
		12,
		"Walk With The Earth Mother",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			36648,
			"Baine Bloodhoof",
			"Thunder Bluff",
			59.7,
			51.6,
		},
	},
	[11601] = {
		3537,
		11601,
		1,
		71,
		"Lost and Found",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25251,
			"Leryssa",
			"Borean Tundra",
			58.8,
			68.40000000000001,
			[7] = "Borean Tundra",
		},
	},
	[26525] = {
		47,
		26525,
		1,
		33,
		"Venomous Secrets",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			59.9,
		},
	},
	[60] = {
		12,
		60,
		1,
		7,
		"Kobold Candles",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			253,
			"William Pestle",
			"Elwynn Forest",
			43.3,
			65.8,
		},
	},
	[26653] = {
		10,
		26653,
		1,
		21,
		"Supplies from Darkshire",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.40000000000001,
			35.3,
			[7] = "Duskwood",
		},
	},
	[26717] = {
		10,
		26717,
		1,
		24,
		"The Yorgen Worgen",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			43738,
			"Apprentice Fess",
			"Duskwood",
			44.8,
			67.3,
			[7] = "Duskwood",
		},
	},
	[3861] = {
		40,
		3861,
		1,
		1,
		"CLUCK!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPRIESTWARLOCKWARRIOR",
		2,
		"HUMANGNOMETROLLBLOODELF",
		{
			620,
			"Chicken",
			"Westfall",
			56.3,
			31.8,
		},
	},
	[26845] = {
		38,
		26845,
		1,
		13,
		"Who's In Charge Here?",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.5,
			17.9,
			[7] = "Loch Modan",
		},
	},
	[26909] = {
		45,
		26909,
		1,
		29,
		"The Stone Shards",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			2787,
			"Zaruk",
			"Arathi Highlands",
			69.5,
			36.5,
			[7] = "Arathi Highlands",
		},
	},
	[26973] = {
		796,
		26973,
		1,
		33,
		"The Only True Path",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			44738,
			"Joseph the Awakened",
			"Scarlet Monastery",
			65.2,
			73.8,
		},
	},
	[27037] = {
		38,
		27037,
		1,
		16,
		"Vyrin's Revenge",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1187,
			"Daryl the Youngling",
			"Loch Modan",
			83.5,
			65.5,
			[7] = "Loch Modan",
		},
	},
	[11793] = {
		3537,
		11793,
		1,
		71,
		"Further Investigation",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25285,
			"Harbinger Vurenn",
			"Borean Tundra",
			56.6,
			72.5,
			[7] = "Borean Tundra",
		},
	},
	[27165] = {
		28,
		27165,
		1,
		35,
		"Victory, For Now",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			41.1,
			70.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[11569] = {
		3537,
		11569,
		1,
		71,
		"Keymaster Urmgrgl",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			28375,
			"Glrglrglr",
			"Borean Tundra",
			37.8,
			23.1,
		},
	},
	[27293] = {
		15,
		27293,
		1,
		38,
		"The Grimtotem Plot",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
		},
	},
	[27357] = {
		400,
		27357,
		1,
		43,
		"The Captive Bride",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			38,
			26.8,
		},
	},
	[27421] = {
		139,
		27421,
		1,
		41,
		"Amidst Death, Life",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			16135,
			"Rayne",
			"Eastern Plaguelands",
			30.2,
			56.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[10854] = {
		3520,
		10854,
		1,
		70,
		"The Force of Neltharaku",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			58.2,
			53.9,
		},
	},
	[11729] = {
		3537,
		11729,
		1,
		71,
		"The Ultrasonic Screwdriver",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			[5] = 21.2,
			[7] = "Borean Tundra",
			[4] = 59.9,
			[3] = "Borean Tundra",
		},
	},
	[27613] = {
		139,
		27613,
		1,
		42,
		"The Assassin",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			16115,
			"Crusade Commander Eligor Dawnbringer",
			"Eastern Plaguelands",
			76.7,
			73.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[27677] = {
		1337,
		27677,
		1,
		40,
		"Archaedas, The Ancient Stone Watcher",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			[3] = "Uldaman",
			[4] = 40.8,
			[5] = 73.5,
		},
	},
	[27276] = {
		400,
		27276,
		1,
		42,
		"Together Again",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			41421,
			"Rau Cliffrunner",
			"Thousand Needles",
			46.8,
			56,
		},
	},
	[24542] = {
		4709,
		24542,
		1,
		31,
		"A Curious Bloom",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37515,
			"Lane Tallgrass",
			"Southern Barrens",
			44.4,
			33.3,
		},
	},
	[27869] = {
		8,
		27869,
		1,
		53,
		"The Dragon and the Temple",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEITAURENHUMAN",
		{
			46172,
			"Baba Bogbrew",
			"Swamp of Sorrows",
			69.2,
			76.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[24478] = {
		16,
		24478,
		1,
		18,
		"The Trial of Frost",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36361,
			"Image of Archmage Xylem",
			"Azshara",
			56,
			12.2,
			[7] = "Azshara",
		},
	},
	[27997] = {
		361,
		27997,
		1,
		45,
		"The Corruption of the Jadefire",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENBLOODELF",
		{
			10923,
			"Tenell Leafrunner",
			"Felwood",
			51.2,
			80.5,
		},
	},
	[28061] = {
		51,
		28061,
		1,
		50,
		"Minions of Calcinder",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIOR",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28125] = {
		400,
		28125,
		1,
		45,
		"Something to Wear",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.4,
			49.2,
		},
	},
	[28189] = {
		267,
		28189,
		1,
		20,
		"Do the Right Thing",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 39.6,
			[7] = "Hillsbrad Foothills",
			[5] = 62.8,
		},
	},
	[28253] = {
		46,
		28253,
		1,
		50,
		"Taking the Horn For Ourselves",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48111,
			"Blackrock War Kodo",
			"Burning Steppes",
			48.8,
			61.7,
			[7] = "Burning Steppes",
		},
	},
	[28317] = {
		46,
		28317,
		1,
		51,
		"A Delivery for Thorg'izog",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[28381] = {
		361,
		28381,
		1,
		49,
		"The Denmother",
		"A",
		2,
		"ROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIGNOME",
		{
			48491,
			"James Hallow",
			"Felwood",
			44.3,
			28.1,
			[7] = "Felwood",
		},
	},
	[28445] = {
		46,
		28445,
		1,
		51,
		"A Heap of Delicious Worg",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
		},
	},
	[28509] = {
		440,
		28509,
		1,
		45,
		"Warchief's Command: Tanaris!",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			[5] = 76.7,
			[3] = "Orgrimmar",
			[4] = 49.8,
			[7] = "Tanaris",
		},
	},
	[28573] = {
		3358,
		28573,
		1,
		25,
		"Hero's Call: Arathi Highlands!",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			8671,
			"Auctioneer Buckler",
			"Ironforge",
			25.7,
			69.59999999999999,
		},
	},
	[28637] = {
		618,
		28637,
		1,
		53,
		"A Taste for Bear",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			49436,
			"Francis Morcott",
			"Winterspring",
			55.9,
			28.2,
		},
	},
	[24606] = {
		4709,
		24606,
		1,
		34,
		"Blood of the Barrens",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			[3] = "Southern Barrens",
			[4] = 44.1,
			[5] = 82.5,
		},
	},
	[28765] = {
		12,
		28765,
		1,
		3,
		"Beating them Back!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
		},
	},
	[24734] = {
		490,
		24734,
		1,
		52,
		"Lost!",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"HUMANORCTROLLBLOODELF",
		{
			9997,
			"Spraggle Frock",
			"Un'Goro Crater",
			55.1,
			62.6,
		},
	},
	[8306] = {
		1377,
		8306,
		1,
		56,
		"Into The Maw of Madness",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15181,
			"Commander Mar'alith",
			"Silithus",
			0,
			0,
		},
	},
	[24862] = {
		4709,
		24862,
		1,
		30,
		"Running the Gauntlet",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCK",
		2,
		"NIGHTELFGNOME",
		{
			38378,
			"Commander Walpole",
			"Southern Barrens",
			29.8,
			9,
		},
	},
	[24926] = {
		490,
		24926,
		1,
		52,
		"Serving A-Me 01",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			9623,
			"A-Me 01",
			"Un'Goro Crater",
			63.8,
			19.8,
			[7] = "Un'Goro Crater",
		},
	},
	[24990] = {
		85,
		24990,
		1,
		6,
		"Darkhound Pounding",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			10665,
			"Junior Apothecary Holland",
			"Tirisfal Glades",
			60.1,
			52.7,
			[7] = "Tirisfal Glades",
		},
	},
	[25054] = {
		440,
		25054,
		1,
		46,
		"Lootin' Plunder",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.2,
			45.2,
			[7] = "Tanaris",
		},
	},
	[25118] = {
		38,
		25118,
		1,
		13,
		"Looking for Lurkers",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1777,
			"Dakk Blunderblast",
			"Loch Modan",
			35.3,
			42.9,
			[7] = "Loch Modan",
		},
	},
	[25182] = {
		4709,
		25182,
		1,
		35,
		"Kill 'em All!",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39118,
			"General Twinbraid",
			"Southern Barrens",
			43.6,
			78.3,
		},
	},
	[28699] = {
		33,
		28699,
		1,
		25,
		"Hero's Call: Northern Stranglethorn Vale!",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			0,
			"Gezz",
			"Stormwind City",
			63.4,
			71.59999999999999,
		},
	},
	[25819] = {
		11,
		25819,
		1,
		23,
		"The Eye of Paleth",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			[3] = "Wetlands",
			[4] = 14.4,
			[5] = 24.1,
		},
	},
	[25374] = {
		357,
		25374,
		1,
		39,
		"Sasquatch Sighting",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.7,
			42.9,
		},
	},
	[25438] = {
		357,
		25438,
		1,
		40,
		"Ysondre's Farewell",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39407,
			"Ysondre",
			"Feralas",
			81.5,
			42.4,
			[7] = "Feralas",
		},
	},
	[877] = {
		17,
		877,
		1,
		16,
		"The Stagnant Oasis",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34626,
			"Jerrik Highmountain",
			"Northern Barrens",
			0,
			0,
		},
	},
	[25566] = {
		440,
		25566,
		1,
		49,
		"The Secrets of Uldum",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40109,
			"Prospector Gunstan",
			"Tanaris",
			40.1,
			76.90000000000001,
			[7] = "Tanaris",
		},
	},
	[62] = {
		12,
		62,
		1,
		7,
		"The Fargodeep Mine",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.2,
			65.90000000000001,
		},
	},
	[25694] = {
		4,
		25694,
		1,
		56,
		"Protecting Our Rear",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			19254,
			"Warlord Dar'toon",
			"Blasted Lands",
			54.4,
			50.4,
		},
	},
	[24470] = {
		-1000,
		24470,
		1,
		2,
		"Give 'em What-For",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			37081,
			"Joren Ironstock",
			"Dun Morogh",
			36.9,
			70,
			[7] = "Coldridge Valley",
		},
	},
	[25822] = {
		406,
		25822,
		1,
		28,
		"Armaments for War",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
		},
	},
	[27084] = {
		28,
		27084,
		1,
		40,
		"The Farmers' Militia",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47,
			63.8,
			[7] = "Western Plaguelands",
		},
	},
	[13585] = {
		148,
		13585,
		1,
		17,
		"Sworn to Protect",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33112,
			"Selenn",
			"Darkshore",
			44.5,
			56.7,
		},
	},
	[10502] = {
		3522,
		10502,
		1,
		66,
		"The Bloodmaul Ogres",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21158,
			"Commander Skyshadow",
			"Blade's Edge Mountains",
			36.3,
			66.3,
		},
	},
	[26078] = {
		1,
		26078,
		1,
		10,
		"Extinguish the Fires",
		"A",
		2,
		"HUNTERPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			41853,
			"Commander Stonebreaker",
			"Dun Morogh",
			78.3,
			20.5,
			[7] = "Dun Morogh",
		},
	},
	[13521] = {
		148,
		13521,
		1,
		10,
		"Buzzbox 413",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32977,
			"Wizbang Cranktoggle",
			"Darkshore",
			51.2,
			19.6,
		},
	},
	[27614] = {
		139,
		27614,
		1,
		42,
		"Scarlet Salvage",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.5,
			76.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[26270] = {
		40,
		26270,
		1,
		13,
		"You Have Our Thanks",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			233,
			"Farmer Saldean",
			"Westfall",
			56.1,
			31.2,
			[7] = "Westfall",
		},
	},
	[26334] = {
		33,
		26334,
		1,
		26,
		"Bloodlord Mandokir",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			42790,
			"Bloodlord Mandokir",
			"Northern Stranglethorn",
			38.4,
			48.6,
			[7] = "Northern Stranglethorn",
		},
	},
	[28318] = {
		46,
		28318,
		1,
		51,
		"A Delivery for Neeralak",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[26462] = {
		47,
		26462,
		1,
		32,
		"The Wicked Revantusk",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43108,
			"Kerr Ironsight",
			"The Hinterlands",
			66.3,
			44.3,
		},
	},
	[26526] = {
		47,
		26526,
		1,
		33,
		"Hunt the Keeper",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			59.9,
		},
	},
	[26590] = {
		5287,
		26590,
		1,
		30,
		"The Holy Water of Clarity",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26654] = {
		10,
		26654,
		1,
		21,
		"Return the Comb",
		"A",
		2,
		"MAGEPALADINROGUEWARLOCKWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			302,
			"Blind Mary",
			"Duskwood",
			81.90000000000001,
			59.1,
			[7] = "Duskwood",
		},
	},
	[24479] = {
		16,
		24479,
		1,
		18,
		"The Trial of Shadow",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36361,
			"Image of Archmage Xylem",
			"Azshara",
			56,
			12.1,
			[7] = "Azshara",
		},
	},
	[26782] = {
		33,
		26782,
		1,
		28,
		"The Mosh'Ogg Bounty",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			44018,
			"Wulfred Harrys",
			"Northern Stranglethorn",
			53.3,
			66.3,
			[7] = "Northern Stranglethorn",
		},
	},
	[13425] = {
		67,
		13425,
		3,
		80,
		"The Aberrations Must Die",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			29796,
			"Gretta the Arbiter",
			"The Storm Peaks",
			50.9,
			65.59999999999999,
		},
	},
	[27347] = {
		15,
		27347,
		1,
		38,
		"Corrosion Prevention",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMETAURENORC",
		{
			23797,
			"Moxie Steelgrille",
			"Dustwallow Marsh",
			53.6,
			57,
		},
	},
	[26974] = {
		796,
		26974,
		1,
		36,
		"The False Champion",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			44741,
			"Joseph the Crazed",
			"Scarlet Monastery",
			67.40000000000001,
			33.3,
		},
	},
	[9426] = {
		3483,
		9426,
		1,
		62,
		"The Pools of Aggonar",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.6,
		},
	},
	[14373] = {
		405,
		14373,
		1,
		35,
		"Infernal Encroachment",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			36329,
			"Thargad",
			"Desolace",
			36.6,
			71.3,
		},
	},
	[9490] = {
		3483,
		9490,
		1,
		63,
		"The Rock Flayer Matriarch [Group]",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16799,
			"Ikan",
			"Hellfire Peninsula",
			23.1,
			40.3,
		},
	},
	[13617] = {
		331,
		13617,
		1,
		21,
		"West to the Strand",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			33187,
			"Sentinel Shyela",
			"Ashenvale",
			27,
			22.2,
		},
	},
	[27294] = {
		15,
		27294,
		1,
		37,
		"More than Coincidence",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
		},
	},
	[27358] = {
		400,
		27358,
		1,
		43,
		"The Captive Bride",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			37.8,
			26.7,
		},
	},
	[13713] = {
		-241,
		13713,
		1,
		80,
		"The Valiant's Challenge",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.4,
		},
	},
	[13745] = {
		-241,
		13745,
		3,
		80,
		"The Grand Melee",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33309,
			"Clara Tumblebrew",
			"Icecrown",
			76.59999999999999,
			19.6,
		},
	},
	[9682] = {
		3525,
		9682,
		1,
		18,
		"The Hopeless Ones...",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17712,
			"Captain Edward Hanes",
			"Bloodmyst Isle",
			79.09999999999999,
			22.6,
		},
	},
	[13809] = {
		-241,
		13809,
		3,
		80,
		"Threat From Above [Group]",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"ORCSCOURGE",
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			69.90000000000001,
			23.4,
		},
	},
	[13841] = {
		331,
		13841,
		1,
		22,
		"All Apologies",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33726,
			"Splintertree Demolisher",
			"Ashenvale",
			73.40000000000001,
			62.1,
		},
	},
	[13873] = {
		331,
		13873,
		1,
		22,
		"Sheelah's Last Wish",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			34233,
			"Guardian Menerin",
			"Ashenvale",
			90.8,
			58.2,
		},
	},
	[24583] = {
		3456,
		24583,
		5,
		80,
		"Patchwerk Must Die! [Raid]",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"TAUREN",
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.9,
			66.8,
		},
	},
	[27870] = {
		8,
		27870,
		1,
		54,
		"To Marshtide Watch",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"GNOMEDRAENEIHUMAN",
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[13969] = {
		17,
		13969,
		1,
		12,
		"Grol'dom's Missing Kodo",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			5907,
			"Kranal Fiss",
			"Northern Barrens",
			0,
			0,
		},
	},
	[27998] = {
		209,
		27998,
		1,
		21,
		"Sweet, Merciless Revenge",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"TAURENTROLL",
		{
			47293,
			"Deathstalker Commander Belmont",
			"Shadowfang Keep",
			58.6,
			41.3,
			[7] = "Shadowfang Keep",
		},
	},
	[28062] = {
		51,
		28062,
		1,
		50,
		"From Whence He Came",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			49.9,
			39.1,
			[7] = "Searing Gorge",
		},
	},
	[28126] = {
		361,
		28126,
		1,
		46,
		"Dousing the Flames of Protection",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			7114,
			"Jaedenar Enforcer",
			"Felwood",
			36,
			59.7,
		},
	},
	[28190] = {
		361,
		28190,
		1,
		47,
		"The Tainted Ooze",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47692,
			"Altsoba Ragetotem",
			"Felwood",
			41.3,
			49.9,
		},
	},
	[28254] = {
		46,
		28254,
		1,
		50,
		"A Needle in a Hellhole",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48109,
			"John J. Keeshan",
			"Burning Steppes",
			46.5,
			45.9,
			[7] = "Burning Steppes",
		},
	},
	[10066] = {
		3525,
		10066,
		1,
		18,
		"Oh, the Tangled Webs They Weave",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			18024,
			"Defender Sorli",
			"Bloodmyst Isle",
			55.5,
			52.5,
		},
	},
	[14193] = {
		405,
		14193,
		1,
		30,
		"Nothing a Couple of Melons Won't Fix",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			4675,
			"Hatefury Hellcaller",
			"Desolace",
			77,
			18.2,
		},
	},
	[14225] = {
		405,
		14225,
		1,
		31,
		"You'll Know It When You See It",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIOR",
		2,
		"ORCSCOURGEBLOODELF",
		{
			[3] = "Desolace",
			[4] = 53.2,
			[5] = 33.2,
		},
	},
	[14257] = {
		405,
		14257,
		1,
		32,
		"Slitherblade Slaughter",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMESCOURGETROLLBLOODELF",
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.8,
			27,
		},
	},
	[28574] = {
		47,
		28574,
		1,
		30,
		"Warchief's Command: The Hinterlands!",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			[3] = "Undercity",
			[4] = 65.90000000000001,
			[5] = 49.4,
		},
	},
	[28638] = {
		618,
		28638,
		1,
		53,
		"The Owls Have It",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			49537,
			"Jeb Guthrie",
			"Winterspring",
			56,
			28.2,
		},
	},
	[10258] = {
		3483,
		10258,
		1,
		61,
		"Honor the Fallen",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			19736,
			"Althen the Historian",
			"Hellfire Peninsula",
			61.7,
			81.8,
		},
	},
	[14385] = {
		16,
		14385,
		1,
		14,
		"Azsharite Experiment Number One",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.3,
			74.3,
			[7] = "Azshara",
		},
	},
	[24735] = {
		490,
		24735,
		1,
		52,
		"A Little Help From My Friends [Escort]",
		"AH",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"HUMANORCTROLLBLOODELF",
		{
			9999,
			"Ringo",
			"Un'Goro Crater",
			52,
			49.9,
		},
	},
	[14449] = {
		215,
		14449,
		1,
		1,
		"The First Step",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			2981,
			"Chief Hawkwind",
			"Mulgore",
			45.1,
			75.5,
		},
	},
	[24863] = {
		4709,
		24863,
		1,
		30,
		"Breaking the Siege",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCK",
		2,
		"NIGHTELFGNOME",
		{
			38378,
			"Commander Walpole",
			"Southern Barrens",
			29.8,
			9,
		},
	},
	[24927] = {
		440,
		24927,
		1,
		46,
		"Dead Man's Chest",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.8,
			45.4,
		},
	},
	[24991] = {
		85,
		24991,
		1,
		8,
		"Garren's Haunt",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			10665,
			"Junior Apothecary Holland",
			"Tirisfal Glades",
			60.2,
			52.7,
			[7] = "Tirisfal Glades",
		},
	},
	[28614] = {
		618,
		28614,
		1,
		52,
		"Bearzerker",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			48722,
			"Burndl",
			"Winterspring",
			65.3,
			46.2,
		},
	},
	[10514] = {
		3520,
		10514,
		1,
		70,
		"I Was A Lot Of Things...",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
		},
	},
	[25183] = {
		4709,
		25183,
		1,
		35,
		"...And Bury the Rest",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39118,
			"General Twinbraid",
			"Southern Barrens",
			43.6,
			78.3,
		},
	},
	[10578] = {
		3520,
		10578,
		1,
		70,
		"The Cipher of Damnation - Borak's Charge [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.5,
			57.2,
		},
	},
	[83] = {
		12,
		83,
		1,
		10,
		"Fine Linen Goods",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			278,
			"Sara Timberlain",
			"Elwynn Forest",
			79.5,
			68.59999999999999,
		},
	},
	[25375] = {
		357,
		25375,
		1,
		39,
		"Taming The Tamers",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.59999999999999,
			42.9,
		},
	},
	[28434] = {
		46,
		28434,
		1,
		0,
		"Strategic Cuts",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48085,
			"Quartermaster Kaoshin",
			"Burning Steppes",
			45.3,
			51.6,
		},
	},
	[10034] = {
		3519,
		10034,
		1,
		65,
		"Wanted: Bonelashers Dead!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18384,
			"Malukaz",
			"Terokkar Forest",
			49.9,
			45.3,
		},
	},
	[84] = {
		12,
		84,
		1,
		6,
		"Back to Billy",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			246,
			"\"Auntie\" Bernice Stonefield",
			"Elwynn Forest",
			34.5,
			84.3,
		},
	},
	[10770] = {
		3522,
		10770,
		1,
		67,
		"Little Embers",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			22053,
			"Mosswood the Ancient",
			"Blade's Edge Mountains",
			61.3,
			38.5,
		},
	},
	[25695] = {
		4,
		25695,
		1,
		56,
		"Watching Our Back",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			19254,
			"Warlord Dar'toon",
			"Blasted Lands",
			54.4,
			50.4,
		},
	},
	[10834] = {
		3483,
		10834,
		1,
		62,
		"Grillok \"Darkeye\" [Group]",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			22231,
			"Zezzak",
			"Hellfire Peninsula",
			61.6,
			81.8,
		},
	},
	[85] = {
		12,
		85,
		1,
		6,
		"Lost Necklace",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			246,
			"\"Auntie\" Bernice Stonefield",
			"Elwynn Forest",
			34.6,
			84.3,
		},
	},
	[10898] = {
		3519,
		10898,
		1,
		65,
		"Skywing [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22424,
			"Skywing",
			"Terokkar Forest",
			53.9,
			72.3,
		},
	},
	[10930] = {
		3519,
		10930,
		1,
		65,
		"The Big Bone Worm [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22481,
			"Dwarfowitz",
			"Terokkar Forest",
			30.9,
			76.09999999999999,
		},
	},
	[14213] = {
		405,
		14213,
		1,
		31,
		"Ten Pounds of Flesh",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			[3] = "Desolace",
			[4] = 78.7,
			[5] = 23.2,
		},
	},
	[26079] = {
		45,
		26079,
		1,
		28,
		"Wanted!  Otto and Falconcrest",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40.1,
			49,
		},
	},
	[11506] = {
		3519,
		11506,
		3,
		80,
		"Spirits of Auchindoun [PvP]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			24886,
			"Exorcist Vaisha",
			"Terokkar Forest",
			49.9,
			46.7,
		},
	},
	[11058] = {
		3522,
		11058,
		1,
		70,
		"An Apexis Relic",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.4,
		},
	},
	[26271] = {
		40,
		26271,
		1,
		13,
		"Feeding the Hungry and the Hopeless",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42575,
			"Hope Saldean",
			"Westfall",
			56.9,
			47.1,
			[7] = "Westfall",
		},
	},
	[87] = {
		12,
		87,
		1,
		8,
		"Goldtooth",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			247,
			"Billy Maclure",
			"Elwynn Forest",
			43.1,
			85.8,
		},
	},
	[26399] = {
		33,
		26399,
		1,
		28,
		"The Mosh'Ogg Bounty",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			42814,
			"Skeezy Whillzap",
			"Northern Stranglethorn",
			63.2,
			40.9,
			[7] = "Northern Stranglethorn",
		},
	},
	[26463] = {
		331,
		26463,
		1,
		21,
		"Finding Teronis",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3847,
			"Orendil Broadleaf",
			"Ashenvale",
			26.9,
			36.6,
		},
	},
	[11570] = {
		3537,
		11570,
		1,
		71,
		"Escape from the Winterfin Caverns",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25208,
			"Lurgglbr",
			"Borean Tundra",
			37.8,
			23.1,
		},
	},
	[88] = {
		12,
		88,
		1,
		9,
		"Princess Must Die!",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			244,
			"Ma Stonefield",
			"Elwynn Forest",
			34.7,
			84.40000000000001,
		},
	},
	[26655] = {
		10,
		26655,
		1,
		21,
		"Deliver the Thread",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			265,
			"Madame Eva",
			"Duskwood",
			75.8,
			45.3,
			[7] = "Duskwood",
		},
	},
	[26719] = {
		10,
		26719,
		1,
		24,
		"Delivery to Master Harris",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			43738,
			"Apprentice Fess",
			"Duskwood",
			44.9,
			67.40000000000001,
			[7] = "Duskwood",
		},
	},
	[28230] = {
		267,
		28230,
		1,
		21,
		"Protocol",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELFTAUREN",
		{
			48020,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			40.3,
			59.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[11730] = {
		3537,
		11730,
		1,
		71,
		"Master and Servant",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			58.2,
			18.4,
			[7] = "Borean Tundra",
		},
	},
	[26911] = {
		45,
		26911,
		1,
		27,
		"Myzrael's Tale",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			[3] = "Arathi Highlands",
			[4] = 30,
			[7] = "Arathi Highlands",
			[5] = 59.3,
		},
	},
	[11794] = {
		3537,
		11794,
		1,
		71,
		"The Hunt is On",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25826,
			"Vindicator Yaala",
			"Borean Tundra",
			58.5,
			67.3,
			[7] = "Borean Tundra",
		},
	},
	[27039] = {
		130,
		27039,
		1,
		11,
		"Dangerous Intentions",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44789,
			"Deathstalker Commander Belmont",
			"Silverpine Forest",
			58.1,
			9.1,
			[7] = "Silverpine Forest",
		},
	},
	[27103] = {
		2557,
		27103,
		1,
		41,
		"Shards of the Felvine [Dungeon]",
		"A",
		2,
		"ROGUEWARLOCK",
		2,
		"HUMANNIGHTELF",
		{
			44969,
			"Furgus Warpwood",
			"Dire Maul",
			0,
			0,
		},
	},
	[27167] = {
		28,
		27167,
		1,
		36,
		"A Mighty Hunger",
		"A",
		2,
		"DEATHKNIGHTMAGEWARRIOR",
		2,
		"HUMANGNOME",
		{
			45165,
			"Thurman Grant",
			"Western Plaguelands",
			42.8,
			84.2,
			[7] = "Western Plaguelands",
		},
	},
	[27231] = {
		130,
		27231,
		1,
		13,
		"Reinforcements from Fenris",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44916,
			"Admiral Hatchet",
			"Silverpine Forest",
			45.7,
			42.1,
			[7] = "Silverpine Forest",
		},
	},
	[27295] = {
		15,
		27295,
		1,
		38,
		"Seek Out Tabetha",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
		},
	},
	[11634] = {
		3537,
		11634,
		1,
		71,
		"Wind Master To'bor",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25279,
			"Overlord Razgor",
			"Borean Tundra",
			43.2,
			55,
		},
	},
	[27423] = {
		4706,
		27423,
		1,
		16,
		"Resistance is Futile",
		"H",
		2,
		"PALADINHUNTER",
		2,
		"TAURENORC",
		{
			[5] = 28.7,
			[3] = "Ruins of Gilneas",
			[7] = "Ruins of Gilneas",
			[4] = 73.90000000000001,
		},
	},
	[27487] = {
		139,
		27487,
		1,
		43,
		"Ix'lar the Underlord",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			61.6,
			43.3,
			[7] = "Eastern Plaguelands",
		},
	},
	[27551] = {
		139,
		27551,
		1,
		45,
		"The Baroness' Missive",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			[3] = "Eastern Plaguelands",
			[4] = 25.1,
			[7] = "Eastern Plaguelands",
			[5] = 20.2,
		},
	},
	[27615] = {
		139,
		27615,
		1,
		42,
		"The Wrathcaster",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.5,
			76.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[27679] = {
		1337,
		27679,
		1,
		39,
		"The Chamber of Khaz'mul",
		"H",
		2,
		"WARRIORPALADIN",
		2,
		"TAURENBLOODELF",
		{
			46236,
			"High Examiner Tae'thelan Bloodwatcher",
			"Uldaman",
			64.09999999999999,
			72.40000000000001,
		},
	},
	[25049] = {
		440,
		25049,
		1,
		45,
		"Puddle Stomping",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38535,
			"Kelsey Steelspark",
			"Tanaris",
			51.3,
			29.9,
			[7] = "Tanaris",
		},
	},
	[9894] = {
		3521,
		9894,
		1,
		62,
		"Safeguarding the Watchers [Group]",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			18070,
			"Windcaller Blackhoof",
			"Zangarmarsh",
			80.40000000000001,
			64.59999999999999,
		},
	},
	[24525] = {
		4709,
		24525,
		1,
		31,
		"Keeping the Dogs at Bay",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			11857,
			"Makaba Flathoof",
			"Southern Barrens",
			44.2,
			33.7,
		},
	},
	[27210] = {
		15,
		27210,
		1,
		36,
		"Traitors Among Us",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23566,
			"Calia Hastings",
			"Dustwallow Marsh",
			68.3,
			51.1,
		},
	},
	[9798] = {
		3524,
		9798,
		1,
		5,
		"Blood Elf Plans",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			[3] = "Azuremyst Isle",
			[4] = 69.2,
			[5] = 65.7,
		},
	},
	[24732] = {
		490,
		24732,
		1,
		52,
		"The Scent of Lar'korwi",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			9619,
			"Torwa Pathfinder",
			"Un'Goro Crater",
			71.2,
			76.5,
			[7] = "Un'Goro Crater",
		},
	},
	[28127] = {
		400,
		28127,
		1,
		45,
		"Break Them Out",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.4,
			49.2,
		},
	},
	[24736] = {
		490,
		24736,
		1,
		53,
		"Shizzle's Flyer",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			9998,
			"Shizzle",
			"Un'Goro Crater",
			43.3,
			41.3,
			[7] = "Un'Goro Crater",
		},
	},
	[13797] = {
		331,
		13797,
		1,
		22,
		"Dirty Deeds",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33760,
			"Durak",
			"Ashenvale",
			72.3,
			57.6,
		},
	},
	[28319] = {
		46,
		28319,
		1,
		51,
		"A Delivery for Xi'lun",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[28383] = {
		361,
		28383,
		1,
		49,
		"Wisps of the Woods",
		"A",
		2,
		"ROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIGNOME",
		{
			[3] = "Felwood",
			[4] = 61.8,
			[7] = "Felwood",
			[5] = 26.7,
		},
	},
	[28447] = {
		46,
		28447,
		1,
		51,
		"Draconic Vanguard",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48565,
			"Ariok",
			"Burning Steppes",
			0,
			0,
		},
	},
	[24539] = {
		4709,
		24539,
		1,
		31,
		"When Plants Attack",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37515,
			"Lane Tallgrass",
			"Southern Barrens",
			44.3,
			33.3,
		},
	},
	[26521] = {
		47,
		26521,
		1,
		33,
		"Faces of Evil",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			60,
		},
	},
	[28639] = {
		618,
		28639,
		1,
		53,
		"Ursius",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Winterspring",
			[4] = 57.9,
			[5] = 36.7,
		},
	},
	[28703] = {
		618,
		28703,
		1,
		53,
		"Step Into My Barrow",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			49407,
			"Rinno Curtainfire",
			"Winterspring",
			45.8,
			41,
		},
	},
	[28767] = {
		12,
		28767,
		1,
		3,
		"Beating them Back!",
		"A",
		2,
		"HUNTER",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
		},
	},
	[28831] = {
		618,
		28831,
		1,
		54,
		"Damn You, Frostilicus",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			50263,
			"Jadrag the Slicer",
			"Winterspring",
			61.9,
			74.59999999999999,
		},
	},
	[8307] = {
		-304,
		8307,
		1,
		56,
		"Desert Recipe",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15174,
			"Calandrath",
			"Silithus",
			0,
			0,
		},
	},
	[26208] = {
		1,
		26208,
		1,
		2,
		"The Fight Continues",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42317,
			"High Tinker Mekkatorque",
			"Dun Morogh",
			33.6,
			36.5,
		},
	},
	[24928] = {
		440,
		24928,
		1,
		46,
		"To The Ground!",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.8,
			45.4,
		},
	},
	[27360] = {
		4706,
		27360,
		1,
		15,
		"Vengeance for Our Soldiers",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			45389,
			"Captain Rutsak",
			"Ruins of Gilneas",
			65.59999999999999,
			34.1,
			[7] = "Ruins of Gilneas",
		},
	},
	[25056] = {
		85,
		25056,
		1,
		9,
		"Grisly Grizzlies",
		"H",
		2,
		"PALADINWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			11057,
			"Apothecary Dithers",
			"Tirisfal Glades",
			83.2,
			69.3,
			[7] = "Tirisfal Glades",
		},
	},
	[25120] = {
		4709,
		25120,
		1,
		34,
		"Marley's Final Flight",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39155,
			"Marley Twinbraid",
			"Southern Barrens",
			47.2,
			88.5,
		},
	},
	[11057] = {
		3522,
		11057,
		1,
		70,
		"The Trouble Below",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			23233,
			"Chu'a'lor",
			"Blade's Edge Mountains",
			28.8,
			57.5,
		},
	},
	[13605] = {
		148,
		13605,
		1,
		15,
		"The Last Refugee",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33232,
			"Archaeologist Hollee",
			"Darkshore",
			38.6,
			42.4,
		},
	},
	[13573] = {
		148,
		13573,
		1,
		15,
		"Malfurion's Return",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32987,
			"Corvine Moonrise",
			"Darkshore",
			42.6,
			45.2,
		},
	},
	[106] = {
		12,
		106,
		1,
		6,
		"Young Lovers",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			251,
			"Maybell Maclure",
			"Elwynn Forest",
			43.1,
			89.59999999999999,
		},
	},
	[6362] = {
		215,
		6362,
		1,
		7,
		"Ride to Thunder Bluff",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			40809,
			"Tak",
			"Mulgore",
			47.4,
			58.6,
		},
	},
	[25504] = {
		400,
		25504,
		1,
		40,
		"Do Me a Favor?",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40027,
			"Fizzle Brassbolts",
			"Thousand Needles",
			75.90000000000001,
			74.59999999999999,
		},
	},
	[9523] = {
		3524,
		9523,
		1,
		8,
		"Precious and Fragile Things Need Special Handling",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17242,
			"Archaeologist Adamant Ironheart",
			"Azuremyst Isle",
			47.3,
			70.09999999999999,
		},
	},
	[13650] = {
		38,
		13650,
		1,
		16,
		"Keep Your Hands Off The Goods!",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1344,
			"Prospector Ironband",
			"Loch Modan",
			65.3,
			66.2,
			[7] = "Loch Modan",
		},
	},
	[25696] = {
		4,
		25696,
		1,
		57,
		"The Sunveil Excursion",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19254,
			"Warlord Dar'toon",
			"Blasted Lands",
			54.4,
			50.6,
		},
	},
	[6442] = {
		331,
		6442,
		1,
		19,
		"Naga at the Zoram Strand",
		"H",
		2,
		"DRUID",
		2,
		"",
		{
			12719,
			"Marukai",
			"Ashenvale",
			0,
			0,
		},
	},
	[12914] = {
		66,
		12914,
		1,
		76,
		"Gymer's Salvation",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			29688,
			"Engineer Reed",
			"Zul'Drak",
			25.2,
			63.9,
		},
	},
	[107] = {
		12,
		107,
		1,
		6,
		"Note to William",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			248,
			"Gramma Stonefield",
			"Elwynn Forest",
			34.9,
			84,
		},
	},
	[12978] = {
		67,
		12978,
		1,
		80,
		"Facing the Storm",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			30152,
			"Bruor Ironbane",
			"The Storm Peaks",
			31.3,
			38.2,
		},
	},
	[26016] = {
		406,
		26016,
		1,
		27,
		"Orders from Base Camp",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			[3] = "Stonetalon Mountains",
			[4] = 62,
			[5] = 67.8,
		},
	},
	[13810] = {
		-241,
		13810,
		3,
		80,
		"Taking Battle To The Enemy",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"ORCSCOURGE",
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			69.90000000000001,
			23.5,
		},
	},
	[14034] = {
		17,
		14034,
		1,
		16,
		"Club Foote",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			0,
			0,
		},
	},
	[13106] = {
		210,
		13106,
		1,
		80,
		"Blackwatch",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			29343,
			"Baron Sliver",
			"Icecrown",
			42.8,
			25,
		},
	},
	[10003] = {
		3519,
		10003,
		1,
		64,
		"The Firewing Liaison",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18566,
			"Shadowstalker Kaide",
			"Terokkar Forest",
			63.4,
			42.7,
		},
	},
	[26336] = {
		45,
		26336,
		1,
		28,
		"Shakes O'Breen",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
		},
	},
	[26400] = {
		33,
		26400,
		1,
		28,
		"The Universal Key",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			42814,
			"Skeezy Whillzap",
			"Northern Stranglethorn",
			63.3,
			41,
			[7] = "Northern Stranglethorn",
		},
	},
	[26464] = {
		331,
		26464,
		1,
		21,
		"The Lost Gem",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3891,
			"Teronis' Corpse",
			"Ashenvale",
			20.2,
			38.8,
		},
	},
	[26528] = {
		47,
		26528,
		1,
		34,
		"The Eye of Shadra",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.7,
			47.2,
			[7] = "The Hinterlands",
		},
	},
	[26592] = {
		5287,
		26592,
		1,
		30,
		"Diffractory Chromascope",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[28320] = {
		46,
		28320,
		1,
		52,
		"Assault on Dreadmaul Rock",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48306,
			"John J. Keeshan",
			"Burning Steppes",
			73.2,
			66.40000000000001,
			[7] = "Burning Steppes",
		},
	},
	[26720] = {
		10,
		26720,
		1,
		24,
		"A Curse We Cannot Lift",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			43730,
			"Oliver Harris",
			"Duskwood",
			18.4,
			57.8,
			[7] = "Duskwood",
		},
	},
	[28384] = {
		361,
		28384,
		1,
		49,
		"Into the Clearing",
		"A",
		2,
		"ROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			47931,
			"Denmother Ulrica",
			"Felwood",
			61.8,
			26.7,
			[7] = "Felwood",
		},
	},
	[14322] = {
		16,
		14322,
		1,
		13,
		"Bad Science! Bad!",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36146,
			"Twistex Happytongs",
			"Azshara",
			45,
			75.5,
			[7] = "Azshara",
		},
	},
	[26912] = {
		45,
		26912,
		1,
		28,
		"The Princess Unleashed [Group]",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			2787,
			"Zaruk",
			"Arathi Highlands",
			69.3,
			36.4,
			[7] = "Arathi Highlands",
		},
	},
	[26976] = {
		796,
		26976,
		1,
		39,
		"Battle for the Scarlet Monastery",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			44746,
			"Joseph the Insane",
			"Scarlet Monastery",
			48.9,
			74.2,
		},
	},
	[13522] = {
		148,
		13522,
		1,
		10,
		"Threat from the Water",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32971,
			"Ranger Glynda Nal'Shea",
			"Darkshore",
			50.2,
			19.8,
		},
	},
	[27104] = {
		2557,
		27104,
		1,
		41,
		"Alzzin the Wildshaper [Dungeon]",
		"A",
		2,
		"ROGUEWARLOCK",
		2,
		"HUMANNIGHTELF",
		{
			44969,
			"Furgus Warpwood",
			"Dire Maul",
			0,
			0,
		},
	},
	[27168] = {
		28,
		27168,
		1,
		36,
		"Those That Couldn't Let Go",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			11053,
			"High Priestess MacDonnell",
			"Western Plaguelands",
			43.3,
			83.8,
			[7] = "Western Plaguelands",
		},
	},
	[27232] = {
		130,
		27232,
		1,
		13,
		"The Waters Run Red...",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Silverpine Forest",
			[4] = 59.2,
			[7] = "Silverpine Forest",
			[5] = 34.2,
		},
	},
	[27296] = {
		15,
		27296,
		1,
		38,
		"Raze Direhorn Post!",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
		},
	},
	[13682] = {
		-241,
		13682,
		3,
		80,
		"Threat From Above [Group]",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			69.90000000000001,
			23.4,
		},
	},
	[27424] = {
		15,
		27424,
		1,
		39,
		"Overlord Mok'Morokk's Concern",
		"H",
		2,
		"WARRIORDEATHKNIGHT",
		2,
		"ORCBLOODELF",
		{
			4500,
			"Overlord Mok'Morokk",
			"Dustwallow Marsh",
			36.3,
			31.5,
		},
	},
	[27488] = {
		139,
		27488,
		1,
		43,
		"Impatience",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			61.5,
			43.6,
			[7] = "Eastern Plaguelands",
		},
	},
	[9683] = {
		3525,
		9683,
		1,
		19,
		"Ending the Bloodcurse",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17712,
			"Captain Edward Hanes",
			"Bloodmyst Isle",
			79.09999999999999,
			22.6,
		},
	},
	[27616] = {
		139,
		27616,
		1,
		42,
		"The Huntsman",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.5,
			76.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[13842] = {
		331,
		13842,
		1,
		23,
		"Dread Head Redemption",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCTAURENBLOODELF",
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.1,
			70.59999999999999,
		},
	},
	[9779] = {
		3525,
		9779,
		1,
		16,
		"Intercepting the Message",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17684,
			"Vindicator Boros",
			"Bloodmyst Isle",
			55.4,
			55.4,
		},
	},
	[13906] = {
		490,
		13906,
		1,
		53,
		"They Grow Up So Fast",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			11701,
			"Mor'vek",
			"Un'Goro Crater",
			71.3,
			73.8,
		},
	},
	[28569] = {
		8,
		28569,
		1,
		52,
		"The Bogpaddle Bullet",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			9177,
			"Oralius",
			"Burning Steppes",
			71.90000000000001,
			68,
			[7] = "Swamp of Sorrows",
		},
	},
	[13970] = {
		17,
		13970,
		1,
		12,
		"Animal Services",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34547,
			"Grol'dom Kodo",
			"Northern Barrens",
			58.1,
			49.3,
		},
	},
	[28000] = {
		361,
		28000,
		1,
		45,
		"Do the Imp-Possible",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENBLOODELF",
		{
			47341,
			"Arcanist Delaris",
			"Felwood",
			41.9,
			72,
		},
	},
	[9939] = {
		3518,
		9939,
		1,
		66,
		"Wanted: Zorbo the Advisor",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18407,
			"Warden Bullrok",
			"Nagrand",
			55.8,
			37.9,
		},
	},
	[28128] = {
		361,
		28128,
		1,
		46,
		"The Inner Circle",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Felwood",
			[4] = 39.4,
			[5] = 57.9,
		},
	},
	[28192] = {
		267,
		28192,
		1,
		21,
		"No One Here Gets Out Alive",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 36.3,
			[7] = "Hillsbrad Foothills",
			[5] = 61.1,
		},
	},
	[28256] = {
		361,
		28256,
		1,
		48,
		"The Skull of Gul'dan",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47923,
			"Feronas Sindweller",
			"Felwood",
			45.5,
			20.1,
		},
	},
	[10067] = {
		3525,
		10067,
		1,
		19,
		"Fouled Water Spirits",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			18024,
			"Defender Sorli",
			"Bloodmyst Isle",
			55.5,
			52.5,
		},
	},
	[111] = {
		12,
		111,
		1,
		6,
		"Speak with Gramma",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			252,
			"Tommy Joe Stonefield",
			"Elwynn Forest",
			29.9,
			86,
		},
	},
	[14226] = {
		16,
		14226,
		1,
		18,
		"Trouble Under Foot",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35187,
			"Image of Archmage Xylem",
			"Azshara",
			47.3,
			21,
			[7] = "Azshara",
		},
	},
	[28512] = {
		51,
		28512,
		1,
		47,
		"To the Aid of the Thorium Brotherhood",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46930,
			"Victoria Dolen",
			"Badlands",
			20.8,
			55.8,
			[7] = "Searing Gorge",
		},
	},
	[28576] = {
		28,
		28576,
		1,
		35,
		"Hero's Call: Western Plaguelands!",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			[3] = "Stormwind City",
			[4] = 62.9,
			[5] = 71.59999999999999,
		},
	},
	[28640] = {
		618,
		28640,
		1,
		53,
		"Fresh Frostsabers",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			49396,
			"Jez Goodgrub",
			"Winterspring",
			56,
			28.2,
		},
	},
	[28704] = {
		5287,
		28704,
		1,
		30,
		"Warchief's Command: The Cape of Stranglethorn!",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			[3] = "Undercity",
			[4] = 65.90000000000001,
			[5] = 49.4,
		},
	},
	[9971] = {
		3519,
		9971,
		1,
		63,
		"Clues in the Thicket",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.3,
			26.3,
		},
	},
	[24737] = {
		490,
		24737,
		1,
		52,
		"Super Sticky",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			38276,
			"Tara",
			"Un'Goro Crater",
			43.3,
			41,
			[7] = "Un'Goro Crater",
		},
	},
	[28570] = {
		8,
		28570,
		1,
		52,
		"The Bogpaddle Bullet",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			10260,
			"Kibler",
			"Burning Steppes",
			54.9,
			22.7,
		},
	},
	[24865] = {
		490,
		24865,
		1,
		51,
		"Is This Stuff Still Good?",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			[3] = "Un'Goro Crater",
			[5] = 36.5,
			[4] = 68.59999999999999,
			[7] = "Un'Goro Crater",
		},
	},
	[25057] = {
		4709,
		25057,
		1,
		32,
		"Clap 'Em In Irons",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38323,
			"General Hawthorne",
			"Southern Barrens",
			49.9,
			49.6,
		},
	},
	[13743] = {
		-241,
		13743,
		3,
		80,
		"The Edge Of Winter",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
		},
	},
	[114] = {
		12,
		114,
		1,
		7,
		"The Escape",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			253,
			"William Pestle",
			"Elwynn Forest",
			43.3,
			65.8,
		},
	},
	[25121] = {
		440,
		25121,
		1,
		46,
		"Momentum",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38535,
			"Kelsey Steelspark",
			"Tanaris",
			51.3,
			29.9,
			[7] = "Tanaris",
		},
	},
	[10547] = {
		3520,
		10547,
		1,
		70,
		"Of Thistleheads and Eggs...",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.6,
			57.2,
		},
	},
	[10579] = {
		3520,
		10579,
		1,
		70,
		"The Cipher of Damnation - The Third Fragment Recovered",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21293,
			"Borak, Son of Oronok",
			"Shadowmoon Valley",
			47.6,
			57.2,
		},
	},
	[28382] = {
		361,
		28382,
		1,
		49,
		"Enemy at our Roots",
		"A",
		2,
		"ROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIGNOME",
		{
			47931,
			"Denmother Ulrica",
			"Felwood",
			61.8,
			26.7,
			[7] = "Felwood",
		},
	},
	[10193] = {
		3523,
		10193,
		1,
		68,
		"High Value Targets",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.2,
		},
	},
	[25825] = {
		400,
		25825,
		1,
		42,
		"[42] [42] Deliver the Goods",
		"A",
		2,
		"PALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.3,
			57.7,
		},
	},
	[25505] = {
		400,
		25505,
		1,
		40,
		"Do Me a Favor?",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			40028,
			"Pozzik",
			"Thousand Needles",
			76,
			74.7,
		},
	},
	[12965] = {
		67,
		12965,
		1,
		80,
		"The Gifts of Loken",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
		},
	},
	[10771] = {
		3522,
		10771,
		1,
		67,
		"From the Ashes",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			22053,
			"Mosswood the Ancient",
			"Blade's Edge Mountains",
			61.3,
			38.5,
		},
	},
	[25697] = {
		4,
		25697,
		1,
		56,
		"The Amulet of Allistarj",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.8,
		},
	},
	[10835] = {
		3483,
		10835,
		1,
		61,
		"Apothecary Antonivich",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			21279,
			"Apothecary Albreck",
			"Hellfire Peninsula",
			61.1,
			81.7,
		},
	},
	[10867] = {
		3522,
		10867,
		1,
		68,
		"There Can Be Only One Response",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.2,
			60.8,
		},
	},
	[25889] = {
		406,
		25889,
		1,
		29,
		"[29] Save the Children!",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41482,
			"Master Thal'darah",
			"Stonetalon Mountains",
			39.9,
			33.5,
		},
	},
	[11560] = {
		3537,
		11560,
		1,
		71,
		"Oh Noes, the Tadpoles!",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"DWARFTAUREN",
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.5,
			13.9,
			[7] = "Borean Tundra",
		},
	},
	[25798] = {
		400,
		25798,
		1,
		41,
		"Defend the Drill",
		"A",
		2,
		"PALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
		},
	},
	[10995] = {
		3522,
		10995,
		1,
		70,
		"Grulloc Has Two Skulls [Group]",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.4,
			44.8,
		},
	},
	[26145] = {
		38,
		26145,
		1,
		12,
		"The Trogg Threat",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1089,
			"Mountaineer Cobbleflint",
			"Loch Modan",
			23.4,
			74.90000000000001,
			[7] = "Loch Modan",
		},
	},
	[26209] = {
		40,
		26209,
		1,
		11,
		"Murder Was The Case That They Gave Me",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			42308,
			"Lieutenant Horatio Laine",
			"Westfall",
			60.1,
			19.3,
			[7] = "Westfall",
		},
	},
	[9746] = {
		3525,
		9746,
		1,
		18,
		"Limits of Physical Exhaustion",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17844,
			"Vindicator Aesom",
			"Bloodmyst Isle",
			55.6,
			55.3,
		},
	},
	[14063] = {
		17,
		14063,
		1,
		17,
		"Mutiny, Mon!",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTROLL",
		{
			34749,
			"Tony Two-Tusk",
			"Northern Barrens",
			77.3,
			91.3,
		},
	},
	[26401] = {
		357,
		26401,
		1,
		37,
		"Return to Vestia",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Feralas",
			[4] = 65.90000000000001,
			[7] = "Feralas",
			[5] = 62.9,
		},
	},
	[26465] = {
		331,
		26465,
		1,
		21,
		"The Ancient Statuettes",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3846,
			"Talen",
			"Ashenvale",
			18.2,
			20.6,
		},
	},
	[26529] = {
		47,
		26529,
		1,
		34,
		"The Fang of Shadra",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.8,
			47.1,
			[7] = "The Hinterlands",
		},
	},
	[26593] = {
		5287,
		26593,
		1,
		32,
		"Scaring Shaky",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2501,
			"\"Sea Wolf\" MacKinley",
			"The Cape of Stranglethorn",
			42,
			73.5,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[28306] = {
		361,
		28306,
		1,
		47,
		"Whisperwind Grove",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47696,
			"Kelnir Leafsong",
			"Felwood",
			41.3,
			50,
		},
	},
	[26721] = {
		10,
		26721,
		1,
		24,
		"The Jitters-Bugs",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			288,
			"Jitters",
			"Duskwood",
			18.7,
			58.3,
			[7] = "Duskwood",
		},
	},
	[26785] = {
		10,
		26785,
		1,
		24,
		"Part of the Pack",
		"A",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFHUMAN",
		{
			43453,
			"Tobias Mistmantle",
			"Duskwood",
			79,
			44.3,
			[7] = "Duskwood",
		},
	},
	[14066] = {
		17,
		14066,
		5,
		15,
		"Investigate the Wreckage",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			3464,
			"Gazrog",
			"Northern Barrens",
			0,
			0,
			[7] = "Northern Barrens",
		},
	},
	[931] = {
		141,
		931,
		1,
		9,
		"The Shimmering Frond",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			[3] = "Teldrassil",
			[4] = 37.2,
			[5] = 25,
		},
	},
	[28616] = {
		267,
		28616,
		1,
		24,
		"Stormpike Apocalypse",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 57,
			[7] = "Hillsbrad Foothills",
			[5] = 46.2,
		},
	},
	[123] = {
		12,
		123,
		1,
		10,
		"The Collector",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			[3] = "Elwynn Forest",
			[4] = 79.5,
			[5] = 68.09999999999999,
		},
	},
	[27105] = {
		2557,
		27105,
		1,
		40,
		"An Unwelcome Guest [Dungeon]",
		"A",
		2,
		"ROGUEWARLOCK",
		2,
		"HUMANNIGHTELF",
		{
			44969,
			"Furgus Warpwood",
			"Dire Maul",
			0,
			0,
		},
	},
	[27169] = {
		28,
		27169,
		1,
		36,
		"Uther's Blessing",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			10838,
			"Commander Ashlam Valorfist",
			"Western Plaguelands",
			42.7,
			83.90000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[11571] = {
		3537,
		11571,
		1,
		71,
		"Learning to Communicate",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"DWARFTAUREN",
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.5,
			14,
			[7] = "Borean Tundra",
		},
	},
	[11603] = {
		3537,
		11603,
		1,
		71,
		"In Wine, Truth",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25245,
			"James Deacon",
			"Borean Tundra",
			58.3,
			68.09999999999999,
			[7] = "Borean Tundra",
		},
	},
	[11635] = {
		3537,
		11635,
		1,
		71,
		"Farseer Grimwalker's Spirit",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25339,
			"Spirit Talker Snarlfang",
			"Borean Tundra",
			50.3,
			9.800000000000001,
		},
	},
	[27425] = {
		15,
		27425,
		1,
		38,
		"A Grim Connection",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.5,
		},
	},
	[27489] = {
		139,
		27489,
		1,
		43,
		"Nobody to Blame but Myself",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			61.4,
			42.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[10791] = {
		3519,
		10791,
		1,
		64,
		"Welcoming the Wolf Spirit",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18384,
			"Malukaz",
			"Terokkar Forest",
			50.1,
			46.4,
		},
	},
	[27617] = {
		139,
		27617,
		1,
		42,
		"Befouled No More",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			16115,
			"Crusade Commander Eligor Dawnbringer",
			"Eastern Plaguelands",
			76.7,
			73.09999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[27681] = {
		1337,
		27681,
		1,
		39,
		"Behind Closed Doors",
		"H",
		2,
		"WARRIORPALADIN",
		2,
		"TAURENBLOODELF",
		{
			46236,
			"High Examiner Tae'thelan Bloodwatcher",
			"Uldaman",
			64.2,
			72.7,
		},
	},
	[26589] = {
		357,
		26589,
		1,
		35,
		"The Wilds of Feralas",
		"H",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"BLOODELF",
		{
			36487,
			"Khan Shodo",
			"Desolace",
			81.8,
			80.59999999999999,
		},
	},
	[10795] = {
		3522,
		10795,
		1,
		67,
		"A Date with Dorgok",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22149,
			"Commander Haephus Stonewall",
			"Blade's Edge Mountains",
			62,
			38.1,
		},
	},
	[25094] = {
		440,
		25094,
		1,
		49,
		"Thunderdrome: Zumonga! [Group]",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
			[7] = "Tanaris",
		},
	},
	[13519] = {
		148,
		13519,
		1,
		13,
		"The Twilight's Hammer",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32912,
			"Sentinel Lendra",
			"Darkshore",
			50.3,
			20.3,
		},
	},
	[28702] = {
		5287,
		28702,
		1,
		30,
		"Hero's Call: The Cape of Stranglethorn!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			[3] = "Stormwind City",
			[4] = 62.9,
			[5] = 71.7,
		},
	},
	[12903] = {
		66,
		12903,
		1,
		76,
		"That's What Friends Are For...",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			29689,
			"Crusader MacKellar",
			"Zul'Drak",
			25.3,
			64,
		},
	},
	[28129] = {
		361,
		28129,
		1,
		46,
		"The Demon Prince",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47617,
			"Farlus Wildheart",
			"Felwood",
			44.1,
			61.9,
		},
	},
	[9993] = {
		3519,
		9993,
		1,
		63,
		"Olemba Seed Oil",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18385,
			"Rakoria",
			"Terokkar Forest",
			50.1,
			44.9,
		},
	},
	[28257] = {
		361,
		28257,
		1,
		48,
		"The Fall of Tichondrius",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47923,
			"Feronas Sindweller",
			"Felwood",
			45.5,
			20.1,
		},
	},
	[28321] = {
		46,
		28321,
		1,
		52,
		"Glory Amidst Chaos",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.59999999999999,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[28385] = {
		361,
		28385,
		1,
		49,
		"Oil and Irony",
		"A",
		2,
		"ROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.4,
			[7] = "Felwood",
		},
	},
	[28449] = {
		46,
		28449,
		1,
		51,
		"Placing the Pawns",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48292,
			"Acride",
			"Burning Steppes",
			82.2,
			31.6,
		},
	},
	[28513] = {
		618,
		28513,
		1,
		51,
		"Pride of the Highborne",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48658,
			"Kaldorei Spirit",
			"Winterspring",
			50.7,
			54.8,
		},
	},
	[9802] = {
		3521,
		9802,
		1,
		63,
		"Plants of Zangarmarsh",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			17909,
			"Lauranna Thar'well",
			"Zangarmarsh",
			80.40000000000001,
			64.2,
		},
	},
	[28641] = {
		618,
		28641,
		1,
		53,
		"Pride of the Dinner Table",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			7431,
			"Frostsaber",
			"Winterspring",
			52.5,
			22.2,
		},
	},
	[14254] = {
		405,
		14254,
		1,
		31,
		"Heavy Metal",
		"HA",
		2,
		"MAGEWARLOCK",
		2,
		"TROLLGNOME",
		{
			[3] = "Desolace",
			[4] = 69.2,
			[7] = "Desolace",
			[5] = 21.4,
		},
	},
	[28302] = {
		1637,
		28302,
		1,
		50,
		"Meet with Sunwalker Atohmo",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			43795,
			"Aponi Brightmane",
			"Thunder Bluff",
			63.3,
			79.8,
		},
	},
	[13584] = {
		148,
		13584,
		1,
		16,
		"Calming the Earth",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33112,
			"Selenn",
			"Darkshore",
			44.4,
			56.7,
		},
	},
	[8308] = {
		1377,
		8308,
		1,
		56,
		"Brann Bronzebeard's Lost Letter",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			[3] = "Silithus",
			[4] = 0,
			[5] = 0,
		},
	},
	[24866] = {
		490,
		24866,
		1,
		51,
		"An Abandoned Research Camp",
		"AH",
		2,
		"DRUIDPALADINROGUESHAMANWARLOCK",
		2,
		"NIGHTELFGNOMEDRAENEITAURENBLOODELF",
		{
			[3] = "Un'Goro Crater",
			[5] = 66.09999999999999,
			[4] = 38.6,
			[7] = "Un'Goro Crater",
		},
	},
	[13864] = {
		-241,
		13864,
		3,
		80,
		"Battle Before The Citadel",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			33762,
			"Crok Scourgebane",
			"Icecrown",
			73.8,
			20,
			[7] = "Tournament",
		},
	},
	[24994] = {
		85,
		24994,
		1,
		7,
		"Doom Weed",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			38977,
			"Apothecary Jerrod",
			"Tirisfal Glades",
			61.6,
			34.5,
			[7] = "Tirisfal Glades",
		},
	},
	[833] = {
		215,
		833,
		1,
		10,
		"A Sacred Burial",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			3233,
			"Lorekeeper Raintotem",
			"Mulgore",
			49.5,
			17.2,
		},
	},
	[743] = {
		215,
		743,
		1,
		8,
		"Dangers of the Windfury",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			2985,
			"Ruul Eagletalon",
			"Mulgore",
			47.5,
			61.1,
		},
	},
	[25186] = {
		4709,
		25186,
		1,
		31,
		"Futile Resistance",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCK",
		2,
		"NIGHTELFGNOME",
		{
			38380,
			"Janice Mattingly",
			"Southern Barrens",
			35,
			9.6,
		},
	},
	[25250] = {
		357,
		25250,
		1,
		36,
		"Sealing the Dream",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.3,
			15.5,
		},
	},
	[13647] = {
		38,
		13647,
		1,
		16,
		"Joining the Hunt",
		"A",
		2,
		"HUNTERPRIEST",
		2,
		"NIGHTELFGNOME",
		{
			1345,
			"Magmar Fellhew",
			"Loch Modan",
			65,
			66.59999999999999,
		},
	},
	[25378] = {
		357,
		25378,
		1,
		40,
		"Ysondre's Call",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.59999999999999,
			42.9,
		},
	},
	[2158] = {
		12,
		2158,
		1,
		5,
		"Rest and Relaxation",
		"A",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANNIGHTELF",
		{
			6774,
			"Falkhaan Isenstrider",
			"Elwynn Forest",
			45.6,
			47.8,
		},
	},
	[147] = {
		12,
		147,
		1,
		10,
		"Manhunt",
		"A",
		2,
		"MAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			42256,
			"Marshal McCree",
			"Elwynn Forest",
			81.7,
			66.09999999999999,
		},
	},
	[6922] = {
		331,
		6922,
		1,
		30,
		"Baron Aquanis [Dungeon]",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			[3] = "Blackfathom Deeps",
			[4] = 43.2,
			[5] = 71.90000000000001,
		},
	},
	[2278] = {
		1337,
		2278,
		1,
		40,
		"The Platinum Discs [Dungeon]",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			[3] = "Uldaman",
			[4] = 0,
			[5] = 0,
		},
	},
	[25698] = {
		4,
		25698,
		1,
		56,
		"The Amulet of Sevine",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.8,
		},
	},
	[25762] = {
		400,
		25762,
		1,
		42,
		"[42] [42] The Ancient Brazier",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			40082,
			"Skycaller Vrakthris",
			"Thousand Needles",
			90.09999999999999,
			53.1,
		},
	},
	[25826] = {
		400,
		25826,
		1,
		42,
		"Deliver the Goods",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			[3] = "Thousand Needles",
			[4] = 88.59999999999999,
			[5] = 54.9,
		},
	},
	[11562] = {
		3537,
		11562,
		1,
		71,
		"I'm Being Blackmailed By My Cleaner",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25197,
			"King Mrgl-Mrgl",
			"Borean Tundra",
			43.4,
			14,
		},
	},
	[12979] = {
		67,
		12979,
		1,
		80,
		"Armor of Darkness",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[3] = "The Storm Peaks",
			[4] = 30.2,
			[5] = 46.4,
		},
	},
	[27170] = {
		28,
		27170,
		1,
		36,
		"The Abandoned Crypt",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1854,
			"High Priest Thel'danis",
			"Western Plaguelands",
			51.9,
			83.5,
			[7] = "Western Plaguelands",
		},
	},
	[26082] = {
		406,
		26082,
		1,
		30,
		"To Battlescar!",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			42050,
			"General Grebo",
			"Stonetalon Mountains",
			45.2,
			32.7,
		},
	},
	[26146] = {
		38,
		26146,
		1,
		12,
		"In Defense of the King's Lands",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1092,
			"Captain Rugelfuss",
			"Loch Modan",
			23.4,
			74.90000000000001,
			[7] = "Loch Modan",
		},
	},
	[13107] = {
		-304,
		13107,
		3,
		80,
		"Mustard Dogs!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			28705,
			"Katherine Lee",
			"Dalaran",
			40.2,
			65.90000000000001,
		},
	},
	[13811] = {
		-241,
		13811,
		3,
		80,
		"Among the Champions",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"ORCSCOURGE",
		{
			33771,
			"Luuri",
			"Icecrown",
			69.90000000000001,
			23.3,
		},
	},
	[26338] = {
		33,
		26338,
		1,
		27,
		"Population Con-Troll",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			2465,
			"Far Seer Mok'thardin",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26402] = {
		357,
		26402,
		1,
		36,
		"General Shandris Feathermoon",
		"A",
		2,
		"ROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Feralas",
		},
	},
	[26466] = {
		331,
		26466,
		1,
		22,
		"Ruuzel",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3846,
			"Talen",
			"Ashenvale",
			18.2,
			20.5,
		},
	},
	[26530] = {
		47,
		26530,
		1,
		35,
		"The Shell of Shadra",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.7,
			47.2,
			[7] = "The Hinterlands",
		},
	},
	[26594] = {
		5287,
		26594,
		1,
		32,
		"Return to MacKinley",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEISCOURGEBLOODELFORC",
		{
			2502,
			"\"Shaky\" Phillipe",
			"The Cape of Stranglethorn",
			40.4,
			67.8,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[2438] = {
		141,
		2438,
		5,
		6,
		"The Emerald Dreamcatcher",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			3567,
			"Tallonkai Swiftroot",
			"Teldrassil",
			55.6,
			50.1,
		},
	},
	[26722] = {
		10,
		26722,
		1,
		25,
		"Buried Below",
		"A",
		2,
		"ROGUEWARLOCKWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Duskwood",
			[4] = 20.4,
			[7] = "Duskwood",
			[5] = 27.6,
		},
	},
	[11909] = {
		3537,
		11909,
		1,
		72,
		"Defeat the Gearmaster",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25602,
			"Greatmother Taiga",
			"Borean Tundra",
			77.3,
			37,
		},
	},
	[11877] = {
		3523,
		11877,
		3,
		70,
		"Sunfury Attack Plans",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25140,
			"Lord Torvos",
			"Shattrath City",
			62.8,
			36,
		},
	},
	[26914] = {
		-61,
		26914,
		1,
		3,
		"Immolation",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			459,
			"Drusilla La Salle",
			"Elwynn Forest",
			49.8,
			42.7,
		},
	},
	[26978] = {
		28,
		26978,
		1,
		36,
		"Who Needs Cauldrons?",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			11057,
			"Apothecary Dithers",
			"Tirisfal Glades",
			83.2,
			69.3,
			[7] = "Western Plaguelands",
		},
	},
	[13523] = {
		148,
		13523,
		1,
		13,
		"Power Over the Tides",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32932,
			"Moon Priestess Tharill",
			"Darkshore",
			44.6,
			30.8,
		},
	},
	[13875] = {
		331,
		13875,
		1,
		22,
		"Gurtar's Request",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			34242,
			"Guardian Gurtar",
			"Ashenvale",
			89.5,
			48.7,
			[7] = "Ashenvale",
		},
	},
	[13587] = {
		148,
		13587,
		1,
		17,
		"The Waking Nightmare",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33166,
			"Thessera",
			"Darkshore",
			49.2,
			56.8,
		},
	},
	[27234] = {
		15,
		27234,
		1,
		37,
		"Defias in Dustwallow?",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			5086,
			"Captain Wymor",
			"Dustwallow Marsh",
			59.7,
			41.1,
		},
	},
	[13651] = {
		331,
		13651,
		1,
		21,
		"Needs a Little Lubrication",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33421,
			"Gorka",
			"Ashenvale",
			72.90000000000001,
			80.40000000000001,
		},
	},
	[13683] = {
		331,
		13683,
		1,
		21,
		"Stopping the Rituals",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			33727,
			"Anchorite Buurq",
			"Ashenvale",
			86.5,
			43.7,
		},
	},
	[13715] = {
		-241,
		13715,
		1,
		80,
		"The Valiant's Charge",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33335,
			"Ambrose Boltspark",
			"Icecrown",
			76.5,
			19.8,
		},
	},
	[13747] = {
		-241,
		13747,
		3,
		80,
		"A Worthy Weapon",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33335,
			"Ambrose Boltspark",
			"Icecrown",
			76.5,
			19.8,
		},
	},
	[14312] = {
		405,
		14312,
		1,
		32,
		"An Introduction Is In Order",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMETAURENTROLLBLOODELF",
		{
			36052,
			"Garren Darkwind",
			"Desolace",
			58.4,
			49.8,
		},
	},
	[27618] = {
		139,
		27618,
		1,
		42,
		"Argent Upheaval",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.3,
			76.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[9748] = {
		3525,
		9748,
		1,
		18,
		"Don't Drink the Water",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17844,
			"Vindicator Aesom",
			"Bloodmyst Isle",
			55.6,
			55.3,
		},
	},
	[27746] = {
		287,
		27746,
		1,
		20,
		"Empire of Dirt",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			46124,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			45.3,
			84.5,
			[7] = "Hillsbrad",
		},
	},
	[13907] = {
		148,
		13907,
		1,
		18,
		"Sweeping Clean the Ruins",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34340,
			"Archaeologist Groff",
			"Darkshore",
			37.6,
			82.90000000000001,
		},
	},
	[28386] = {
		361,
		28386,
		1,
		49,
		"Borrowed Bombs",
		"A",
		2,
		"ROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.4,
			[7] = "Felwood",
		},
	},
	[13971] = {
		17,
		13971,
		1,
		12,
		"The Kodo's Return",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			[3] = "Northern Barrens",
			[4] = 58.1,
			[5] = 49.2,
		},
	},
	[14003] = {
		17,
		14003,
		1,
		14,
		"Samophlange Repair",
		"H",
		2,
		"MAGEHUNTERDRUID",
		2,
		"SCOURGEORCTROLL",
		{
			3442,
			"Sputtervalve",
			"Northern Barrens",
			62.3,
			17.5,
		},
	},
	[28322] = {
		46,
		28322,
		1,
		52,
		"The Spoils of War",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			48307,
			"Colonel Troteman",
			"Burning Steppes",
			73.5,
			67.09999999999999,
			[7] = "Burning Steppes",
		},
	},
	[14067] = {
		17,
		14067,
		1,
		15,
		"The Stolen Silver",
		"H",
		2,
		"MAGEHUNTERDRUID",
		2,
		"SCOURGEORCTROLL",
		{
			[3] = "Northern Barrens",
			[4] = 62.3,
			[5] = 61.3,
		},
	},
	[27525] = {
		139,
		27525,
		1,
		45,
		"Guardians of Stratholme",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			27.6,
			21.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[14131] = {
		16,
		14131,
		1,
		17,
		"A Little Pick-me-up",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TAUREN",
		{
			35142,
			"Ergll",
			"Azshara",
			70.3,
			36.2,
			[7] = "Azshara",
		},
	},
	[2518] = {
		141,
		2518,
		1,
		10,
		"Tears of the Moon",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			7313,
			"Priestess A'moora",
			"Teldrassil",
			39.2,
			29.8,
		},
	},
	[14195] = {
		405,
		14195,
		1,
		31,
		"All Becoming Clearer",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			[3] = "Desolace",
			[4] = 77,
			[5] = 18.1,
		},
	},
	[28450] = {
		46,
		28450,
		1,
		51,
		"A Delivery for Thorg'izog",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			54.6,
			24.6,
		},
	},
	[28514] = {
		46,
		28514,
		1,
		50,
		"Mouton Flamestar",
		"A",
		2,
		"DEATHKNIGHTHUNTERMAGEWARRIORPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIDWARF",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			26.7,
			[7] = "Burning Steppes",
		},
	},
	[28578] = {
		139,
		28578,
		1,
		40,
		"Hero's Call: Eastern Plaguelands!",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			1275,
			"Kyra Boucher",
			"Stormwind City",
			62.9,
			71.5,
		},
	},
	[14323] = {
		16,
		14323,
		1,
		17,
		"Absorbent",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35142,
			"Ergll",
			"Azshara",
			70.40000000000001,
			36.2,
			[7] = "Azshara",
		},
	},
	[28706] = {
		618,
		28706,
		1,
		53,
		"Spray it Forward",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			49407,
			"Rinno Curtainfire",
			"Winterspring",
			45.8,
			41,
		},
	},
	[27461] = {
		139,
		27461,
		1,
		42,
		"To Take the Abbey",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			46138,
			"Argent Centurion",
			"Eastern Plaguelands",
			77.59999999999999,
			79.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[10324] = {
		3524,
		10324,
		1,
		8,
		"The Great Moongraze Hunt",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17110,
			"Acteon",
			"Azuremyst Isle",
			49.7,
			51.9,
		},
	},
	[27342] = {
		4706,
		27342,
		1,
		14,
		"In Time, All Will Be Revealed",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45312,
			"Deathstalker Commander Belmont",
			"Ruins of Gilneas",
			57.4,
			19,
			[7] = "Ruins of Gilneas",
		},
	},
	[9841] = {
		3521,
		9841,
		1,
		64,
		"Stinging the Stingers",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18015,
			"Gambarinka",
			"Zangarmarsh",
			31.6,
			49.2,
		},
	},
	[24931] = {
		440,
		24931,
		1,
		47,
		"Gazer Tag",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			11811,
			"Narain Soothfancy",
			"Tanaris",
			55.3,
			60.3,
			[7] = "Tanaris",
		},
	},
	[24995] = {
		85,
		24995,
		1,
		8,
		"Off the Scales",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			38977,
			"Apothecary Jerrod",
			"Tirisfal Glades",
			61.6,
			34.6,
			[7] = "Tirisfal Glades",
		},
	},
	[25059] = {
		4709,
		25059,
		1,
		32,
		"The Taurajo Briefs",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38986,
			"Ambassador Gaines",
			"Southern Barrens",
			50,
			49.6,
		},
	},
	[10797] = {
		3522,
		10797,
		1,
		67,
		"Favor of the Gronn",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			[3] = "Blade's Edge Mountains",
			[4] = 67.5,
			[5] = 48,
		},
	},
	[25187] = {
		14,
		25187,
		1,
		8,
		"Lost in the Floods",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			39323,
			"Thonk",
			"Durotar",
			49.6,
			40.1,
		},
	},
	[25379] = {
		357,
		25379,
		1,
		40,
		"Taerar's Fall",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			39407,
			"Ysondre",
			"Feralas",
			81.59999999999999,
			42.4,
			[7] = "Feralas",
		},
	},
	[10612] = {
		3520,
		10612,
		1,
		69,
		"The Fel and the Furious",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21790,
			"Plexi",
			"Shadowmoon Valley",
			0,
			0,
		},
	},
	[10644] = {
		3520,
		10644,
		1,
		70,
		"Teron Gorefiend - Lore and Legend",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21774,
			"Zorus the Judicator",
			"Shadowmoon Valley",
			36.7,
			54.8,
		},
	},
	[10515] = {
		3520,
		10515,
		1,
		70,
		"A Lesson Learned",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
		},
	},
	[10894] = {
		3522,
		10894,
		1,
		67,
		"Wyrmskull Watcher",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			61.9,
			39.5,
		},
	},
	[25175] = {
		4709,
		25175,
		1,
		34,
		"The Bad News",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39188,
			"Marley Twinbraid",
			"Southern Barrens",
			49.3,
			86.7,
		},
	},
	[26083] = {
		45,
		26083,
		1,
		27,
		"Hello Lolo",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			42088,
			"Goutgut",
			"Arathi Highlands",
			13,
			34.1,
			[7] = "Arathi Highlands",
		},
	},
	[10804] = {
		3520,
		10804,
		1,
		70,
		"Kindness",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22113,
			"Mordenai",
			"Shadowmoon Valley",
			61,
			58.9,
		},
	},
	[10836] = {
		3520,
		10836,
		1,
		70,
		"Infiltrating Dragonmaw Fortress",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			61.6,
			54.8,
		},
	},
	[10868] = {
		3519,
		10868,
		1,
		62,
		"Arakkoa War Path",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18712,
			"Advisor Faila",
			"Terokkar Forest",
			48.9,
			44.6,
		},
	},
	[25891] = {
		406,
		25891,
		1,
		29,
		"[29] Last Ditch Effort",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41482,
			"Master Thal'darah",
			"Stonetalon Mountains",
			39.9,
			33.5,
		},
	},
	[11602] = {
		3537,
		11602,
		1,
		71,
		"Cutting Off the Source",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25279,
			"Overlord Razgor",
			"Borean Tundra",
			43.2,
			55,
		},
	},
	[27604] = {
		1477,
		27604,
		1,
		54,
		"Jammal'an the Prophet",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46077,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			0,
			0,
			[7] = "Sunken Temple",
		},
	},
	[10996] = {
		3522,
		10996,
		1,
		70,
		"Maggoc's Treasure Chest [Group]",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.4,
			44.8,
		},
	},
	[26147] = {
		38,
		26147,
		1,
		12,
		"Bigger and Uglier",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1090,
			"Mountaineer Wallbang",
			"Loch Modan",
			23.4,
			74.90000000000001,
			[7] = "Loch Modan",
		},
	},
	[26211] = {
		47,
		26211,
		1,
		31,
		"Snapjaws, Mon!",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			14740,
			"Katoom the Angler",
			"The Hinterlands",
			80.3,
			81.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[26595] = {
		5287,
		26595,
		1,
		32,
		"Kill-Collect",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2501,
			"\"Sea Wolf\" MacKinley",
			"The Cape of Stranglethorn",
			42,
			73.5,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26339] = {
		1,
		26339,
		1,
		5,
		"Staging in Brewnall",
		"A",
		2,
		"MAGEPRIEST",
		2,
		"GNOME",
		{
			42366,
			"Kelsey Steelspark",
			"Dun Morogh",
			33.4,
			36.7,
			[7] = "Chill Breeze Valley",
		},
	},
	[26403] = {
		33,
		26403,
		1,
		28,
		"Venture Company Mining",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			42814,
			"Skeezy Whillzap",
			"Northern Stranglethorn",
			63.8,
			39.7,
		},
	},
	[761] = {
		215,
		761,
		1,
		6,
		"Swoop Hunting",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			2947,
			"Harken Windtotem",
			"Mulgore",
			48.7,
			58.8,
		},
	},
	[26531] = {
		47,
		26531,
		1,
		35,
		"Summoning Shadra",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43200,
			"Gilda Cloudcaller",
			"The Hinterlands",
			30.7,
			47.2,
			[7] = "The Hinterlands",
		},
	},
	[176] = {
		12,
		176,
		1,
		11,
		"Wanted:  \"Hogger\" [Group]",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			[3] = "Elwynn Forest",
			[4] = 24.5,
			[5] = 74.8,
		},
	},
	[10064] = {
		3525,
		10064,
		1,
		18,
		"Talk to the Hand",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.7,
			53.2,
		},
	},
	[26723] = {
		10,
		26723,
		1,
		24,
		"The Fate of Morbent Fel",
		"A",
		2,
		"DRUIDROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			43861,
			"Sven Yorgen",
			"Duskwood",
			18.4,
			58,
			[7] = "Duskwood",
		},
	},
	[26787] = {
		10,
		26787,
		1,
		24,
		"Bear In Mind",
		"A",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			288,
			"Jitters",
			"Duskwood",
			18.7,
			58.1,
			[7] = "Duskwood",
		},
	},
	[27284] = {
		15,
		27284,
		1,
		37,
		"The Black Shield",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.6,
		},
	},
	[182] = {
		-1000,
		182,
		1,
		4,
		"The Troll Menace",
		"A",
		2,
		"SHAMANWARLOCK",
		2,
		"HUMANDWARF",
		{
			786,
			"Grelin Whitebeard",
			"Dun Morogh",
			32.1,
			74.2,
			[7] = "Coldridge Valley",
		},
	},
	[26979] = {
		28,
		26979,
		1,
		36,
		"Strange New Faces",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69,
			[7] = "Western Plaguelands",
		},
	},
	[24471] = {
		-1000,
		24471,
		1,
		2,
		"Aid for the Wounded",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			658,
			"Sten Stoutarm",
			"Dun Morogh",
			36.6,
			70.2,
			[7] = "Coldridge Valley",
		},
	},
	[27107] = {
		2557,
		27107,
		1,
		40,
		"Pusillin The Thief [Dungeon]",
		"A",
		2,
		"ROGUEWARLOCK",
		2,
		"HUMANNIGHTELF",
		{
			44971,
			"\"Ambassador\" Dagg'thol",
			"Dire Maul",
			0,
			0,
		},
	},
	[27171] = {
		28,
		27171,
		1,
		36,
		"Ambushed!",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Western Plaguelands",
			[4] = 53.8,
			[7] = "Western Plaguelands",
			[5] = 80.40000000000001,
		},
	},
	[27235] = {
		15,
		27235,
		1,
		37,
		"Renn McGill",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			5086,
			"Captain Wymor",
			"Dustwallow Marsh",
			59.7,
			41.1,
		},
	},
	[11604] = {
		3537,
		11604,
		1,
		71,
		"A Deserter",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25302,
			"Old Man Colburn",
			"Borean Tundra",
			58.5,
			68.09999999999999,
			[7] = "Borean Tundra",
		},
	},
	[11636] = {
		3537,
		11636,
		1,
		71,
		"Magic Carpet Ride",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25289,
			"Wind Master To'bor",
			"Borean Tundra",
			42.5,
			55.4,
		},
	},
	[27427] = {
		15,
		27427,
		1,
		38,
		"Arms of the Grimtotems",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23568,
			"Captain Darill",
			"Dustwallow Marsh",
			46.7,
			24.6,
		},
	},
	[25823] = {
		406,
		25823,
		1,
		28,
		"The Unrelenting Horde",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
		},
	},
	[10096] = {
		3521,
		10096,
		1,
		62,
		"Saving the Sporeloks",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			17909,
			"Lauranna Thar'well",
			"Zangarmarsh",
			80.40000000000001,
			64.2,
		},
	},
	[184] = {
		40,
		184,
		1,
		10,
		"Furlbrow's Deed",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			[3] = "Elwynn Forest",
			[4] = 24.8,
			[5] = 95.2,
		},
	},
	[27683] = {
		139,
		27683,
		1,
		40,
		"Into the Woods",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIORHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			10840,
			"Argent Officer Pureheart",
			"Western Plaguelands",
			43,
			83.7,
			[7] = "Eastern Plaguelands",
		},
	},
	[185] = {
		33,
		185,
		1,
		25,
		"Tiger Hunting",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIORHUNTER",
		2,
		"HUMANTAURENBLOODELFORC",
		{
			717,
			"Ajeck Rouack",
			"Northern Stranglethorn",
			44.5,
			22.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[191] = {
		33,
		191,
		1,
		26,
		"Panther Stalking",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIORHUNTER",
		2,
		"HUMANTAURENORC",
		{
			[3] = "Northern Stranglethorn",
			[4] = 51.8,
			[7] = "Northern Stranglethorn",
			[5] = 23.4,
		},
	},
	[186] = {
		33,
		186,
		1,
		26,
		"Tiger Stalking",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIORHUNTER",
		2,
		"HUMANTAURENORC",
		{
			[3] = "Northern Stranglethorn",
			[4] = 42.6,
			[7] = "Northern Stranglethorn",
			[5] = 27.4,
		},
	},
	[28643] = {
		267,
		28643,
		1,
		25,
		"The Durnholde Challenge: Zephyrus [Group]",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			49243,
			"Captain Jekyll",
			"Hillsbrad Foothills",
			59.9,
			63.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[187] = {
		33,
		187,
		1,
		27,
		"Tiger Prowess",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFTAURENORC",
		{
			717,
			"Ajeck Rouack",
			"Northern Stranglethorn",
			44.5,
			22.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[11013] = {
		3520,
		11013,
		1,
		70,
		"In Service of the Illidari",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22113,
			"Mordenai",
			"Shadowmoon Valley",
			59.4,
			58.7,
		},
	},
	[188] = {
		33,
		188,
		1,
		28,
		"Tiger Mastery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFTAURENORC",
		{
			717,
			"Ajeck Rouack",
			"Northern Stranglethorn",
			44.4,
			22.5,
			[7] = "Northern Stranglethorn",
		},
	},
	[12883] = {
		66,
		12883,
		1,
		75,
		"Orders From Drakuru",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			[3] = "Zul'Drak",
			[4] = 34.9,
			[5] = 83.90000000000001,
		},
	},
	[197] = {
		33,
		197,
		1,
		28,
		"Raptor Mastery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFTAURENBLOODELFORC",
		{
			715,
			"Hemet Nesingwary Jr.",
			"Northern Stranglethorn",
			44.1,
			23.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[27914] = {
		8,
		27914,
		1,
		54,
		"Blessing of the Green Dragonflight",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEITAURENHUMAN",
		{
			[3] = "The Temple of Atal'Hakkar",
			[4] = 54,
			[7] = "Swamp of Sorrows",
			[5] = 79.7,
		},
	},
	[28387] = {
		361,
		28387,
		1,
		49,
		"Burnout",
		"A",
		2,
		"HUNTERROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIGNOME",
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.4,
			[7] = "Felwood",
		},
	},
	[28451] = {
		46,
		28451,
		1,
		51,
		"A Delivery for Neeralak",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
		},
	},
	[28515] = {
		46,
		28515,
		1,
		50,
		"Mouton Flamestar",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			26.8,
		},
	},
	[28180] = {
		46,
		28180,
		1,
		50,
		"The Sand, the Cider, and the Orb",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			51.9,
			[7] = "Burning Steppes",
		},
	},
	[192] = {
		33,
		192,
		1,
		27,
		"Panther Prowess",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFTAURENORC",
		{
			718,
			"Sir S. J. Erlgadin",
			"Northern Stranglethorn",
			43.8,
			22.5,
			[7] = "Northern Stranglethorn",
		},
	},
	[28707] = {
		618,
		28707,
		1,
		53,
		"Spray it Again",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			49399,
			"Remma Curtainfire",
			"Winterspring",
			45.6,
			41.6,
		},
	},
	[193] = {
		33,
		193,
		1,
		28,
		"Panther Mastery",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFTAURENBLOODELFORC",
		{
			718,
			"Sir S. J. Erlgadin",
			"Northern Stranglethorn",
			43.8,
			22.4,
			[7] = "Northern Stranglethorn",
		},
	},
	[8277] = {
		1377,
		8277,
		1,
		55,
		"Deadly Desert Venom",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15189,
			"Beetix Ficklespragg",
			"Silithus",
			0,
			0,
		},
	},
	[194] = {
		33,
		194,
		1,
		25,
		"Raptor Hunting",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIORHUNTER",
		2,
		"HUMANTAURENBLOODELFORC",
		{
			715,
			"Hemet Nesingwary Jr.",
			"Northern Stranglethorn",
			44.1,
			23,
			[7] = "Northern Stranglethorn",
		},
	},
	[10853] = {
		3522,
		10853,
		1,
		67,
		"Spirit Calling",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22312,
			"Spiritcaller Dohgar",
			"Blade's Edge Mountains",
			74.90000000000001,
			60.6,
		},
	},
	[195] = {
		33,
		195,
		1,
		26,
		"Raptor Stalking",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKHUNTER",
		2,
		"HUMANTAURENORC",
		{
			[3] = "Northern Stranglethorn",
			[4] = 29.9,
			[7] = "Northern Stranglethorn",
			[5] = 32.5,
		},
	},
	[24996] = {
		85,
		24996,
		1,
		6,
		"Holland's Experiment",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			10665,
			"Junior Apothecary Holland",
			"Tirisfal Glades",
			60.1,
			52.6,
			[7] = "Tirisfal Glades",
		},
	},
	[196] = {
		33,
		196,
		1,
		27,
		"Raptor Prowess",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFTAURENBLOODELFORC",
		{
			715,
			"Hemet Nesingwary Jr.",
			"Northern Stranglethorn",
			44,
			23.4,
			[7] = "Northern Stranglethorn",
		},
	},
	[10821] = {
		3522,
		10821,
		1,
		68,
		"You're Fired! [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			[3] = "Blade's Edge Mountains",
			[4] = 73.3,
			[5] = 40.1,
		},
	},
	[25188] = {
		14,
		25188,
		1,
		8,
		"Watershed Patrol",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			39323,
			"Thonk",
			"Durotar",
			49.6,
			40.2,
		},
	},
	[25252] = {
		357,
		25252,
		1,
		37,
		"Rulers of Dire Maul",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48,
		},
	},
	[27413] = {
		15,
		27413,
		1,
		39,
		"Catch a Dragon by the Tail",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			23570,
			"Gizzix Grimegurgle",
			"Dustwallow Marsh",
			41.6,
			72.90000000000001,
		},
	},
	[27348] = {
		15,
		27348,
		1,
		38,
		"Secure the Cargo!",
		"AH",
		2,
		"DRUIDMAGEWARLOCKWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFORCBLOODELF",
		{
			23797,
			"Moxie Steelgrille",
			"Dustwallow Marsh",
			53.6,
			57,
			[7] = "Dustwallow Marsh",
		},
	},
	[6363] = {
		215,
		6363,
		1,
		7,
		"Tal the Wind Rider Master",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			8359,
			"Ahanu",
			"Thunder Bluff",
			45.5,
			55.7,
		},
	},
	[27219] = {
		15,
		27219,
		1,
		36,
		"Is it Real?",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23896,
			"\"Dirty\" Michael Crowe",
			"Dustwallow Marsh",
			69.2,
			51.9,
		},
	},
	[24534] = {
		4709,
		24534,
		1,
		32,
		"Speaking Their Language",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			11857,
			"Makaba Flathoof",
			"Southern Barrens",
			44.2,
			33.7,
		},
	},
	[13874] = {
		331,
		13874,
		1,
		23,
		"A Not-So-Charmed Life",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			34239,
			"Hephaestus Pilgrim",
			"Ashenvale",
			36.5,
			49.8,
		},
	},
	[25700] = {
		4,
		25700,
		1,
		56,
		"Loramus Thalipedes Awaits",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			7506,
			"Bloodmage Lynnore",
			"Blasted Lands",
			39.2,
			36.2,
		},
	},
	[12884] = {
		66,
		12884,
		1,
		75,
		"The Ebon Watch",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			29687,
			"Crusader Lord Lantinga",
			"Zul'Drak",
			32.2,
			75.7,
		},
	},
	[10629] = {
		3483,
		10629,
		1,
		61,
		"Shizz Work",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16915,
			"Foreman Razelcraz",
			"Hellfire Peninsula",
			51.4,
			30.5,
		},
	},
	[208] = {
		33,
		208,
		1,
		29,
		"Big Game Hunter",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKHUNTER",
		2,
		"HUMANTAURENBLOODELFORC",
		{
			715,
			"Hemet Nesingwary Jr.",
			"Northern Stranglethorn",
			44,
			23.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[12980] = {
		67,
		12980,
		1,
		80,
		"The Armor's Secrets",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			30152,
			"Bruor Ironbane",
			"The Storm Peaks",
			31.3,
			38.1,
		},
	},
	[26020] = {
		406,
		26020,
		1,
		27,
		"Report to Bombgutz",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.2,
			63.7,
		},
	},
	[26084] = {
		45,
		26084,
		1,
		27,
		"Hammerfall",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			41949,
			"Dark Ranger Alina",
			"Arathi Highlands",
			13.4,
			35.6,
			[7] = "Arathi Highlands",
		},
	},
	[26148] = {
		38,
		26148,
		1,
		12,
		"A Decisive Strike",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1092,
			"Captain Rugelfuss",
			"Loch Modan",
			23.4,
			74.90000000000001,
			[7] = "Loch Modan",
		},
	},
	[26212] = {
		47,
		26212,
		1,
		31,
		"Lard Lost His Lunch",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			14731,
			"Lard",
			"The Hinterlands",
			78.2,
			81.3,
			[7] = "The Hinterlands",
		},
	},
	[11687] = {
		3537,
		11687,
		1,
		72,
		"The Doctor and the Lich-Lord",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25658,
			"Longrunner Bristlehorn",
			"Borean Tundra",
			69.8,
			12.6,
		},
	},
	[26340] = {
		33,
		26340,
		1,
		25,
		"The Hunt",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			17094,
			"Nemeth Hawkeye",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26404] = {
		33,
		26404,
		1,
		30,
		"Above My Pay Grade",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			42814,
			"Skeezy Whillzap",
			"Northern Stranglethorn",
			63.1,
			39.8,
		},
	},
	[27428] = {
		15,
		27428,
		1,
		38,
		"Tabetha's Assistance",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23568,
			"Captain Darill",
			"Dustwallow Marsh",
			46.7,
			24.7,
		},
	},
	[26532] = {
		47,
		26532,
		1,
		35,
		"Shadra the Venom Queen",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43298,
			"Wildhammer Lookout",
			"The Hinterlands",
			34.4,
			67.90000000000001,
			[7] = "The Hinterlands",
		},
	},
	[13300] = {
		210,
		13300,
		3,
		80,
		"Slaves to Saronite",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			31259,
			"Absalan the Pious",
			"Icecrown",
			55.6,
			42.8,
		},
	},
	[26660] = {
		10,
		26660,
		1,
		21,
		"Zombie Juice",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.40000000000001,
			35.4,
			[7] = "Duskwood",
		},
	},
	[26724] = {
		10,
		26724,
		1,
		25,
		"The Lurking Lich",
		"A",
		2,
		"DRUIDROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			43861,
			"Sven Yorgen",
			"Duskwood",
			18.5,
			58,
			[7] = "Duskwood",
		},
	},
	[10229] = {
		3483,
		10229,
		1,
		61,
		"Decipher the Tome",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			[3] = "Hellfire Peninsula",
			[4] = 58.5,
			[5] = 80.40000000000001,
		},
	},
	[9525] = {
		99999,
		9525,
		1,
		70,
		"Imprisoned in the Citadel [Heroic]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			17294,
			"Drisella",
			"The Shattered Halls",
			0,
			0,
		},
	},
	[13940] = {
		148,
		13940,
		1,
		17,
		"Leaving the Dream",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33166,
			"Thessera",
			"Darkshore",
			49.2,
			56.8,
		},
	},
	[26980] = {
		11,
		26980,
		1,
		23,
		"Swiftgear Station",
		"A",
		2,
		"PRIESTWARRIOR",
		2,
		"GNOMEDRAENEIHUMAN",
		{
			2104,
			"Captain Stoutfist",
			"Wetlands",
			10.5,
			55.8,
		},
	},
	[28260] = {
		1519,
		28260,
		1,
		50,
		"[50] Meet with Wulf Hansreim",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17122,
			"Vord",
			"The Exodar",
			47.3,
			88.5,
		},
	},
	[27108] = {
		2557,
		27108,
		1,
		40,
		"Lethtendris's Web [Dungeon]",
		"A",
		2,
		"ROGUEWARLOCK",
		2,
		"HUMANNIGHTELF",
		{
			44971,
			"\"Ambassador\" Dagg'thol",
			"Dire Maul",
			0,
			0,
		},
	},
	[13588] = {
		148,
		13588,
		1,
		17,
		"The Eye of All Storms",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.5,
		},
	},
	[27236] = {
		15,
		27236,
		1,
		37,
		"Secondhand Diving Gear",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23569,
			"Renn McGill",
			"Dustwallow Marsh",
			63.8,
			17.1,
		},
	},
	[9557] = {
		3525,
		9557,
		1,
		16,
		"Deciphering the Book",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[3] = "Bloodmyst Isle",
			[4] = 61.2,
			[5] = 41.8,
		},
	},
	[27364] = {
		99999,
		27364,
		1,
		0,
		"",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45389,
			"Captain Rutsak",
			"Ruins of Gilneas",
			65.7,
			34.3,
			[7] = "Ruins of Gilneas",
		},
	},
	[9621] = {
		1497,
		9621,
		1,
		21,
		"Envoy to the Horde",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			16802,
			"Lor'themar Theron ",
			"Silvermoon City",
			54,
			20.2,
		},
	},
	[14196] = {
		405,
		14196,
		1,
		31,
		"Firestarter",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			[3] = "Desolace",
			[4] = 74.8,
			[5] = 13.3,
		},
	},
	[14324] = {
		16,
		14324,
		1,
		17,
		"Full of Hot Water",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36131,
			"Vile Splash",
			"Azshara",
			85,
			42.1,
			[7] = "Azshara",
		},
	},
	[216] = {
		331,
		216,
		1,
		23,
		"Between a Rock and a Thistlefur",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			12757,
			"Karang Amakkar",
			"Ashenvale",
			37.8,
			43.5,
		},
	},
	[13844] = {
		148,
		13844,
		1,
		14,
		"The Looting of Althalaxx",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			34041,
			"Mathas Wildwood",
			"Darkshore",
			59.1,
			19.5,
		},
	},
	[13876] = {
		331,
		13876,
		1,
		24,
		"Too Far Gone",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			34251,
			"Vear Darksnout",
			"Ashenvale",
			38,
			30.2,
		},
	},
	[9813] = {
		1637,
		9813,
		1,
		21,
		"Meeting the Warchief",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			10181,
			"Lady Sylvanas Windrunner",
			"Undercity",
			57.7,
			91.90000000000001,
			[7] = "Orgrimmar",
		},
	},
	[218] = {
		-1000,
		218,
		1,
		5,
		"Ice and Fire",
		"A",
		2,
		"SHAMANWARLOCK",
		2,
		"HUMANDWARF",
		{
			786,
			"Grelin Whitebeard",
			"Dun Morogh",
			32.1,
			74.3,
			[7] = "Coldridge Valley",
		},
	},
	[9877] = {
		3433,
		9877,
		1,
		20,
		"A Restorative Draught",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16240,
			"Arcanist Janeda",
			"Ghostlands",
			54.9,
			48.4,
			[7] = "Ghostlands",
		},
	},
	[14004] = {
		17,
		14004,
		1,
		15,
		"Return to Samophlanger",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTROLL",
		{
			9316,
			"Wenikee Boltbucket",
			"Northern Barrens",
			44.3,
			24.9,
		},
	},
	[28068] = {
		1584,
		28068,
		1,
		49,
		"Adventurers Wanted: Blackrock Depths [Dungeon]",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			2299,
			"Borgus Stoutarm",
			"Burning Steppes",
			72.90000000000001,
			65.2,
			[7] = "Blackrock Depths",
		},
	},
	[14068] = {
		17,
		14068,
		1,
		16,
		"Waptor Twapping",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34828,
			"Kala'ma",
			"Northern Barrens",
			62.3,
			63.8,
		},
	},
	[28196] = {
		267,
		28196,
		1,
		21,
		"The Battle for Hillsbrad",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 39.4,
			[7] = "Hillsbrad Foothills",
			[5] = 61.5,
		},
	},
	[14132] = {
		16,
		14132,
		1,
		17,
		"That's Just Rude!",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TAUREN",
		{
			35142,
			"Ergll",
			"Azshara",
			70.3,
			36.2,
			[7] = "Azshara",
		},
	},
	[28324] = {
		267,
		28324,
		1,
		22,
		"Studies in Lethality",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			2391,
			"Serge Hinott",
			"Hillsbrad Foothills",
			49.1,
			66.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28388] = {
		361,
		28388,
		1,
		49,
		"Bloody Wages",
		"A",
		2,
		"HUNTERROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIGNOME",
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.4,
			[7] = "Felwood",
		},
	},
	[28452] = {
		46,
		28452,
		1,
		51,
		"A Delivery for Xi'lun",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			0,
			0,
		},
	},
	[14260] = {
		405,
		14260,
		1,
		32,
		"Going Deep",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMESCOURGETROLLBLOODELF",
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.9,
			27.1,
		},
	},
	[14292] = {
		405,
		14292,
		1,
		32,
		"The Enemy of Our Enemy",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMESCOURGETROLLBLOODELF",
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.9,
			27.1,
		},
	},
	[28644] = {
		267,
		28644,
		1,
		25,
		"The Durnholde Challenge: Teracula [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 68.40000000000001,
			[7] = "Hillsbrad Foothills",
			[5] = 59.7,
		},
	},
	[28708] = {
		3483,
		28708,
		1,
		60,
		"Hero's Call: Outland!",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DRAENEI",
		{
			[3] = "Stormwind City",
			[4] = 63,
			[5] = 72,
		},
	},
	[28772] = {
		12,
		28772,
		1,
		3,
		"Lions for Lambs",
		"A",
		2,
		"ROGUE",
		2,
		"NIGHTELF",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
		},
	},
	[28676] = {
		618,
		28676,
		1,
		53,
		"Exterminators at Work",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			11079,
			"Wynd Nightchaser",
			"Winterspring",
			48.7,
			41,
		},
	},
	[14452] = {
		215,
		14452,
		1,
		2,
		"Rite of Strength",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			2980,
			"Grull Hawkwind",
			"Mulgore",
			48.9,
			78.3,
		},
	},
	[14484] = {
		16,
		14484,
		1,
		17,
		"Head of the Snake",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TAUREN",
		{
			36895,
			"Sergeant Zelks",
			"Azshara",
			34.4,
			44.8,
			[7] = "Azshara",
		},
	},
	[24933] = {
		440,
		24933,
		1,
		47,
		"Chicken of the Desert",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			[7] = "Tanaris",
		},
	},
	[24997] = {
		85,
		24997,
		1,
		7,
		"Graverobbers",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			38978,
			"Apprentice Crispin",
			"Tirisfal Glades",
			61.6,
			34.4,
			[7] = "Tirisfal Glades",
		},
	},
	[25061] = {
		440,
		25061,
		1,
		47,
		"Land's End",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			11811,
			"Narain Soothfancy",
			"Tanaris",
			55.3,
			60.3,
			[7] = "Tanaris",
		},
	},
	[10213] = {
		3483,
		10213,
		1,
		61,
		"Investigate the Crash",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16858,
			"Grelag",
			"Hellfire Peninsula",
			61,
			81.59999999999999,
		},
	},
	[25189] = {
		14,
		25189,
		1,
		8,
		"Spirits Be Praised [Escort]",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"TROLL",
		{
			39325,
			"Grandmatron Tekla",
			"Durotar",
			40.6,
			35,
		},
	},
	[28548] = {
		405,
		28548,
		1,
		30,
		"Warchief's Command: Desolace!",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			[3] = "Orgrimmar",
			[4] = 49.8,
			[5] = 76.59999999999999,
		},
	},
	[27417] = {
		15,
		27417,
		1,
		39,
		"The Brood of Onyxia",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			[3] = "Dustwallow Marsh",
			[4] = 36.3,
			[5] = 31.4,
		},
	},
	[10645] = {
		3520,
		10645,
		1,
		70,
		"Teron Gorefiend, I am...",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21797,
			"Ancient Shadowmoon Spirit",
			"Shadowmoon Valley",
			58.2,
			70.8,
		},
	},
	[28420] = {
		46,
		28420,
		1,
		50,
		"A Future Project",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			48559,
			"Ariok",
			"Burning Steppes",
			0,
			0,
		},
	},
	[24855] = {
		490,
		24855,
		1,
		52,
		"Aberrant Flora",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			38263,
			"Ithis Moonwarden",
			"Un'Goro Crater",
			76.5,
			48.5,
			[7] = "Un'Goro Crater",
		},
	},
	[9772] = {
		3521,
		9772,
		1,
		62,
		"Jyoba's Report",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			18035,
			"Scout Jyoba",
			"Zangarmarsh",
			80.8,
			36.3,
		},
	},
	[10773] = {
		3520,
		10773,
		1,
		70,
		"Breaching the Path [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22059,
			"Wildhammer Gryphon Rider",
			"Shadowmoon Valley",
			51.7,
			59.6,
		},
	},
	[25701] = {
		4,
		25701,
		1,
		57,
		"You Are Rakh'likh, Demon",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.9,
		},
	},
	[10837] = {
		3520,
		10837,
		1,
		70,
		"To Netherwing Ledge!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			61.8,
			55.1,
		},
	},
	[27152] = {
		28,
		27152,
		1,
		37,
		"Unusual Behavior... Even For Gnolls",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			[3] = "Western Plaguelands",
			[4] = 55,
			[7] = "Western Plaguelands",
			[5] = 23.3,
		},
	},
	[26513] = {
		44,
		26513,
		1,
		16,
		"Like a Fart in the Wind",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			382,
			"Marshal Marris",
			"Redridge Mountains",
			31.8,
			44.9,
			[7] = "Redridge Mountains",
		},
	},
	[9957] = {
		3519,
		9957,
		1,
		63,
		"What's Wrong at Cenarion Thicket?",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			17834,
			"Lethyn Moonfire",
			"Zangarmarsh",
			78.59999999999999,
			63.1,
		},
	},
	[26213] = {
		40,
		26213,
		1,
		10,
		"Hot On the Trail: The Riverpaw Clan",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42308,
			"Lieutenant Horatio Laine",
			"Westfall",
			60,
			19.2,
			[7] = "Westfall",
		},
	},
	[10997] = {
		99999,
		10997,
		1,
		70,
		"Even Gronn Have Standards [Group]",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			22941,
			"Mog'dorg the Wizened",
			"Blade's Edge Mountains",
			55.4,
			44.8,
		},
	},
	[14308] = {
		16,
		14308,
		1,
		13,
		"When Science Attacks",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.4,
			74.3,
			[7] = "Azshara",
		},
	},
	[11061] = {
		3522,
		11061,
		1,
		70,
		"A Father's Duty",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			23316,
			"Torkus",
			"Blade's Edge Mountains",
			28.4,
			57.6,
		},
	},
	[26469] = {
		331,
		26469,
		1,
		21,
		"Satyr Slaying!",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3901,
			"Illiyana",
			"Ashenvale",
			86.59999999999999,
			42.9,
		},
	},
	[26341] = {
		45,
		26341,
		1,
		29,
		"The Stone Shards",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
		},
	},
	[26405] = {
		33,
		26405,
		1,
		29,
		"Zul'Mamwe Mambo",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			42811,
			"Surkhan",
			"Northern Stranglethorn",
			0,
			0,
		},
	},
	[239] = {
		12,
		239,
		1,
		10,
		"Westbrook Garrison Needs Help!",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.1,
			65.8,
		},
	},
	[26533] = {
		5287,
		26533,
		1,
		31,
		"Zanzil's Secret",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			43097,
			"Mixmaster Jasper",
			"The Cape of Stranglethorn",
			35.1,
			27.5,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26597] = {
		5287,
		26597,
		1,
		33,
		"Stranglethorn Fever",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2486,
			"Fin Fizracket",
			"The Cape of Stranglethorn",
			41.9,
			72.90000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26661] = {
		10,
		26661,
		1,
		22,
		"Gather Rot Blossoms",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			273,
			"Tavernkeep Smitts",
			"Duskwood",
			74,
			44.8,
			[7] = "Duskwood",
		},
	},
	[26725] = {
		10,
		26725,
		1,
		25,
		"Guided by the Light",
		"A",
		2,
		"DRUIDROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			43731,
			"Sister Elsington",
			"Duskwood",
			20,
			57.8,
			[7] = "Duskwood",
		},
	},
	[27844] = {
		1581,
		27844,
		1,
		16,
		"Traitors!!!",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			46906,
			"Slinky Sharpshiv",
			"The Deadmines",
			28.7,
			26.5,
		},
	},
	[9797] = {
		3521,
		9797,
		1,
		64,
		"Reinforcements for Garadar",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18091,
			"Messenger Gazgrigg",
			"Zangarmarsh",
			32,
			50.3,
		},
	},
	[11662] = {
		3537,
		11662,
		1,
		71,
		"Seek Out Karuk!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25476,
			"Waltor of Pal'ea",
			"Borean Tundra",
			32.3,
			54.4,
		},
	},
	[26981] = {
		11,
		26981,
		1,
		23,
		"Whelgar's Retreat",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.2,
		},
	},
	[27045] = {
		130,
		27045,
		1,
		11,
		"Waiting to Exsanguinate",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Silverpine Forest",
			[4] = 53.9,
			[7] = "Silverpine Forest",
			[5] = 13,
		},
	},
	[27109] = {
		2557,
		27109,
		1,
		43,
		"The Warped Defender",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFTAUREN",
		{
			44999,
			"Shen'dralar Watcher",
			"Dire Maul",
			87.3,
			52.4,
		},
	},
	[27173] = {
		28,
		27173,
		1,
		36,
		"This Is Our Army",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			45165,
			"Thurman Grant",
			"Western Plaguelands",
			53.7,
			64.7,
			[7] = "Western Plaguelands",
		},
	},
	[27237] = {
		15,
		27237,
		1,
		37,
		"Recover the Cargo!",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23569,
			"Renn McGill",
			"Dustwallow Marsh",
			63.7,
			17.1,
		},
	},
	[13961] = {
		17,
		13961,
		1,
		12,
		"Drag it Out of Them",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34513,
			"Togrik",
			"Northern Barrens",
			0,
			0,
		},
	},
	[11637] = {
		3537,
		11637,
		1,
		72,
		"Kaganishu",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25425,
			"Farseer Grimwalker's Spirit",
			"Borean Tundra",
			56.2,
			9.1,
		},
	},
	[27429] = {
		15,
		27429,
		1,
		38,
		"Raze Direhorn Post!",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
		},
	},
	[9701] = {
		3521,
		9701,
		1,
		63,
		"Observing the Sporelings",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			17831,
			"Watcher Leesa'oh",
			"Zangarmarsh",
			23.3,
			66.09999999999999,
		},
	},
	[11733] = {
		3537,
		11733,
		1,
		71,
		"Traversing the Rift",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			24795,
			"Surristrasz",
			"Borean Tundra",
			45.4,
			34.3,
			[7] = "Borean Tundra",
		},
	},
	[9669] = {
		3525,
		9669,
		1,
		19,
		"The Missing Expedition",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17676,
			"Achelus",
			"Bloodmyst Isle",
			53.3,
			57.1,
		},
	},
	[27460] = {
		139,
		27460,
		1,
		42,
		"Soft Landing",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			16116,
			"Archmage Angela Dosantos",
			"Eastern Plaguelands",
			72.5,
			74.8,
			[7] = "Eastern Plaguelands",
		},
	},
	[28325] = {
		267,
		28325,
		1,
		22,
		"Green Living",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			2391,
			"Serge Hinott",
			"Hillsbrad Foothills",
			49.1,
			66.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[14316] = {
		405,
		14316,
		1,
		32,
		"Cenarion Property",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMETAURENTROLLBLOODELF",
		{
			36052,
			"Garren Darkwind",
			"Desolace",
			58.4,
			49.8,
		},
	},
	[11893] = {
		3537,
		11893,
		1,
		71,
		"The Power of the Elements",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25983,
			"Dorain Frosthoof",
			"Borean Tundra",
			77.59999999999999,
			37,
		},
	},
	[13636] = {
		38,
		13636,
		1,
		13,
		"Stormpike's Orders",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1340,
			"Mountaineer Kadrell",
			"Loch Modan",
			35,
			46.7,
			[7] = "Loch Modan",
		},
	},
	[11957] = {
		3537,
		11957,
		1,
		71,
		"Saragosa's End",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"DWARFTAUREN",
		{
			26206,
			"Keristrasza",
			"Borean Tundra",
			33.3,
			34.3,
			[7] = "Coldarra",
		},
	},
	[25683] = {
		4,
		25683,
		1,
		55,
		"The Dreadmaul Furnace",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			41124,
			"Okrilla",
			"Blasted Lands",
			40.5,
			11.8,
		},
	},
	[13572] = {
		148,
		13572,
		1,
		19,
		"Jadefire Braziers",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			32968,
			"Gren Tornfur",
			"Darkshore",
			43.5,
			81,
		},
	},
	[28197] = {
		267,
		28197,
		1,
		21,
		"Discretion is Key",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			47781,
			"Warden Stillwater",
			"Hillsbrad Foothills",
			36.3,
			61.1,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28261] = {
		361,
		28261,
		1,
		48,
		"Deceivers In Our Midst",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47923,
			"Feronas Sindweller",
			"Felwood",
			45.5,
			20.1,
		},
	},
	[12117] = {
		65,
		12117,
		1,
		72,
		"Travel to Moa'ki Harbor",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			28382,
			"Hotawa",
			"Borean Tundra",
			67.2,
			54.8,
			[7] = "Dragonblight",
		},
	},
	[28389] = {
		361,
		28389,
		1,
		49,
		"Report to the Denmother",
		"A",
		2,
		"HUNTERROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFDRAENEIGNOME",
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.5,
			[7] = "Felwood",
		},
	},
	[28453] = {
		46,
		28453,
		1,
		52,
		"Locked and Loaded",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48314,
			"Dragon-Lord Neeralak",
			"Burning Steppes",
			70.2,
			47.2,
		},
	},
	[24550] = {
		215,
		24550,
		1,
		10,
		"Journey into Thunder Bluff",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			37024,
			"Una Wildmane",
			"Mulgore",
			49.3,
			17.3,
		},
	},
	[24486] = {
		-1000,
		24486,
		1,
		2,
		"Make Hay While the Sun Shines",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			1104,
			"Grundel Harkin",
			"Dun Morogh",
			35.8,
			66.3,
			[7] = "Coldridge Valley",
		},
	},
	[28645] = {
		267,
		28645,
		1,
		25,
		"The Durnholde Challenge: Bloodvenom [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 67.5,
			[7] = "Hillsbrad Foothills",
			[5] = 60.6,
		},
	},
	[13508] = {
		148,
		13508,
		1,
		13,
		"Swift Response",
		"A",
		2,
		"HUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32963,
			"Lieutenant Morra Starbreeze",
			"Darkshore",
			58.9,
			19.4,
		},
	},
	[28773] = {
		12,
		28773,
		1,
		3,
		"Lions for Lambs",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
		},
	},
	[8278] = {
		1377,
		8278,
		1,
		56,
		"Noggle's Last Hope",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15189,
			"Beetix Ficklespragg",
			"Silithus",
			0,
			0,
		},
	},
	[8310] = {
		1377,
		8310,
		1,
		56,
		"Breaking the Code",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15171,
			"Frankal Stonebridge",
			"Silithus",
			0,
			0,
		},
	},
	[264] = {
		1638,
		264,
		1,
		15,
		"Until Death Do Us Part",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			5543,
			"Clarice Foster",
			"Thunder Bluff",
			27.9,
			25.1,
		},
	},
	[24934] = {
		4709,
		24934,
		1,
		30,
		"Repel Boarders!",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38619,
			"Admiral Aubrey",
			"Southern Barrens",
			69.2,
			49.1,
		},
	},
	[24998] = {
		85,
		24998,
		1,
		9,
		"Maggot Eye",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			38978,
			"Apprentice Crispin",
			"Tirisfal Glades",
			61.6,
			34.5,
			[7] = "Tirisfal Glades",
		},
	},
	[25062] = {
		440,
		25062,
		1,
		48,
		"What We Came For",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			50,
			83,
			[7] = "Tanaris",
		},
	},
	[8470] = {
		361,
		8470,
		1,
		55,
		"Deadwood Ritual Totem",
		"AH",
		2,
		"HUNTERDEATHKNIGHT",
		2,
		"DRAENEIBLOODELF",
		{
			[3] = "Winterspring",
			[4] = 66.5,
			[7] = "Felwood",
			[5] = 48,
		},
	},
	[25190] = {
		14,
		25190,
		1,
		8,
		"Raggaran's Rage",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			39326,
			"Raggaran",
			"Durotar",
			42.6,
			49.8,
		},
	},
	[12629] = {
		66,
		12629,
		1,
		75,
		"You Can Run, But You Can't Hide",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.8,
		},
	},
	[9349] = {
		3483,
		9349,
		1,
		61,
		"Ravager Egg Roundup",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELF",
		{
			19344,
			"Legassi",
			"Hellfire Peninsula",
			49.2,
			74.8,
		},
	},
	[26210] = {
		47,
		26210,
		1,
		31,
		"Gammerita, Mon!",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			14740,
			"Katoom the Angler",
			"The Hinterlands",
			80.3,
			81.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[4021] = {
		17,
		4021,
		1,
		20,
		"Counterattack! [Group]",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			3389,
			"Regthar Deathgate",
			"Northern Barrens",
			37.8,
			55.3,
		},
	},
	[27346] = {
		15,
		27346,
		1,
		38,
		"The Zeppelin Crash",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			23600,
			"Apprentice Morlann",
			"Dustwallow Marsh",
			46.1,
			57.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[14325] = {
		405,
		14325,
		1,
		33,
		"Will Work For Food",
		"AH",
		2,
		"DEATHKNIGHTPALADINWARLOCKWARRIOR",
		2,
		"GNOMEORCTAURENBLOODELF",
		{
			36163,
			"Khan Kammah",
			"Desolace",
			71.7,
			45.5,
		},
	},
	[13525] = {
		148,
		13525,
		1,
		19,
		"What's Happening to the Blackwood Furbolg?",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33250,
			"Foriel Broadleaf",
			"Darkshore",
			45.2,
			75.09999999999999,
		},
	},
	[25702] = {
		4,
		25702,
		1,
		57,
		"Home... Gone... Naga...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITROLL",
		{
			41265,
			"Salt-Flop",
			"Blasted Lands",
			73.2,
			47.5,
			[7] = "Blasted Lands",
		},
	},
	[25766] = {
		406,
		25766,
		1,
		28,
		"Arcane Legacy",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			40899,
			"Arcanist Valdurian",
			"Stonetalon Mountains",
			58.8,
			55.9,
		},
	},
	[13589] = {
		148,
		13589,
		1,
		13,
		"The Shatterspear Invaders",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32971,
			"Ranger Glynda Nal'Shea",
			"Darkshore",
			50.6,
			20.4,
		},
	},
	[12949] = {
		210,
		12949,
		1,
		80,
		"Get the Key",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30056,
			"Vaelen the Flayed",
			"Icecrown",
			41,
			23.9,
		},
	},
	[37] = {
		12,
		37,
		1,
		10,
		"Find the Lost Guards",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			261,
			"Guard Thomas",
			"Elwynn Forest",
			73.90000000000001,
			72.2,
		},
	},
	[26022] = {
		45,
		26022,
		1,
		27,
		"First Blood",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLLORC",
		{
			41949,
			"Dark Ranger Alina",
			"Arathi Highlands",
			13.3,
			35.8,
			[7] = "Arathi Highlands",
		},
	},
	[13045] = {
		210,
		13045,
		1,
		78,
		"Into The Wild Green Yonder",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30227,
			"Penumbrius",
			"Icecrown",
			87.09999999999999,
			79,
			[7] = "Icecrown",
		},
	},
	[26150] = {
		12,
		26150,
		1,
		6,
		"A Visit With Maybell",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			253,
			"William Pestle",
			"Elwynn Forest",
			43.3,
			65.8,
		},
	},
	[26214] = {
		40,
		26214,
		1,
		11,
		"Hot On the Trail: Murlocs",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42308,
			"Lieutenant Horatio Laine",
			"Westfall",
			60,
			19.2,
			[7] = "Westfall",
		},
	},
	[26278] = {
		33,
		26278,
		1,
		25,
		"The Defense of Grom'gol: Raptor Risk",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKHUNTER",
		2,
		"SCOURGETAURENTROLLBLOODELFORC",
		{
			2464,
			"Commander Aggro'gosh",
			"Northern Stranglethorn",
			38.4,
			50.4,
			[7] = "Northern Stranglethorn",
		},
	},
	[26342] = {
		1,
		26342,
		1,
		5,
		"Paint it Black",
		"A",
		2,
		"MAGEPRIEST",
		2,
		"GNOME",
		{
			42353,
			"Jarvi Shadowstep",
			"Dun Morogh",
			37.4,
			44,
			[7] = "Chill Breeze Valley",
		},
	},
	[26406] = {
		47,
		26406,
		1,
		34,
		"The Fang of Shadra",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAUREN",
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			31.9,
			58.5,
		},
	},
	[26470] = {
		331,
		26470,
		1,
		26,
		"Retaking Mystral Lake",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3885,
			"Sentinel Velene Starstrike",
			"Ashenvale",
			35.6,
			71.40000000000001,
		},
	},
	[26534] = {
		5287,
		26534,
		1,
		31,
		"Let's See What You've Got, Zanzil",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			43097,
			"Mixmaster Jasper",
			"The Cape of Stranglethorn",
			35.2,
			27.6,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[13909] = {
		148,
		13909,
		1,
		18,
		"Got Some Flotsam?",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34340,
			"Archaeologist Groff",
			"Darkshore",
			37.7,
			82.8,
		},
	},
	[26662] = {
		5287,
		26662,
		1,
		35,
		"The Brashtide Crew",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 50.3,
			[5] = 91.5,
		},
	},
	[26726] = {
		44,
		26726,
		1,
		20,
		"Triumphant Return",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			43733,
			"Colonel Troteman",
			"Redridge Mountains",
			60.7,
			36.6,
			[7] = "Redridge Mountains",
		},
	},
	[309] = {
		38,
		309,
		1,
		15,
		"Protecting the Shipment",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			2057,
			"Huldar",
			"Loch Modan",
			56.3,
			65.90000000000001,
		},
	},
	[26854] = {
		1,
		26854,
		1,
		11,
		"The Lost Pilot",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1960,
			"Pilot Hammerfoot",
			"Loch Modan",
			14,
			56.6,
			[7] = "Dun Morogh",
		},
	},
	[9366] = {
		3483,
		9366,
		1,
		62,
		"In Need of Felblood",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16791,
			"Ryathen the Somber",
			"Hellfire Peninsula",
			27,
			59.6,
		},
	},
	[26982] = {
		796,
		26982,
		1,
		30,
		"The Scarlet Monastery",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40,
			48.8,
		},
	},
	[9430] = {
		3483,
		9430,
		1,
		63,
		"Sha'naar Relics",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.6,
		},
	},
	[27110] = {
		2557,
		27110,
		1,
		44,
		"The Madness Within [Dungeon]",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFTAUREN",
		{
			14358,
			"Shen'dralar Ancient",
			"Dire Maul",
			48.4,
			53.6,
		},
	},
	[27174] = {
		28,
		27174,
		1,
		37,
		"Combat Training",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			45165,
			"Thurman Grant",
			"Western Plaguelands",
			53.7,
			64.8,
			[7] = "Western Plaguelands",
		},
	},
	[13621] = {
		331,
		13621,
		1,
		21,
		"Gorat's Vengeance",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGE",
		2,
		"ORCTROLLBLOODELF",
		{
			33263,
			"Dinah Halfmoon",
			"Northern Barrens",
			42.5,
			15.7,
			[7] = "Ashenvale",
		},
	},
	[13653] = {
		331,
		13653,
		1,
		21,
		"Crisis at Splintertree",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33421,
			"Gorka",
			"Ashenvale",
			72.90000000000001,
			80.5,
		},
	},
	[28326] = {
		46,
		28326,
		1,
		51,
		"Placing the Pawns",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48292,
			"Acride",
			"Burning Steppes",
			82.09999999999999,
			31.6,
			[7] = "Burning Steppes",
		},
	},
	[27430] = {
		15,
		27430,
		1,
		38,
		"Justice for the Hyals",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
		},
	},
	[313] = {
		1,
		313,
		1,
		7,
		"Forced to Watch from Afar",
		"A",
		2,
		"MAGEPRIESTSHAMAN",
		2,
		"DWARFGNOME",
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.2,
			[7] = "Dun Morogh",
		},
	},
	[10230] = {
		3483,
		10230,
		1,
		61,
		"The Battle Horn",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			19736,
			"Althen the Historian",
			"Hellfire Peninsula",
			61.7,
			81.7,
		},
	},
	[9718] = {
		3521,
		9718,
		1,
		63,
		"As the Crow Flies",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
		},
	},
	[10262] = {
		3523,
		10262,
		1,
		68,
		"A Heap of Ethereals",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19880,
			"Nether-Stalker Khay'ji",
			"Netherstorm",
			32.5,
			64.3,
		},
	},
	[13877] = {
		331,
		13877,
		1,
		23,
		"Go With The Flow",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			34239,
			"Hephaestus Pilgrim",
			"Ashenvale",
			36.4,
			49.8,
		},
	},
	[9814] = {
		3521,
		9814,
		1,
		64,
		"Burstcap Mushrooms, Mon!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18014,
			"Witch Doctor Tor'gash",
			"Zangarmarsh",
			32.9,
			48.9,
		},
	},
	[9846] = {
		3521,
		9846,
		1,
		62,
		"Spirits of the Feralfen",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18017,
			"Seer Janidi",
			"Zangarmarsh",
			32.4,
			51.9,
		},
	},
	[13973] = {
		17,
		13973,
		1,
		12,
		"The Grol'dom Militia",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34560,
			"Una Wolfclaw",
			"Northern Barrens",
			0,
			0,
		},
	},
	[14005] = {
		141,
		14005,
		1,
		10,
		"The Vengeance of Elune",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			1992,
			"Tarindrella",
			"Teldrassil",
			42.5,
			58.2,
		},
	},
	[24653] = {
		4709,
		24653,
		1,
		35,
		"Echoes of Agamaggan",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			37812,
			"Mahka",
			"Southern Barrens",
			45.2,
			85.40000000000001,
		},
	},
	[10486] = {
		3522,
		10486,
		1,
		66,
		"The Encroaching Wilderness",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21117,
			"Gor'drek",
			"Blade's Edge Mountains",
			52.2,
			57.6,
		},
	},
	[10006] = {
		3519,
		10006,
		1,
		63,
		"Letting Earthbinder Tavgren Know",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18447,
			"Tooki",
			"Terokkar Forest",
			50,
			45.9,
		},
	},
	[314] = {
		1,
		314,
		1,
		8,
		"Protecting the Herd",
		"A",
		2,
		"PRIESTSHAMAN",
		2,
		"GNOMEDWARF",
		{
			1265,
			"Rudra Amberstill",
			"Dun Morogh",
			70.3,
			48.2,
		},
	},
	[315] = {
		1,
		315,
		1,
		6,
		"The Perfect Stout",
		"A",
		2,
		"MAGEPRIESTSHAMAN",
		2,
		"DWARFGNOME",
		{
			1374,
			"Rejold Barleybrew",
			"Dun Morogh",
			54.2,
			51.2,
			[7] = "Dun Morogh",
		},
	},
	[14197] = {
		16,
		14197,
		1,
		11,
		"A Quota to Meet",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35085,
			"Foreman Fisk",
			"Azshara",
			29.1,
			66.59999999999999,
		},
	},
	[28454] = {
		46,
		28454,
		1,
		52,
		"Assault on Dreadmaul Rock",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48565,
			"Ariok",
			"Burning Steppes",
			54.6,
			25.2,
		},
	},
	[28518] = {
		618,
		28518,
		1,
		51,
		"Legacy of the High Elves",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48659,
			"Quel'dorei Spirit",
			"Winterspring",
			50.8,
			55,
		},
	},
	[24487] = {
		-1000,
		24487,
		1,
		3,
		"Whitebeard Needs Ye",
		"A",
		2,
		"SHAMANWARLOCK",
		2,
		"HUMANDWARF",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.7,
			66.3,
			[7] = "Coldridge Valley",
		},
	},
	[24551] = {
		4709,
		24551,
		1,
		32,
		"Meet the New Boss",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELF",
		{
			3433,
			"Tatternack Steelforge",
			"Southern Barrens",
			41.7,
			46.6,
		},
	},
	[28710] = {
		618,
		28710,
		1,
		53,
		"Spray it One More Time",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			49400,
			"Marcy Curtainfire",
			"Winterspring",
			46.3,
			42.6,
		},
	},
	[14389] = {
		16,
		14389,
		1,
		19,
		"Wasn't It Obvious?",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36372,
			"Joanna",
			"Azshara",
			25.6,
			38,
			[7] = "Azshara",
		},
	},
	[28838] = {
		618,
		28838,
		1,
		54,
		"The Owlbeasts' Defense",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			10929,
			"Haleh",
			"Winterspring",
			58,
			63.8,
		},
	},
	[24807] = {
		4709,
		24807,
		1,
		32,
		"Winnoa Pineforest",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37570,
			"Naralex",
			"Southern Barrens",
			48.2,
			38.6,
		},
	},
	[14485] = {
		16,
		14485,
		1,
		17,
		"Ticker Required",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36895,
			"Sergeant Zelks",
			"Azshara",
			34.5,
			44.7,
			[7] = "Azshara",
		},
	},
	[13965] = {
		331,
		13965,
		1,
		25,
		"Check in on the Edunes",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3996,
			"Faldreas Goeth'Shael",
			"Ashenvale",
			35.7,
			49.1,
		},
	},
	[24999] = {
		85,
		24999,
		1,
		8,
		"Planting the Seed of Fear",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			38978,
			"Apprentice Crispin",
			"Tirisfal Glades",
			61.5,
			34.4,
			[7] = "Tirisfal Glades",
		},
	},
	[25063] = {
		440,
		25063,
		1,
		48,
		"Terrapination",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			49.9,
			82.90000000000001,
			[7] = "Tanaris",
		},
	},
	[10678] = {
		3520,
		10678,
		1,
		70,
		"The Main Course!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21777,
			"Gnomus",
			"Shadowmoon Valley",
			36.6,
			55.2,
		},
	},
	[25191] = {
		4709,
		25191,
		1,
		30,
		"Survey the Destruction",
		"A",
		2,
		"DRUIDROGUEWARLOCK",
		2,
		"NIGHTELFGNOME",
		{
			38383,
			"Nibb Spindlegear",
			"Southern Barrens",
			39,
			11.4,
		},
	},
	[10582] = {
		3520,
		10582,
		1,
		69,
		"Minions of the Shadow Council",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21471,
			"Stormer Ewan Wildwing",
			"Shadowmoon Valley",
			40.4,
			41.3,
		},
	},
	[332] = {
		1519,
		332,
		1,
		2,
		"Wine Shop Advert",
		"A",
		2,
		"WARLOCKMAGE",
		2,
		"HUMAN",
		{
			1432,
			"Renato Gallina",
			"Stormwind City",
			63.7,
			73.09999999999999,
		},
	},
	[333] = {
		1519,
		333,
		1,
		2,
		"Harlan Needs a Resupply",
		"A",
		2,
		"WARLOCKMAGE",
		2,
		"HUMAN",
		{
			1427,
			"Harlan Bagley",
			"Stormwind City",
			62.5,
			67.90000000000001,
		},
	},
	[334] = {
		1519,
		334,
		1,
		2,
		"Package for Thurman",
		"A",
		2,
		"WARLOCKMAGE",
		2,
		"HUMAN",
		{
			1428,
			"Rema Schneider",
			"Stormwind City",
			57.9,
			67.09999999999999,
		},
	},
	[9773] = {
		3521,
		9773,
		1,
		61,
		"No More Mushrooms!",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			18016,
			"Magasha",
			"Zangarmarsh",
			84.5,
			54.3,
		},
	},
	[25767] = {
		406,
		25767,
		1,
		28,
		"Capturing Memories",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			40900,
			"Neophyte Starcrest",
			"Stonetalon Mountains",
			58.8,
			55.9,
		},
	},
	[10774] = {
		3520,
		10774,
		1,
		70,
		"Blood Elf + Giant = ??? [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22059,
			"Wildhammer Gryphon Rider",
			"Shadowmoon Valley",
			52.7,
			71.09999999999999,
		},
	},
	[25703] = {
		4,
		25703,
		1,
		57,
		"Atrocities",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITROLL",
		{
			41354,
			"Neptool",
			"Blasted Lands",
			71,
			60,
			[7] = "Blasted Lands",
		},
	},
	[10838] = {
		3483,
		10838,
		1,
		61,
		"The Demoniac Scryer [Group]",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16588,
			"Apothecary Antonivich",
			"Hellfire Peninsula",
			52.3,
			36.5,
		},
	},
	[9770] = {
		3521,
		9770,
		1,
		62,
		"Menacing Marshfangs",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			18012,
			"Reavij",
			"Zangarmarsh",
			85,
			54.1,
		},
	},
	[13992] = {
		17,
		13992,
		1,
		13,
		"A Little Diversion",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34613,
			"Ta'jari",
			"Northern Barrens",
			0,
			0,
		},
	},
	[9898] = {
		3521,
		9898,
		1,
		62,
		"Nothin' Says Lovin' Like a Big Stinger",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			18012,
			"Reavij",
			"Zangarmarsh",
			85,
			54,
		},
	},
	[26023] = {
		45,
		26023,
		1,
		27,
		"The Forsaken Trollbane",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLLORC",
		{
			41949,
			"Dark Ranger Alina",
			"Arathi Highlands",
			13.4,
			35.4,
			[7] = "Arathi Highlands",
		},
	},
	[13581] = {
		148,
		13581,
		1,
		15,
		"The Blackwood Pledge",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33117,
			"Elder Brownpaw",
			"Darkshore",
			40.9,
			56.5,
		},
	},
	[11030] = {
		3522,
		11030,
		1,
		70,
		"Our Boy Wants To Be A Skyguard Ranger",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			23316,
			"Torkus",
			"Blade's Edge Mountains",
			28.4,
			57.7,
		},
	},
	[26215] = {
		40,
		26215,
		1,
		11,
		"Meet Two-Shoed Lou",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42308,
			"Lieutenant Horatio Laine",
			"Westfall",
			60,
			19.3,
			[7] = "Westfall",
		},
	},
	[26279] = {
		33,
		26279,
		1,
		25,
		"The Defense of Grom'gol: Ogre Oppression",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			2464,
			"Commander Aggro'gosh",
			"Northern Stranglethorn",
			42.9,
			32.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[26343] = {
		33,
		26343,
		1,
		26,
		"Supply and Demand",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIORHUNTER",
		2,
		"HUMANTAURENBLOODELFORC",
		{
			2495,
			"Drizzlik",
			"Northern Stranglethorn",
			43.6,
			23.5,
			[7] = "Northern Stranglethorn",
		},
	},
	[26407] = {
		33,
		26407,
		1,
		25,
		"Mosh'Ogg Handiwork",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			44865,
			"Auctioneer Fazdran",
			"Orgrimmar",
			53.6,
			73.3,
			[7] = "Northern Stranglethorn",
		},
	},
	[9842] = {
		3521,
		9842,
		1,
		64,
		"The Sharpest Blades",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18015,
			"Gambarinka",
			"Zangarmarsh",
			31.7,
			49.2,
		},
	},
	[26535] = {
		5287,
		26535,
		1,
		32,
		"Recipe for Disaster",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			43097,
			"Mixmaster Jasper",
			"The Cape of Stranglethorn",
			35.2,
			27.6,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26599] = {
		5287,
		26599,
		1,
		33,
		"The Captain's Chest",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2500,
			"Captain Hecklebury Smotts",
			"The Cape of Stranglethorn",
			40.4,
			67.90000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26663] = {
		5287,
		26663,
		1,
		35,
		"Sinking From Within",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 50.3,
			[5] = 91.5,
		},
	},
	[26727] = {
		10,
		26727,
		1,
		22,
		"The Embalmer's Revenge",
		"A",
		2,
		"DRUIDMAGEROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			[3] = "Duskwood",
			[4] = 71.90000000000001,
			[7] = "Duskwood",
			[5] = 46.4,
		},
	},
	[25284] = {
		4709,
		25284,
		1,
		30,
		"Feeding the Fear",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37153,
			"Holgom",
			"Southern Barrens",
			37.6,
			16.6,
		},
	},
	[26855] = {
		1,
		26855,
		1,
		11,
		"A Pilot's Revenge",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Dun Morogh",
			[5] = 50.2,
			[7] = "Dun Morogh",
			[4] = 87.7,
		},
	},
	[5545] = {
		12,
		5545,
		1,
		10,
		"A Bundle of Trouble",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			10616,
			"Supervisor Raelen",
			"Elwynn Forest",
			81.3,
			66.2,
		},
	},
	[26983] = {
		796,
		26983,
		1,
		33,
		"[33] Just Close Enough",
		"A",
		2,
		"MAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39084,
			"Mizzy Pistonhammer",
			"Southern Barrens",
			49.4,
			67.5,
		},
	},
	[27598] = {
		8,
		27598,
		1,
		52,
		"Kill Gil",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENORC",
		{
			45948,
			"Crazy Larry",
			"Swamp of Sorrows",
			84,
			40.1,
			[7] = "Swamp of Sorrows",
		},
	},
	[27111] = {
		2557,
		27111,
		1,
		44,
		"The Treasure of the Shen'dralar [Dungeon]",
		"AH",
		2,
		"PALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFTAUREN",
		{
			14358,
			"Shen'dralar Ancient",
			"Dire Maul",
			48.3,
			53.3,
		},
	},
	[27175] = {
		28,
		27175,
		1,
		37,
		"The Menders' Stead",
		"A",
		2,
		"MAGEDEATHKNIGHT",
		2,
		"GNOMEHUMAN",
		{
			10840,
			"Argent Officer Pureheart",
			"Western Plaguelands",
			43,
			83.7,
		},
	},
	[27239] = {
		15,
		27239,
		1,
		37,
		"Survey Alcaz Island",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			4968,
			"Lady Jaina Proudmoore",
			"Dustwallow Marsh",
			66.3,
			49.2,
		},
	},
	[11606] = {
		3537,
		11606,
		1,
		71,
		"Patience is a Virtue that We Don't Need",
		"H",
		2,
		"WARLOCKDRUID",
		2,
		"BLOODELFTROLL",
		{
			25327,
			"Quartermaster Holgoth",
			"Borean Tundra",
			43.3,
			55.4,
		},
	},
	[27367] = {
		139,
		27367,
		1,
		40,
		"Gidwin Goldbraids",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			9.1,
			66.40000000000001,
			[7] = "Eastern Plaguelands",
		},
	},
	[10063] = {
		3525,
		10063,
		1,
		17,
		"Explorers' League, Is That Something for Gnomes?",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			18804,
			"Prospector Nachlan",
			"Bloodmyst Isle",
			56.2,
			54.2,
		},
	},
	[11702] = {
		3537,
		11702,
		1,
		71,
		"King Mrgl-Mrgl",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25736,
			"Supply Master Taz'ishi",
			"Borean Tundra",
			49,
			10.3,
		},
	},
	[26131] = {
		1,
		26131,
		1,
		10,
		"Reinforcements for Loch Modan",
		"A",
		2,
		"HUNTERMAGEPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			1959,
			"Mountaineer Barleybrew",
			"Ironforge",
			41.9,
			52,
			[7] = "Dun Morogh",
		},
	},
	[8304] = {
		1377,
		8304,
		1,
		56,
		"Dearest Natalia",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15181,
			"Commander Mar'alith",
			"Silithus",
			0,
			0,
		},
	},
	[11798] = {
		3537,
		11798,
		1,
		72,
		"The Gearmaster",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25747,
			"Jinky Wingnut",
			"Borean Tundra",
			57.5,
			18.8,
			[7] = "Borean Tundra",
		},
	},
	[9903] = {
		3521,
		9903,
		1,
		64,
		"The Biggest of Them All",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18018,
			"Zurjaya",
			"Zangarmarsh",
			32.2,
			49.6,
		},
	},
	[27292] = {
		15,
		27292,
		1,
		37,
		"Return to Krog",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4943,
			"Mosarn",
			"Thunder Bluff",
			54.2,
			80.5,
		},
	},
	[11894] = {
		3537,
		11894,
		1,
		71,
		"Patching Up",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25849,
			"Fezzix Geartwist",
			"Borean Tundra",
			77.5,
			37,
		},
	},
	[27216] = {
		15,
		27216,
		1,
		36,
		"This Old Lighthouse",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23835,
			"Sergeant Amelyn",
			"Dustwallow Marsh",
			68.3,
			51.7,
		},
	},
	[25811] = {
		406,
		25811,
		1,
		28,
		"Shuttin Her Down",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41276,
			"Steeltoe McGee",
			"Stonetalon Mountains",
			72,
			75.90000000000001,
		},
	},
	[9646] = {
		3525,
		9646,
		1,
		17,
		"WANTED: Deathclaw",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17553,
			"Caregiver Topher Loaal",
			"Bloodmyst Isle",
			55.2,
			59.1,
		},
	},
	[26004] = {
		406,
		26004,
		1,
		26,
		"Krom'gar Fortress",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			34341,
			"Saurboz",
			"Stonetalon Mountains",
			74.3,
			47.8,
		},
	},
	[28199] = {
		267,
		28199,
		1,
		21,
		"For Science!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			47899,
			"Flesh-Shaper Arnauld",
			"Hillsbrad Foothills",
			36.3,
			60.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[12086] = {
		3537,
		12086,
		1,
		72,
		"The Son of Karkut",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			26169,
			"Ataika",
			"Borean Tundra",
			63.8,
			46.2,
			[7] = "Borean Tundra",
		},
	},
	[28327] = {
		46,
		28327,
		1,
		52,
		"Locked and Loaded",
		"A",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48316,
			"General Thorg'izog",
			"Burning Steppes",
			66.5,
			40.6,
			[7] = "Burning Steppes",
		},
	},
	[13962] = {
		331,
		13962,
		1,
		24,
		"Stalemate",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34518,
			"Thagg",
			"Ashenvale",
			60,
			53.1,
		},
	},
	[28455] = {
		46,
		28455,
		1,
		52,
		"Glory Amidst Chaos",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			54.6,
			24.5,
		},
	},
	[28519] = {
		618,
		28519,
		1,
		51,
		"Pain of the Blood Elves",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48660,
			"Sin'dorei Spirit",
			"Winterspring",
			50.7,
			55,
		},
	},
	[24552] = {
		4709,
		24552,
		1,
		33,
		"Lion's Pride",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELF",
		{
			3387,
			"Jorn Skyseer",
			"Southern Barrens",
			41.5,
			47.2,
		},
	},
	[28647] = {
		267,
		28647,
		1,
		25,
		"The Durnholde Challenge: D-1000 [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 67.40000000000001,
			[7] = "Hillsbrad Foothills",
			[5] = 62.5,
		},
	},
	[2541] = {
		141,
		2541,
		1,
		8,
		"The Sleeping Druid",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			7317,
			"Oben Rageclaw",
			"Teldrassil",
			45.1,
			53.5,
		},
	},
	[5561] = {
		405,
		5561,
		1,
		34,
		"Kodo Roundup",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"TROLLBLOODELF",
		{
			11596,
			"Smeed Scrabblescrew",
			"Desolace",
			60.8,
			61.8,
		},
	},
	[28839] = {
		618,
		28839,
		1,
		54,
		"Magic Prehistoric",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			7452,
			"Crazed Owlbeast",
			"Winterspring",
			57,
			75.8,
		},
	},
	[4601] = {
		721,
		4601,
		1,
		30,
		"The Sparklematic 5200! [Dungeon]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			6391,
			"Holdout Warrior",
			"Gnomeregan",
			62.8,
			67.40000000000001,
		},
	},
	[9550] = {
		3525,
		9550,
		1,
		16,
		"A Map to Where?",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17421,
			"Clopper Wizbang",
			"Bloodmyst Isle",
			42,
			21.2,
		},
	},
	[8279] = {
		1377,
		8279,
		1,
		56,
		"The Twilight Lexicon",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15194,
			"Hermit Ortell",
			"Silithus",
			68.59999999999999,
			63,
		},
	},
	[25000] = {
		4709,
		25000,
		1,
		31,
		"Teegan's People",
		"A",
		2,
		"MAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38621,
			"Jeffrey Long",
			"Southern Barrens",
			64.90000000000001,
			46.1,
		},
	},
	[27112] = {
		2557,
		27112,
		1,
		43,
		"The Cursed Remains",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFTAUREN",
		{
			44991,
			"Estulan",
			"Dire Maul",
			0,
			0,
		},
	},
	[13590] = {
		148,
		13590,
		1,
		14,
		"The Front Line",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32963,
			"Lieutenant Morra Starbreeze",
			"Darkshore",
			58.9,
			19.5,
		},
	},
	[9719] = {
		3716,
		9719,
		1,
		65,
		"Stalk the Stalker [Dungeon]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			17866,
			"Khn'nix",
			"Zangarmarsh",
			19.6,
			49.7,
		},
	},
	[25256] = {
		14,
		25256,
		1,
		10,
		"Sent for Help",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			39604,
			"Vek'nag",
			"Durotar",
			56.4,
			20.2,
		},
	},
	[433] = {
		1,
		433,
		1,
		10,
		"The Public Servant",
		"A",
		2,
		"HUNTERPRIESTSHAMAN",
		2,
		"NIGHTELFGNOMEDWARF",
		{
			1977,
			"Senator Mehr Stonehallow",
			"Dun Morogh",
			75.90000000000001,
			54.3,
		},
	},
	[27907] = {
		8,
		27907,
		1,
		55,
		"Prayerblossom",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.3,
			51.9,
			[7] = "Swamp of Sorrows",
		},
	},
	[6364] = {
		215,
		6364,
		1,
		7,
		"Return to Varg",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			2995,
			"Tal",
			"Thunder Bluff",
			46.8,
			50,
		},
	},
	[9815] = {
		3518,
		9815,
		1,
		66,
		"Muck Diving",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18073,
			"Elementalist Lo'ap",
			"Nagrand",
			60.8,
			22.3,
		},
	},
	[28392] = {
		361,
		28392,
		1,
		49,
		"The Timbermaw Tribe",
		"A",
		2,
		"ROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			47931,
			"Denmother Ulrica",
			"Felwood",
			61.8,
			26.7,
			[7] = "Felwood",
		},
	},
	[25640] = {
		406,
		25640,
		1,
		26,
		"Bombs Away: Windshear Mine!",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			[3] = "Stonetalon Mountains",
			[4] = 74.2,
			[5] = 49.5,
		},
	},
	[25704] = {
		400,
		25704,
		1,
		42,
		"The Mad Magus",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			41060,
			"Ajamon Ghostcaller",
			"Thousand Needles",
			96.8,
			72.40000000000001,
		},
	},
	[25768] = {
		406,
		25768,
		1,
		28,
		"Bombs Away: Mirkfallon Post!",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			40896,
			"Lord Fallowmere",
			"Stonetalon Mountains",
			59.5,
			56.9,
		},
	},
	[28456] = {
		46,
		28456,
		1,
		52,
		"The Spoils of War",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48569,
			"Eitrigg",
			"Burning Steppes",
			54.6,
			24.4,
		},
	},
	[11561] = {
		3537,
		11561,
		1,
		71,
		"Them!",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"DWARFTAUREN",
		{
			25199,
			"Brglmurgl",
			"Borean Tundra",
			42.9,
			13.7,
			[7] = "Borean Tundra",
		},
	},
	[12982] = {
		210,
		12982,
		1,
		80,
		"Ebon Blade Prisoners",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30218,
			"Vaelen the Flayed",
			"Icecrown",
			43.1,
			21.1,
		},
	},
	[26024] = {
		45,
		26024,
		1,
		28,
		"Wanted!  Marez Cowl",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40.1,
			49,
		},
	},
	[10295] = {
		3483,
		10295,
		1,
		63,
		"From the Abyss",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			19683,
			"Ogath the Mad",
			"Hellfire Peninsula",
			61.8,
			81.5,
		},
	},
	[26152] = {
		12,
		26152,
		1,
		10,
		"Wanted: James Clark",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			[3] = "Elwynn Forest",
			[4] = 74,
			[5] = 72.3,
		},
	},
	[13110] = {
		210,
		13110,
		1,
		78,
		"The Restless Dead",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30683,
			"Father Gustav",
			"Icecrown",
			82.90000000000001,
			72.8,
			[7] = "Icecrown",
		},
	},
	[26280] = {
		33,
		26280,
		1,
		25,
		"The Defense of Grom'gol: Murloc Menace",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			2464,
			"Commander Aggro'gosh",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26344] = {
		33,
		26344,
		1,
		27,
		"Some Assembly Required",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKHUNTER",
		2,
		"HUMANTAURENORC",
		{
			2495,
			"Drizzlik",
			"Northern Stranglethorn",
			43.7,
			23.5,
			[7] = "Northern Stranglethorn",
		},
	},
	[26408] = {
		331,
		26408,
		1,
		20,
		"Ashes in Ashenvale",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34402,
			"Balren of the Claw",
			"Darkshore",
			45.3,
			75.09999999999999,
		},
	},
	[26472] = {
		331,
		26472,
		1,
		22,
		"Insane Druids",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			33777,
			"Gaivan Shadewalker",
			"Ashenvale",
			75.59999999999999,
			75.5,
		},
	},
	[26536] = {
		-101,
		26536,
		3,
		80,
		"Thunder Falls",
		"A",
		2,
		"WARRIOR",
		2,
		"DRAENEI",
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			54.9,
			69.3,
		},
	},
	[26600] = {
		5287,
		26600,
		1,
		33,
		"A Giant's Feast",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2500,
			"Captain Hecklebury Smotts",
			"The Cape of Stranglethorn",
			40.4,
			67.8,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26664] = {
		5287,
		26664,
		1,
		35,
		"Making Mutiny",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 50.3,
			[5] = 91.5,
		},
	},
	[26728] = {
		10,
		26728,
		1,
		20,
		"Hero's Call: Duskwood!",
		"A",
		2,
		"MAGEPALADINWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			900,
			"Bailiff Conacher",
			"Redridge Mountains",
			28.7,
			40.9,
			[7] = "Duskwood",
		},
	},
	[9303] = {
		3524,
		9303,
		1,
		4,
		"Inoculation",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			16535,
			"Vindicator Aldar",
			"Azuremyst Isle",
			79.5,
			51.6,
		},
	},
	[26856] = {
		2437,
		26856,
		1,
		14,
		"Repel the Invasion [Dungeon]",
		"H",
		2,
		"PALADIN",
		2,
		"TAURENBLOODELF",
		{
			44217,
			"Stone Guard Kurjack",
			"Ragefire Chasm",
			68.59999999999999,
			11.4,
		},
	},
	[26920] = {
		28,
		26920,
		1,
		35,
		"The Battle for Andorhal",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69,
			[7] = "Western Plaguelands",
		},
	},
	[26984] = {
		796,
		26984,
		1,
		35,
		"An Old, Crazed Friend",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			44019,
			"Livingston Marshal",
			"Northern Stranglethorn",
			53.2,
			66.90000000000001,
			[7] = "Scarlet Monastery",
		},
	},
	[13526] = {
		148,
		13526,
		1,
		19,
		"The Bear's Paw",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			32967,
			"Elder Brolg",
			"Darkshore",
			43.5,
			81,
		},
	},
	[13558] = {
		148,
		13558,
		1,
		16,
		"Call Down the Thunder",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			6887,
			"Yalda",
			"Darkshore",
			39.1,
			43.2,
		},
	},
	[9495] = {
		99999,
		9495,
		1,
		70,
		"The Will of the Warchief [Dungeon]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55,
			35.9,
		},
	},
	[27240] = {
		15,
		27240,
		1,
		37,
		"Proof of Treachery",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			4968,
			"Lady Jaina Proudmoore",
			"Dustwallow Marsh",
			66.2,
			49,
		},
	},
	[9559] = {
		3524,
		9559,
		1,
		10,
		"Stillpine Hold",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17114,
			"Arugoo of the Stillpine",
			"Azuremyst Isle",
			49.4,
			51.2,
		},
	},
	[27368] = {
		139,
		27368,
		1,
		40,
		"Just Encased",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			45428,
			"Gidwin Goldbraids",
			"Eastern Plaguelands",
			4.1,
			36.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[27432] = {
		139,
		27432,
		1,
		41,
		"Zaeldarr the Outcast",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			45500,
			"Urk Gagbaz",
			"Eastern Plaguelands",
			34.9,
			68.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[25001] = {
		440,
		25001,
		1,
		48,
		"Sandscraper",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.6,
			52.6,
		},
	},
	[9687] = {
		3525,
		9687,
		1,
		18,
		"Restoring Sanctity",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17674,
			"Prince Toreth",
			"Bloodmyst Isle",
			74.7,
			34.2,
		},
	},
	[432] = {
		1,
		432,
		1,
		9,
		"Those Blasted Troggs!",
		"A",
		2,
		"HUNTERPRIESTSHAMAN",
		2,
		"NIGHTELFGNOMEDWARF",
		{
			1254,
			"Foreman Stonebrow",
			"Dun Morogh",
			76.3,
			54.6,
		},
	},
	[13846] = {
		-241,
		13846,
		3,
		80,
		"Contributin' To The Cause",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			34210,
			"Squire Artie",
			"Icecrown",
			69.5,
			22.4,
		},
	},
	[13878] = {
		17,
		13878,
		1,
		11,
		"Through Fire and Flames",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34284,
			"Dorak",
			"Northern Barrens",
			67.09999999999999,
			45.5,
		},
	},
	[13910] = {
		148,
		13910,
		1,
		18,
		"A New Home",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34340,
			"Archaeologist Groff",
			"Darkshore",
			37.7,
			82.8,
		},
	},
	[13942] = {
		331,
		13942,
		1,
		23,
		"Set Us Up the Bomb",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34395,
			"Tweedle",
			"Ashenvale",
			38,
			43.9,
		},
	},
	[13974] = {
		331,
		13974,
		1,
		23,
		"Tweedle's Tiny Package",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34395,
			"Tweedle",
			"Ashenvale",
			38,
			43.8,
		},
	},
	[14006] = {
		17,
		14006,
		1,
		14,
		"Read the Manual",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			3442,
			"Sputtervalve",
			"Northern Barrens",
			62.3,
			17.4,
		},
	},
	[14038] = {
		17,
		14038,
		5,
		16,
		"Love it or Limpet",
		"H",
		2,
		"DRUIDHUNTERPALADINWARLOCK",
		2,
		"ORCTROLLBLOODELFSCOURGE",
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.09999999999999,
			[7] = "Northern Barrens",
		},
	},
	[28136] = {
		400,
		28136,
		1,
		45,
		"Behind You!",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.4,
			49.4,
		},
	},
	[14102] = {
		-241,
		14102,
		3,
		80,
		"Mistcaller Yngvar",
		"HA",
		2,
		"PRIESTDEATHKNIGHT",
		2,
		"SCOURGEHUMAN",
		{
			34882,
			"High Crusader Adelard",
			"Icecrown",
			69.5,
			23.2,
			[7] = "Tournament",
		},
	},
	[10039] = {
		3519,
		10039,
		1,
		64,
		"Speak with Scout Neftis",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18712,
			"Advisor Faila",
			"Terokkar Forest",
			48.9,
			44.6,
		},
	},
	[10487] = {
		3522,
		10487,
		1,
		66,
		"Dust from the Drakes",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21117,
			"Gor'drek",
			"Blade's Edge Mountains",
			52.3,
			58,
		},
	},
	[14198] = {
		405,
		14198,
		1,
		31,
		"Rider on the Storm",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			[3] = "Desolace",
			[4] = 74.8,
			[5] = 13.2,
		},
	},
	[14230] = {
		16,
		14230,
		1,
		18,
		"Manual Labor",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35756,
			"Teresa Spireleaf",
			"Azshara",
			47.2,
			21.2,
			[7] = "Azshara",
		},
	},
	[14262] = {
		16,
		14262,
		1,
		13,
		"To Gut a Fish",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35657,
			"Torg Twocrush",
			"Azshara",
			50.7,
			75.2,
			[7] = "Azshara",
		},
	},
	[10199] = {
		3523,
		10199,
		1,
		68,
		"That Little Extra Kick",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19617,
			"Boots",
			"Netherstorm",
			32.3,
			63.9,
		},
	},
	[10583] = {
		3520,
		10583,
		1,
		69,
		"The Fate of Flanis",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21471,
			"Stormer Ewan Wildwing",
			"Shadowmoon Valley",
			40.5,
			41.4,
		},
	},
	[14358] = {
		405,
		14358,
		1,
		31,
		"Ten Pounds of Flesh",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			[3] = "Desolace",
			[4] = 78.8,
			[5] = 23.1,
		},
	},
	[14390] = {
		16,
		14390,
		1,
		19,
		"Easy is Boring",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36436,
			"Spirit of Azuregos",
			"Azshara",
			28,
			40.3,
			[7] = "Azshara",
		},
	},
	[28840] = {
		618,
		28840,
		1,
		54,
		"Winterwater",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Winterspring",
			[4] = 64.90000000000001,
			[5] = 74.7,
		},
	},
	[11563] = {
		3537,
		11563,
		1,
		71,
		"Grmmurggll Mrllggrl Glrggl!!!",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25205,
			"Mrmrglmr",
			"Borean Tundra",
			42,
			12.8,
		},
	},
	[14486] = {
		16,
		14486,
		1,
		17,
		"Handling the Goods",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36894,
			"Tora Halotrix",
			"Azshara",
			34.5,
			44.8,
			[7] = "Azshara",
		},
	},
	[13834] = {
		-101,
		13834,
		3,
		80,
		"Dangerously Delicious",
		"A",
		2,
		"HUNTER",
		2,
		"DRAENEI",
		{
			28742,
			"Marcia Chase",
			"Dalaran",
			53,
			65.2,
		},
	},
	[10455] = {
		3522,
		10455,
		1,
		66,
		"The Encroaching Wilderness",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21066,
			"Rina Moonspring",
			"Blade's Edge Mountains",
			36.3,
			67.2,
		},
	},
	[25065] = {
		440,
		25065,
		1,
		48,
		"You Too, Brute?",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			50,
			82.90000000000001,
			[7] = "Tanaris",
		},
	},
	[10519] = {
		3520,
		10519,
		1,
		70,
		"The Cipher of Damnation - Truth and History",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
		},
	},
	[25193] = {
		14,
		25193,
		1,
		8,
		"Lost But Not Forgotten",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"TROLL",
		{
			3193,
			"Misha Tor'kren",
			"Durotar",
			43.4,
			30.7,
		},
	},
	[25257] = {
		14,
		25257,
		1,
		10,
		"Ghislania",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			39590,
			"Spiketooth",
			"Durotar",
			0,
			0,
		},
	},
	[10615] = {
		3522,
		10615,
		1,
		64,
		"Ruuan Weald",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21496,
			"Dertrok",
			"Blade's Edge Mountains",
			75.09999999999999,
			62.1,
		},
	},
	[475] = {
		141,
		475,
		1,
		6,
		"A Troubling Breeze",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2078,
			"Athridas Bearmantle",
			"Teldrassil",
			55.7,
			51.9,
		},
	},
	[25449] = {
		357,
		25449,
		1,
		36,
		"The Mark of Quality",
		"A",
		2,
		"ROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40226,
			"Pratt McGrubben",
			"Feralas",
			45.3,
			41.3,
			[7] = "Feralas",
		},
	},
	[25513] = {
		440,
		25513,
		1,
		49,
		"Thunderdrome: Grudge Match! [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
		},
	},
	[26793] = {
		10,
		26793,
		1,
		25,
		"The Weathered Grave",
		"A",
		2,
		"DRUIDROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			[3] = "Duskwood",
			[4] = 17.7,
			[7] = "Duskwood",
			[5] = 29.1,
		},
	},
	[25641] = {
		357,
		25641,
		1,
		37,
		"The Flow of Muisek",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39894,
			"Gombana",
			"Feralas",
			52.3,
			48.2,
		},
	},
	[25705] = {
		4,
		25705,
		1,
		57,
		"False Idols",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITROLL",
		{
			41354,
			"Neptool",
			"Blasted Lands",
			71,
			60,
			[7] = "Blasted Lands",
		},
	},
	[25769] = {
		406,
		25769,
		1,
		28,
		"Fallowmere Beckons",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			40899,
			"Arcanist Valdurian",
			"Stonetalon Mountains",
			58.7,
			55.9,
		},
	},
	[10871] = {
		3520,
		10871,
		1,
		70,
		"Ally of the Netherwing",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22112,
			"Karynaku",
			"Shadowmoon Valley",
			69.8,
			61.3,
		},
	},
	[476] = {
		141,
		476,
		1,
		6,
		"Gnarlpine Corruption",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2107,
			"Gaerolas Talvethren",
			"Teldrassil",
			64.59999999999999,
			51.2,
		},
	},
	[9545] = {
		3483,
		9545,
		1,
		63,
		"The Seer's Relic",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.4,
		},
	},
	[26025] = {
		45,
		26025,
		1,
		27,
		"The Traitor Orc",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLLORC",
		{
			41949,
			"Dark Ranger Alina",
			"Arathi Highlands",
			13.2,
			35.9,
			[7] = "Arathi Highlands",
		},
	},
	[486] = {
		141,
		486,
		1,
		9,
		"Ursal the Mauler",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2078,
			"Athridas Bearmantle",
			"Teldrassil",
			55.7,
			51.9,
		},
	},
	[26153] = {
		-304,
		26153,
		3,
		80,
		"Penny's Pumpkin Pancakes",
		"A",
		2,
		"DRUIDHUNTERMAGEPALADINSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.7,
			71.5,
			[7] = "Cooking",
		},
	},
	[26921] = {
		28,
		26921,
		1,
		35,
		"Scourge First... Alliance Later",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47.7,
			65.09999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[26281] = {
		33,
		26281,
		1,
		25,
		"The Defense of Grom'gol: Trollish Thievery",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			2464,
			"Commander Aggro'gosh",
			"Northern Stranglethorn",
			38.4,
			50.5,
			[7] = "Northern Stranglethorn",
		},
	},
	[26345] = {
		33,
		26345,
		1,
		28,
		"Excelsior",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFTAURENORC",
		{
			2495,
			"Drizzlik",
			"Northern Stranglethorn",
			43.6,
			23.4,
			[7] = "Northern Stranglethorn",
		},
	},
	[11364] = {
		99999,
		11364,
		3,
		70,
		"Wanted: Shattered Hand Centurions [Dungeon]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			24370,
			"Nether-Stalker Mah'duun",
			"Shattrath City",
			75.3,
			37.2,
		},
	},
	[26473] = {
		331,
		26473,
		1,
		21,
		"Bathran's Hair",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			33204,
			"Evenar Stillwhisper",
			"Ashenvale",
			26.8,
			22,
		},
	},
	[27241] = {
		15,
		27241,
		1,
		37,
		"Return to Jaina",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.8,
			31.8,
		},
	},
	[26601] = {
		5287,
		26601,
		1,
		33,
		"Mok'rash the Cleaver",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2500,
			"Captain Hecklebury Smotts",
			"The Cape of Stranglethorn",
			40.4,
			67.8,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26665] = {
		5287,
		26665,
		1,
		35,
		"Call of Booty",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			43661,
			"Wailing Mary Smitts",
			"The Cape of Stranglethorn",
			44.8,
			93.8,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26729] = {
		33,
		26729,
		1,
		26,
		"Water Elementals",
		"A",
		2,
		"DRUIDMAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			43885,
			"Emerine Junis",
			"Northern Stranglethorn",
			47.6,
			10.4,
			[7] = "Northern Stranglethorn",
		},
	},
	[483] = {
		141,
		483,
		1,
		8,
		"The Relics of Wakening",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2078,
			"Athridas Bearmantle",
			"Teldrassil",
			55.7,
			52,
		},
	},
	[11607] = {
		3537,
		11607,
		1,
		72,
		"The Lost Spirits",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			[3] = "Borean Tundra",
			[4] = 54.5,
			[5] = 35.8,
		},
	},
	[485] = {
		47,
		485,
		1,
		35,
		"Find OOX-09/HL!",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			[3] = "The Hinterlands",
			[4] = 57.5,
			[5] = 51.5,
		},
	},
	[26985] = {
		796,
		26985,
		1,
		38,
		"Pitting Madness Against Madness",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			3936,
			"Shandris Feathermoon",
			"Feralas",
			46,
			49.1,
			[7] = "Scarlet Monastery",
		},
	},
	[487] = {
		141,
		487,
		1,
		9,
		"The Road to Darnassus",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2151,
			"Moon Priestess Amara",
			"Teldrassil",
			49.4,
			44.8,
		},
	},
	[488] = {
		141,
		488,
		1,
		5,
		"Zenn's Bidding",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2150,
			"Zenn Foulhoof",
			"Teldrassil",
			59.5,
			49.1,
		},
	},
	[489] = {
		141,
		489,
		1,
		6,
		"Seek Redemption!",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2083,
			"Syral Bladeleaf",
			"Teldrassil",
			55.8,
			50.4,
		},
	},
	[11575] = {
		3537,
		11575,
		1,
		71,
		"Nick of Time",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25249,
			"Midge",
			"Borean Tundra",
			58.4,
			67.8,
			[7] = "Borean Tundra",
		},
	},
	[27305] = {
		2017,
		27305,
		1,
		46,
		"Of Love and Family [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			45200,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			47.4,
			41.1,
			[7] = "Stratholme",
		},
	},
	[27369] = {
		139,
		27369,
		1,
		40,
		"Greasing the Wheel",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			45431,
			"Gidwin Goldbraids",
			"Eastern Plaguelands",
			4.2,
			36.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[11671] = {
		3537,
		11671,
		1,
		71,
		"A Race Against Time",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.2,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[11703] = {
		3537,
		11703,
		1,
		71,
		"Get to Getry",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25437,
			"Shadowstalker Ickoris",
			"Borean Tundra",
			38.1,
			52.6,
		},
	},
	[25361] = {
		357,
		25361,
		1,
		38,
		"A New Cloak's Sheen",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			4544,
			"Krueg Skullsplitter",
			"Feralas",
			75,
			43.1,
		},
	},
	[27625] = {
		47,
		27625,
		1,
		35,
		"In Defense of Quel'Danil",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			46475,
			"Anchorite Traska",
			"The Hinterlands",
			32.2,
			42.6,
			[7] = "The Hinterlands",
		},
	},
	[10165] = {
		3792,
		10165,
		1,
		66,
		"Undercutting the Competition [Dungeon]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			[3] = "Mana-Tombs",
			[4] = 0,
			[5] = 0,
		},
	},
	[13580] = {
		148,
		13580,
		1,
		17,
		"Soothing the Elements",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33117,
			"Elder Brownpaw",
			"Darkshore",
			40.9,
			56.5,
		},
	},
	[10510] = {
		3522,
		10510,
		1,
		66,
		"Into the Draenethyst Mine",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21197,
			"Bronwyn Stouthammer",
			"Blade's Edge Mountains",
			37.5,
			65.09999999999999,
		},
	},
	[11895] = {
		3537,
		11895,
		1,
		71,
		"Master the Storm",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25982,
			"Sage Earth and Sky",
			"Borean Tundra",
			77.2,
			38.4,
		},
	},
	[11927] = {
		3537,
		11927,
		1,
		71,
		"Word on the Street",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			26155,
			"Mark Hanes",
			"Borean Tundra",
			56.7,
			69.5,
			[7] = "Borean Tundra",
		},
	},
	[10550] = {
		3520,
		10550,
		1,
		70,
		"The Bundle of Bloodthistle",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21411,
			"Tobias the Filth Gorger",
			"Shattrath City",
			64,
			69.8,
		},
	},
	[24733] = {
		490,
		24733,
		1,
		53,
		"The Bait for Lar'korwi",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			9619,
			"Torwa Pathfinder",
			"Un'Goro Crater",
			71.3,
			76.7,
			[7] = "Un'Goro Crater",
		},
	},
	[12471] = {
		3537,
		12471,
		1,
		71,
		"Cruelty of the Kvaldir",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25636,
			"Captured Tuskarr Prisoner",
			"Borean Tundra",
			44.1,
			77.90000000000001,
			[7] = "Borean Tundra",
		},
	},
	[28713] = {
		99999,
		28713,
		1,
		2,
		"The Balance of Nature",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58,
			39.1,
		},
	},
	[28265] = {
		46,
		28265,
		1,
		51,
		"General Thorg'izog",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48109,
			"John J. Keeshan",
			"Burning Steppes",
			46.4,
			45.9,
			[7] = "Burning Steppes",
		},
	},
	[28329] = {
		267,
		28329,
		1,
		22,
		"Angry Scrubbing Bubbles",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"BLOODELFTAUREN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 48.7,
			[7] = "Hillsbrad Foothills",
			[5] = 71.3,
		},
	},
	[13815] = {
		331,
		13815,
		1,
		22,
		"Making Stumps",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33889,
			"Krokk",
			"Ashenvale",
			82.5,
			53.7,
		},
	},
	[12631] = {
		66,
		12631,
		1,
		75,
		"An Invitation, of Sorts...",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			[3] = "Zul'Drak",
			[4] = 16.6,
			[5] = 74.90000000000001,
		},
	},
	[28521] = {
		618,
		28521,
		1,
		50,
		"Speak to Salfa",
		"AH",
		2,
		"HUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			15395,
			"Nafien",
			"Felwood",
			64,
			10.4,
		},
	},
	[24490] = {
		-1000,
		24490,
		1,
		5,
		"A Trip to Ironforge",
		"A",
		2,
		"SHAMANWARLOCK",
		2,
		"HUMANDWARF",
		{
			786,
			"Grelin Whitebeard",
			"Dun Morogh",
			32,
			74.2,
			[7] = "Coldridge Valley",
		},
	},
	[24467] = {
		16,
		24467,
		1,
		19,
		"Fade to Black",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35867,
			"Kalec",
			"Azshara",
			66.5,
			20.4,
			[7] = "Azshara",
		},
	},
	[24618] = {
		4709,
		24618,
		1,
		34,
		"Claim the Battle Scar",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37837,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.6,
			69.8,
		},
	},
	[14189] = {
		405,
		14189,
		1,
		30,
		"Translation",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			35298,
			"Sorrem",
			"Desolace",
			44.8,
			29.5,
		},
	},
	[8280] = {
		1377,
		8280,
		1,
		55,
		"Securing the Supply Lines",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15191,
			"Windcaller Proudhorn",
			"Silithus",
			0,
			0,
		},
	},
	[27242] = {
		15,
		27242,
		1,
		37,
		"Raptor Captor",
		"A",
		2,
		"DRUIDROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23723,
			"Sergeant Lukas",
			"Dustwallow Marsh",
			46.7,
			23.1,
		},
	},
	[13655] = {
		38,
		13655,
		1,
		16,
		"Explorers' League Document (2 of 6)",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Loch Modan",
			[5] = 39,
			[7] = "Loch Modan",
			[4] = 41.3,
		},
	},
	[24938] = {
		4709,
		24938,
		1,
		30,
		"The Guns of Northwatch",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38619,
			"Admiral Aubrey",
			"Southern Barrens",
			69.2,
			49.1,
		},
	},
	[25002] = {
		4709,
		25002,
		1,
		31,
		"Scavenged",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38878,
			"Mangled Body",
			"Southern Barrens",
			61.8,
			42.1,
		},
	},
	[27306] = {
		15,
		27306,
		1,
		37,
		"Talk to Ogron",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
		},
	},
	[9720] = {
		3521,
		9720,
		1,
		64,
		"Balance Must Be Preserved",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
		},
	},
	[25194] = {
		14,
		25194,
		1,
		8,
		"Unbidden Visitors",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			39324,
			"Zen'Taji",
			"Durotar",
			35.9,
			41.4,
		},
	},
	[25258] = {
		14,
		25258,
		1,
		10,
		"Griswold Hanniston",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			39590,
			"Spiketooth",
			"Durotar",
			0,
			0,
		},
	},
	[10008] = {
		3519,
		10008,
		1,
		64,
		"What Happens in Terokkar Stays in Terokkar",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18566,
			"Shadowstalker Kaide",
			"Terokkar Forest",
			63.4,
			42.7,
		},
	},
	[25386] = {
		357,
		25386,
		1,
		36,
		"To Stonemaul Hold",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.4,
			15.4,
		},
	},
	[25450] = {
		357,
		25450,
		1,
		37,
		"Improved Quality",
		"A",
		2,
		"ROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40226,
			"Pratt McGrubben",
			"Feralas",
			45.3,
			41.3,
			[7] = "Feralas",
		},
	},
	[14135] = {
		16,
		14135,
		1,
		11,
		"Up a Tree",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"ORCTAURENBLOODELF",
		{
			35111,
			"Runaway Shredder",
			"Azshara",
			29.6,
			75,
		},
	},
	[937] = {
		141,
		937,
		1,
		10,
		"The Enchanted Glade",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			3519,
			"Sentinel Arynia Cloudsbreak",
			"Teldrassil",
			39.5,
			29.8,
		},
	},
	[25642] = {
		406,
		25642,
		1,
		26,
		"Don't Look Them in the Eyes",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			40879,
			"Boog the \"Gear Whisperer\"",
			"Stonetalon Mountains",
			72.5,
			61.5,
		},
	},
	[25706] = {
		4,
		25706,
		1,
		57,
		"Neptool's Revenge",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITROLL",
		{
			41354,
			"Neptool",
			"Blasted Lands",
			71,
			60,
			[7] = "Blasted Lands",
		},
	},
	[25770] = {
		11,
		25770,
		1,
		20,
		"Keg Run",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			41075,
			"Mountaineer Rharen",
			"Wetlands",
			50,
			79.3,
			[7] = "Wetlands",
		},
	},
	[25834] = {
		406,
		25834,
		1,
		29,
		"Death by Proxy",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
		},
	},
	[12951] = {
		210,
		12951,
		1,
		80,
		"Let the Baron Know",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30056,
			"Vaelen the Flayed",
			"Icecrown",
			41,
			23.9,
		},
	},
	[14327] = {
		405,
		14327,
		1,
		33,
		"My Word is My Bond",
		"AH",
		2,
		"DEATHKNIGHTPALADINWARLOCKWARRIOR",
		2,
		"GNOMEORCTAURENBLOODELF",
		{
			36163,
			"Khan Kammah",
			"Desolace",
			71.7,
			45.6,
		},
	},
	[26026] = {
		406,
		26026,
		1,
		27,
		"Dream of a Better Tomorrow",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			40907,
			"Clarissa",
			"Stonetalon Mountains",
			66.09999999999999,
			64.2,
		},
	},
	[25003] = {
		85,
		25003,
		1,
		9,
		"The Family Crypt",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1500,
			"Coleman Farthing",
			"Tirisfal Glades",
			54.6,
			29.8,
			[7] = "Tirisfal Glades",
		},
	},
	[10488] = {
		3522,
		10488,
		1,
		66,
		"Protecting Our Own",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21117,
			"Gor'drek",
			"Blade's Edge Mountains",
			52.3,
			57.8,
		},
	},
	[648] = {
		440,
		648,
		1,
		48,
		"Rescue OOX-17/TN!",
		"A",
		2,
		"SHAMAN",
		2,
		"DRAENEI",
		{
			7784,
			"Homing Robot OOX-17/TN",
			"Tanaris",
			59.8,
			64,
		},
	},
	[25707] = {
		4,
		25707,
		1,
		57,
		"The Future of the Rockpool",
		"A",
		2,
		"WARRIOR",
		2,
		"DRAENEIHUMAN",
		{
			41402,
			"Abandoned Bloodwash Crate",
			"Blasted Lands",
			61.5,
			63,
			[7] = "Blasted Lands",
		},
	},
	[26346] = {
		45,
		26346,
		1,
		27,
		"Myzrael's Tale",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			[3] = "Arathi Highlands",
			[4] = 30.1,
			[5] = 59.1,
		},
	},
	[10776] = {
		3520,
		10776,
		1,
		70,
		"Dissension Amongst the Ranks... [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22059,
			"Wildhammer Gryphon Rider",
			"Shadowmoon Valley",
			52,
			65.2,
		},
	},
	[26474] = {
		331,
		26474,
		1,
		23,
		"Orendil's Cure",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3847,
			"Orendil Broadleaf",
			"Ashenvale",
			26.8,
			36.7,
		},
	},
	[9176] = {
		3433,
		9176,
		1,
		17,
		"The Twin Ziggurats",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16239,
			"Magister Kaendris",
			"Ghostlands",
			55.1,
			48.9,
			[7] = "Ghostlands",
		},
	},
	[26602] = {
		5287,
		26602,
		1,
		33,
		"A Dish Best Served Huge",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2500,
			"Captain Hecklebury Smotts",
			"The Cape of Stranglethorn",
			40.3,
			67.90000000000001,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26666] = {
		10,
		26666,
		1,
		23,
		"The Legend of Stalvan",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			43453,
			"Tobias Mistmantle",
			"Duskwood",
			79,
			44.2,
			[7] = "Duskwood",
		},
	},
	[26730] = {
		33,
		26730,
		1,
		26,
		"You Can Take the Murloc Out of the Ocean...",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			43885,
			"Emerine Junis",
			"Northern Stranglethorn",
			20.2,
			40,
			[7] = "Northern Stranglethorn",
		},
	},
	[26794] = {
		10,
		26794,
		1,
		25,
		"Morgan Ladimore",
		"A",
		2,
		"DRUIDROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			268,
			"Sirra Von'Indi",
			"Duskwood",
			72.59999999999999,
			47.6,
			[7] = "Duskwood",
		},
	},
	[26858] = {
		2437,
		26858,
		1,
		16,
		"Taragaman the Hungerer [Dungeon]",
		"H",
		2,
		"PALADIN",
		2,
		"TAURENBLOODELF",
		{
			44217,
			"Stone Guard Kurjack",
			"Ragefire Chasm",
			68.59999999999999,
			11.4,
		},
	},
	[26922] = {
		28,
		26922,
		1,
		35,
		"The Endless Flow",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			44462,
			"Jearl Donald",
			"Western Plaguelands",
			47.3,
			64.5,
			[7] = "Western Plaguelands",
		},
	},
	[26986] = {
		796,
		26986,
		1,
		30,
		"Into the Scarlet Monastery",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			12920,
			"Doctor Gregory Victor",
			"Arathi Highlands",
			68.40000000000001,
			37.7,
			[7] = "Scarlet Monastery",
		},
	},
	[13527] = {
		148,
		13527,
		1,
		11,
		"No Accounting for Taste",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Darkshore",
			[4] = 53.2,
			[5] = 19.6,
		},
	},
	[6365] = {
		14,
		6365,
		1,
		7,
		"Meats to Orgrimmar",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			3881,
			"Grimtak",
			"Durotar",
			50.8,
			42.8,
		},
	},
	[13591] = {
		148,
		13591,
		1,
		15,
		"Disturbing Connections",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Darkshore",
			[4] = 72.8,
			[5] = 18.1,
		},
	},
	[9528] = {
		3524,
		9528,
		1,
		10,
		"A Cry For Help [Group]",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17312,
			"Magwin",
			"Azuremyst Isle",
			13.6,
			73.3,
		},
	},
	[9560] = {
		3524,
		9560,
		1,
		10,
		"Beasts of the Apocalypse!",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17442,
			"Moordo",
			"Azuremyst Isle",
			44.9,
			23.9,
		},
	},
	[27370] = {
		139,
		27370,
		1,
		40,
		"Tarenar Sunstrike",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			9.1,
			66.40000000000001,
			[7] = "Eastern Plaguelands",
		},
	},
	[9624] = {
		3525,
		9624,
		1,
		12,
		"A Favorite Treat",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17599,
			"Aonar",
			"Bloodmyst Isle",
			63.4,
			88.59999999999999,
		},
	},
	[13751] = {
		331,
		13751,
		1,
		22,
		"Tell No One!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33726,
			"Splintertree Demolisher",
			"Ashenvale",
			73.40000000000001,
			62.1,
		},
	},
	[9688] = {
		3525,
		9688,
		1,
		19,
		"Into the Dream",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17674,
			"Prince Toreth",
			"Bloodmyst Isle",
			74.3,
			34,
		},
	},
	[27626] = {
		47,
		27626,
		1,
		35,
		"The Highvale Documents",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			46475,
			"Anchorite Traska",
			"The Hinterlands",
			32.2,
			42.6,
			[7] = "The Hinterlands",
		},
	},
	[9752] = {
		3521,
		9752,
		1,
		63,
		"Escape from Umbrafen",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			17969,
			"Kayra Longmane",
			"Zangarmarsh",
			83.3,
			85.5,
		},
	},
	[13879] = {
		331,
		13879,
		1,
		23,
		"Thunder Peak",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34510,
			"Broyk",
			"Ashenvale",
			38.8,
			43.3,
		},
	},
	[13911] = {
		148,
		13911,
		1,
		18,
		"The Absent-Minded Prospector",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34343,
			"Prospector Remtravel",
			"Darkshore",
			37.6,
			82.90000000000001,
		},
	},
	[13943] = {
		331,
		13943,
		1,
		23,
		"Breathing Room",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34359,
			"Captain Goggath",
			"Ashenvale",
			38.1,
			43.8,
		},
	},
	[13975] = {
		17,
		13975,
		1,
		13,
		"Crossroads Caravan Delivery",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAUREN",
		{
			34578,
			"Rocco Whipshank",
			"Northern Barrens",
			0,
			0,
		},
	},
	[9912] = {
		3521,
		9912,
		1,
		62,
		"The Cenarion Expedition",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELF",
		{
			16885,
			"Amythiel Mistwalker",
			"Hellfire Peninsula",
			16,
			52.2,
		},
	},
	[9944] = {
		3518,
		9944,
		1,
		67,
		"Missing Mag'hari Procession",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18302,
			"Matron Drakia",
			"Nagrand",
			56.9,
			34.3,
		},
	},
	[28138] = {
		267,
		28138,
		1,
		20,
		"Human Infestation",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			47551,
			"Spider-Handler Sarus",
			"Hillsbrad Foothills",
			33.3,
			73.59999999999999,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28202] = {
		46,
		28202,
		1,
		50,
		"A Perfect Costume",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMAN",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.5,
			46.1,
			[7] = "Burning Steppes",
		},
	},
	[28266] = {
		46,
		28266,
		1,
		51,
		"Trial by Magma",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.8,
			33.6,
			[7] = "Burning Steppes",
		},
	},
	[28330] = {
		267,
		28330,
		1,
		22,
		"Trail of Filth [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"BLOODELFTAUREN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 49.1,
			[7] = "Hillsbrad Foothills",
			[5] = 70.7,
		},
	},
	[27244] = {
		15,
		27244,
		1,
		36,
		"The Lost Report",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.4,
			26,
		},
	},
	[11896] = {
		3537,
		11896,
		1,
		71,
		"Weakness to Lightning",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25982,
			"Sage Earth and Sky",
			"Borean Tundra",
			77.2,
			38.5,
		},
	},
	[28522] = {
		618,
		28522,
		1,
		50,
		"Winterfall Activity",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			11556,
			"Salfa",
			"Winterspring",
			21.1,
			46.2,
		},
	},
	[24491] = {
		-1000,
		24491,
		1,
		5,
		"Follow that Gyro-Copter!",
		"A",
		2,
		"SHAMANWARLOCK",
		2,
		"HUMANDWARF",
		{
			6782,
			"Hands Springsprocket",
			"Dun Morogh",
			40.8,
			70.7,
			[7] = "Coldridge Valley",
		},
	},
	[10232] = {
		3523,
		10232,
		1,
		69,
		"In A Scrap With The Legion",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19645,
			"Papa Wheeler",
			"Netherstorm",
			33,
			64.7,
		},
	},
	[28714] = {
		99999,
		28714,
		1,
		3,
		"Fel Moss Corruption",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2079,
			"Ilthalaine",
			"Teldrassil",
			58,
			39.3,
		},
	},
	[14391] = {
		16,
		14391,
		1,
		19,
		"Turning the Tables",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36436,
			"Spirit of Azuregos",
			"Azshara",
			27.9,
			40.3,
			[7] = "Azshara",
		},
	},
	[14423] = {
		16,
		14423,
		1,
		12,
		"Dozercism",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35088,
			"Custer Clubnik",
			"Azshara",
			29.8,
			67,
			[7] = "Azshara",
		},
	},
	[14455] = {
		215,
		14455,
		1,
		3,
		"Stop the Thorncallers",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.3,
			82.59999999999999,
		},
	},
	[14487] = {
		16,
		14487,
		1,
		17,
		"Still Beating Heart",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36745,
			"Captain Tork",
			"Azshara",
			34.3,
			45,
			[7] = "Azshara",
		},
	},
	[24939] = {
		4709,
		24939,
		1,
		30,
		"Run Out the Guns",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			3454,
			"Cannoneer Smythe",
			"Southern Barrens",
			68.59999999999999,
			44.5,
		},
	},
	[10456] = {
		3522,
		10456,
		1,
		66,
		"Marauding Wolves",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21066,
			"Rina Moonspring",
			"Blade's Edge Mountains",
			36.3,
			67.09999999999999,
		},
	},
	[25067] = {
		440,
		25067,
		1,
		49,
		"Thunderdrome: The Ginormus! [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
			[7] = "Tanaris",
		},
	},
	[24492] = {
		-1000,
		24492,
		1,
		5,
		"Pack Your Bags",
		"A",
		2,
		"SHAMANWARLOCK",
		2,
		"HUMANDWARF",
		{
			37113,
			"Milo Geartwinge",
			"Dun Morogh",
			37.4,
			70.59999999999999,
			[7] = "Coldridge Valley",
		},
	},
	[25195] = {
		14,
		25195,
		1,
		9,
		"That's the End of That Raptor",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			39324,
			"Zen'Taji",
			"Durotar",
			35.8,
			41.4,
		},
	},
	[25259] = {
		14,
		25259,
		1,
		10,
		"Gaur Icehorn",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			39590,
			"Spiketooth",
			"Durotar",
			0,
			0,
		},
	},
	[12728] = {
		3537,
		12728,
		1,
		71,
		"Monitoring the Rift: Winterfin Cavern",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25291,
			"Librarian Garren",
			"Borean Tundra",
			45.1,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[25387] = {
		357,
		25387,
		1,
		38,
		"To Camp Mojache",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"TROLLBLOODELFTAUREN",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48.1,
		},
	},
	[25451] = {
		357,
		25451,
		1,
		37,
		"Pristine Yeti Hide",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMANGNOME",
		{
			[3] = "Feralas",
			[4] = 53.3,
			[7] = "Feralas",
			[5] = 55.7,
		},
	},
	[25515] = {
		400,
		25515,
		1,
		40,
		"Down in the Deeps",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40475,
			"Jinky Twizzlefixxit",
			"Thousand Needles",
			76.5,
			73.7,
		},
	},
	[10744] = {
		3520,
		10744,
		1,
		70,
		"News of Victory",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21790,
			"Plexi",
			"Shadowmoon Valley",
			40.8,
			22.2,
		},
	},
	[25643] = {
		357,
		25643,
		1,
		37,
		"The Darkmist Ruins",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			5390,
			"Sage Palerunner",
			"Feralas",
			75.09999999999999,
			42.8,
		},
	},
	[10808] = {
		3520,
		10808,
		1,
		69,
		"Thwart the Dark Conclave",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.2,
			40.1,
		},
	},
	[25771] = {
		4,
		25771,
		1,
		55,
		"One Draenei's Junk...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENTROLL",
		{
			[3] = "Blasted Lands",
			[4] = 46.1,
			[7] = "Blasted Lands",
			[5] = 27,
		},
	},
	[25835] = {
		400,
		25835,
		1,
		42,
		"Free Freewind Post",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40027,
			"Fizzle Brassbolts",
			"Thousand Needles",
			76,
			74.59999999999999,
		},
	},
	[10904] = {
		3522,
		10904,
		1,
		68,
		"Harvesting the Fel Ammunition",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22423,
			"Evergrove Druid",
			"Blade's Edge Mountains",
			62.9,
			65.09999999999999,
		},
	},
	[24493] = {
		-1000,
		24493,
		1,
		5,
		"Don't Forget About Us",
		"A",
		2,
		"SHAMANWARLOCK",
		2,
		"HUMANDWARF",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.7,
			65.7,
			[7] = "Coldridge Valley",
		},
	},
	[26027] = {
		45,
		26027,
		1,
		27,
		"Call to Arms",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLLORC",
		{
			41966,
			"Deathstalker Maudria",
			"Arathi Highlands",
			13.4,
			34.5,
			[7] = "Arathi Highlands",
		},
	},
	[28674] = {
		618,
		28674,
		1,
		53,
		"Starfall Village",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
		},
	},
	[24515] = {
		4709,
		24515,
		1,
		31,
		"Signals in the Sky",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37138,
			"Onatay",
			"Southern Barrens",
			39.5,
			20.4,
		},
	},
	[28652] = {
		85,
		28652,
		1,
		1,
		"Caretaker Caice",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1568,
			"Undertaker Mordo",
			"Tirisfal Glades",
			30.1,
			71.3,
			[7] = "Deathknell",
		},
	},
	[26283] = {
		47,
		26283,
		1,
		32,
		"Prime Slime",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42612,
			"Malcom Fendelson",
			"The Hinterlands",
			78,
			78.09999999999999,
			[7] = "The Hinterlands",
		},
	},
	[26347] = {
		40,
		26347,
		1,
		14,
		"Keeper of the Flame",
		"A",
		2,
		"DEATHKNIGHTMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			392,
			"Captain Grayson",
			"Westfall",
			30.5,
			85.59999999999999,
			[7] = "Westfall",
		},
	},
	[5581] = {
		405,
		5581,
		1,
		35,
		"Portals of the Legion",
		"H",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"BLOODELF",
		{
			5395,
			"Felgur Twocuts",
			"Desolace",
			56.2,
			59.5,
		},
	},
	[26475] = {
		331,
		26475,
		1,
		23,
		"Elune's Tear",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3894,
			"Pelturas Whitemoon",
			"Ashenvale",
			37.3,
			51.8,
		},
	},
	[14424] = {
		16,
		14424,
		1,
		13,
		"Need More Science",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35088,
			"Custer Clubnik",
			"Azshara",
			29.7,
			67.2,
			[7] = "Azshara",
		},
	},
	[26603] = {
		5287,
		26603,
		1,
		32,
		"Message in a Bottle",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 62.4,
			[5] = 46.6,
		},
	},
	[26667] = {
		10,
		26667,
		1,
		23,
		"The Stolen Letters",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			267,
			"Clerk Daltry",
			"Duskwood",
			72.59999999999999,
			46.9,
			[7] = "Duskwood",
		},
	},
	[26731] = {
		33,
		26731,
		1,
		26,
		"The Altar of Naias",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			43885,
			"Emerine Junis",
			"Northern Stranglethorn",
			43.2,
			40.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[26795] = {
		10,
		26795,
		1,
		25,
		"Mor'Ladim [Group]",
		"A",
		2,
		"ROGUEWARLOCKWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.5,
			46.9,
			[7] = "Duskwood",
		},
	},
	[824] = {
		331,
		824,
		1,
		27,
		"Je'neu of the Earthen Ring",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			12737,
			"Mastok Wrilehiss",
			"Ashenvale",
			74.09999999999999,
			60.7,
		},
	},
	[26923] = {
		28,
		26923,
		1,
		35,
		"War Machines",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			44466,
			"Lindsay Ravensun",
			"Western Plaguelands",
			47.6,
			65.5,
			[7] = "Western Plaguelands",
		},
	},
	[26987] = {
		796,
		26987,
		1,
		33,
		"The Right Way",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			14741,
			"Huntsman Markhor",
			"The Hinterlands",
			79.09999999999999,
			79.5,
			[7] = "Scarlet Monastery",
		},
	},
	[10329] = {
		3523,
		10329,
		1,
		68,
		"Shutting Down Manaforge B'naar",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19468,
			"Spymaster Thalodien",
			"Netherstorm",
			32,
			64.09999999999999,
		},
	},
	[27115] = {
		38,
		27115,
		1,
		18,
		"Ando's Call",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1073,
			"Ashlan Stonesmirk",
			"Loch Modan",
			64.09999999999999,
			26.7,
			[7] = "Loch Modan",
		},
	},
	[14194] = {
		16,
		14194,
		1,
		11,
		"Refleshification",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			[3] = "Azshara",
			[4] = 20.1,
			[5] = 70.09999999999999,
		},
	},
	[27243] = {
		15,
		27243,
		1,
		37,
		"Unleash the Raptors",
		"A",
		2,
		"DRUIDWARLOCK",
		2,
		"NIGHTELFHUMAN",
		{
			23723,
			"Sergeant Lukas",
			"Dustwallow Marsh",
			46.6,
			23,
		},
	},
	[11608] = {
		3537,
		11608,
		1,
		71,
		"Bury Those Cockroaches!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25327,
			"Quartermaster Holgoth",
			"Borean Tundra",
			43.4,
			55.4,
		},
	},
	[27371] = {
		139,
		27371,
		1,
		40,
		"What I Do Best",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			45429,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			18.3,
			74.8,
			[7] = "Eastern Plaguelands",
		},
	},
	[27266] = {
		-261,
		27266,
		1,
		20,
		"Wulf Calls",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17122,
			"Vord",
			"The Exodar",
			47.3,
			88.5,
		},
	},
	[11704] = {
		3537,
		11704,
		1,
		71,
		"King Mrgl-Mrgl",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25702,
			"Mordle Cogspinner",
			"Borean Tundra",
			57.5,
			18.6,
			[7] = "Borean Tundra",
		},
	},
	[836] = {
		47,
		836,
		1,
		35,
		"Rescue OOX-09/HL!",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			7806,
			"Homing Robot OOX-09/HL",
			"The Hinterlands",
			49.3,
			37.7,
		},
	},
	[9305] = {
		99999,
		9305,
		1,
		4,
		"Spare Parts",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17071,
			"Technician Zhanaa",
			"Azuremyst Isle",
			79.40000000000001,
			51.3,
		},
	},
	[27691] = {
		8,
		27691,
		1,
		53,
		"Marshfin Madness",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENORC",
		{
			46172,
			"Baba Bogbrew",
			"Swamp of Sorrows",
			69.09999999999999,
			76.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[13432] = {
		1941,
		13432,
		1,
		70,
		"The Vials of Eternity [Raid]",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			[3] = "Netherstorm",
			[4] = 68.59999999999999,
			[5] = 66.5,
		},
	},
	[9369] = {
		99999,
		9369,
		1,
		1,
		"Replenishing the Healing Crystals",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			16477,
			"Proenitus",
			"Azuremyst Isle",
			80.5,
			45.9,
		},
	},
	[744] = {
		1638,
		744,
		1,
		10,
		"Preparation for Ceremony",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			2987,
			"Eyahn Eagletalon",
			"Mulgore",
			49.5,
			17.5,
		},
	},
	[11928] = {
		3537,
		11928,
		1,
		71,
		"Farshire",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25816,
			"Sergeant Hammerhill",
			"Borean Tundra",
			56.4,
			69.59999999999999,
			[7] = "Borean Tundra",
		},
	},
	[5981] = {
		618,
		5981,
		1,
		60,
		"Rampaging Giants [Group]",
		"A",
		2,
		"WARRIOR",
		2,
		"DRAENEIHUMAN",
		{
			10618,
			"Rivern Frostwind",
			"Winterspring",
			46.6,
			17.7,
		},
	},
	[27906] = {
		8,
		27906,
		1,
		55,
		"Neeka Bloodscar",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.4,
			55.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[28139] = {
		400,
		28139,
		1,
		45,
		"Codemaster's Code",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.4,
			49.4,
		},
	},
	[28203] = {
		46,
		28203,
		1,
		50,
		"A Perfect Costume",
		"A",
		2,
		"MAGEWARRIOR",
		2,
		"DRAENEI",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.4,
			46.1,
		},
	},
	[27842] = {
		1581,
		27842,
		1,
		16,
		"Only the Beginning",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			46889,
			"Kagtha",
			"The Deadmines",
			28.7,
			26.5,
		},
	},
	[28331] = {
		267,
		28331,
		1,
		22,
		"Helcular's Rod Giveth...",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			48129,
			"Helcular",
			"Hillsbrad Foothills",
			49.1,
			66.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[9796] = {
		3521,
		9796,
		1,
		62,
		"News from Zangarmarsh",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			18011,
			"Zurai",
			"Zangarmarsh",
			85.3,
			54.7,
		},
	},
	[26988] = {
		796,
		26988,
		1,
		35,
		"Moving Things Along",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			14739,
			"Mystic Yayo'jin",
			"The Hinterlands",
			78.8,
			78.40000000000001,
			[7] = "Scarlet Monastery",
		},
	},
	[27180] = {
		130,
		27180,
		1,
		13,
		"Honor the Dead",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			45,
			41.7,
			[7] = "Silverpine Forest",
		},
	},
	[28587] = {
		267,
		28587,
		1,
		24,
		"Aid of the Frostwolf",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			48545,
			"High Warlord Cromush",
			"Hillsbrad Foothills",
			57.1,
			46.2,
			[7] = "Hillsbrad Foothills",
		},
	},
	[13624] = {
		331,
		13624,
		1,
		21,
		"A Squad of Your Own",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			11806,
			"Sentinel Onaeya",
			"Ashenvale",
			26.7,
			36.9,
		},
	},
	[24620] = {
		4709,
		24620,
		1,
		34,
		"Hearts-is-Hearts",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37908,
			"Calder Gray",
			"Southern Barrens",
			42.6,
			70.2,
		},
	},
	[24684] = {
		4709,
		24684,
		1,
		35,
		"A Weezil in the Henhouse",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			3341,
			"Gann Stonespire",
			"Southern Barrens",
			49.2,
			82.40000000000001,
		},
	},
	[8281] = {
		1377,
		8281,
		1,
		56,
		"Stepping Up Security",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15191,
			"Windcaller Proudhorn",
			"Silithus",
			0,
			0,
		},
	},
	[8313] = {
		-304,
		8313,
		1,
		56,
		"Sharing the Knowledge",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			11881,
			"Twilight Geolord",
			"Silithus",
			43.7,
			42,
		},
	},
	[27522] = {
		139,
		27522,
		1,
		44,
		"Beat it Out of Them",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			50.4,
			20.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[858] = {
		17,
		858,
		1,
		18,
		"Ignition",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTROLL",
		{
			3439,
			"Wizzlecrank's Shredder",
			"Northern Barrens",
			57.5,
			18.4,
		},
	},
	[25004] = {
		85,
		25004,
		1,
		8,
		"The Mills Overrun",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1500,
			"Coleman Farthing",
			"Tirisfal Glades",
			54.6,
			29.9,
			[7] = "Tirisfal Glades",
		},
	},
	[25068] = {
		440,
		25068,
		1,
		49,
		"The Crumbling Past",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
		},
	},
	[13880] = {
		331,
		13880,
		1,
		23,
		"Hot Lava",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"NIGHTELFBLOODELF",
		{
			34290,
			"Core",
			"Ashenvale",
			52.2,
			56.6,
		},
	},
	[9817] = {
		3521,
		9817,
		1,
		63,
		"Leader of the Bloodscale [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			[3] = "Zangarmarsh",
			[4] = 79.09999999999999,
			[5] = 64.8,
		},
	},
	[25260] = {
		14,
		25260,
		1,
		10,
		"Fizzled",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			39379,
			"Gor the Enforcer",
			"Durotar",
			45,
			14.7,
		},
	},
	[13635] = {
		38,
		13635,
		1,
		11,
		"South Gate Status Report",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1960,
			"Pilot Hammerfoot",
			"Loch Modan",
			14,
			56.7,
			[7] = "Loch Modan",
		},
	},
	[12696] = {
		3711,
		12696,
		1,
		77,
		"Aerial Surveillance",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			28266,
			"Professor Calvert",
			"Sholazar Basin",
			25.4,
			58.4,
		},
	},
	[25452] = {
		357,
		25452,
		1,
		36,
		"The Mark of Quality",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7854,
			"Jangdor Swiftstrider",
			"Feralas",
			52.8,
			47.1,
		},
	},
	[25516] = {
		400,
		25516,
		1,
		40,
		"Down in the Deeps",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			40487,
			"Razzeric",
			"Thousand Needles",
			77.2,
			74.5,
		},
	},
	[872] = {
		17,
		872,
		1,
		12,
		"The Far Watch Offensive",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			3337,
			"Kargal Battlescar",
			"Northern Barrens",
			0,
			0,
		},
	},
	[14264] = {
		405,
		14264,
		1,
		32,
		"Wetter Than Wet",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMESCOURGETROLLBLOODELF",
		{
			35827,
			"Valishj",
			"Desolace",
			31.1,
			30.8,
		},
	},
	[25708] = {
		4,
		25708,
		1,
		55,
		"Our Fallen Friends",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			9540,
			"Enohar Thunderbrew",
			"Blasted Lands",
			61.5,
			18.6,
			[7] = "Blasted Lands",
		},
	},
	[25772] = {
		4,
		25772,
		1,
		55,
		"Kum'isha's Endeavors",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TROLLGNOME",
		{
			[3] = "Blasted Lands",
			[4] = 48.9,
			[5] = 34,
		},
	},
	[25836] = {
		400,
		25836,
		1,
		42,
		"Free Freewind Post",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			40028,
			"Pozzik",
			"Thousand Needles",
			76,
			74.7,
		},
	},
	[27074] = {
		38,
		27074,
		1,
		18,
		"Fight the Hammer",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			44870,
			"Ando Blastenheimer",
			"Loch Modan",
			58.4,
			29.2,
			[7] = "Loch Modan",
		},
	},
	[12984] = {
		67,
		12984,
		1,
		80,
		"Valduran the Stormborn",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
		},
	},
	[26028] = {
		406,
		26028,
		1,
		27,
		"Mr. D's Wild Ride",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			40907,
			"Clarissa",
			"Stonetalon Mountains",
			66.09999999999999,
			64.09999999999999,
		},
	},
	[10201] = {
		3519,
		10201,
		1,
		65,
		"And Now, the Moment of Truth",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18385,
			"Rakoria",
			"Terokkar Forest",
			50,
			44.9,
		},
	},
	[24621] = {
		4709,
		24621,
		1,
		34,
		"Smarts-is-Smarts",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAUREN",
		{
			37908,
			"Calder Gray",
			"Southern Barrens",
			42.6,
			70.09999999999999,
		},
	},
	[26220] = {
		-304,
		26220,
		3,
		80,
		"Everything Is Better with Bacon",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.6,
			62.6,
			[7] = "Cooking",
		},
	},
	[822] = {
		17,
		822,
		1,
		24,
		"Chen's Empty Keg",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCBLOODELF",
		{
			3292,
			"Brewmaster Drohn",
			"Northern Barrens",
			67.7,
			72.90000000000001,
		},
	},
	[26348] = {
		40,
		26348,
		1,
		15,
		"The Coast Isn't Clear",
		"A",
		2,
		"DEATHKNIGHTMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			392,
			"Captain Grayson",
			"Westfall",
			30.5,
			85.59999999999999,
			[7] = "Westfall",
		},
	},
	[14392] = {
		16,
		14392,
		1,
		19,
		"Farewell, Minnow",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36676,
			"Azuregos",
			"Azshara",
			66.90000000000001,
			20.3,
			[7] = "Azshara",
		},
	},
	[6621] = {
		331,
		6621,
		1,
		25,
		"King of the Foulweald",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			12696,
			"Senani Thunderheart",
			"Ashenvale",
			49.8,
			65.2,
		},
	},
	[9177] = {
		1497,
		9177,
		1,
		15,
		"Journey to Undercity",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16252,
			"High Executor Mavren",
			"Ghostlands",
			44.9,
			32.4,
			[7] = "Undercity",
		},
	},
	[26604] = {
		5287,
		26604,
		1,
		32,
		"Protecting Her Royal Highness Poobah",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2634,
			"Princess Poobah",
			"The Cape of Stranglethorn",
			59.4,
			79.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26668] = {
		44,
		26668,
		1,
		18,
		"Detonation",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43611,
			"John J. Keeshan",
			"Redridge Mountains",
			77.7,
			65.5,
			[7] = "Redridge Mountains",
		},
	},
	[26732] = {
		33,
		26732,
		1,
		25,
		"Bad Medicine",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			739,
			"Brother Nimetz",
			"Northern Stranglethorn",
			47.2,
			11,
			[7] = "Northern Stranglethorn",
		},
	},
	[26796] = {
		10,
		26796,
		1,
		25,
		"The Daughter Who Lived",
		"A",
		2,
		"ROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.59999999999999,
			46.9,
			[7] = "Duskwood",
		},
	},
	[840] = {
		14,
		840,
		1,
		10,
		"Conscript of the Horde",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			3336,
			"Takrin Pathseeker",
			"Durotar",
			50.9,
			43.5,
		},
	},
	[26924] = {
		28,
		26924,
		1,
		35,
		"Scholomancer",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47.6,
			65.2,
			[7] = "Western Plaguelands",
		},
	},
	[9401] = {
		3483,
		9401,
		1,
		62,
		"A Strange Weapon",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			17062,
			"Fel Orc Corpse",
			"Hellfire Peninsula",
			33.6,
			43.5,
		},
	},
	[13528] = {
		148,
		13528,
		1,
		11,
		"Buzzbox 723",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32977,
			"Wizbang Cranktoggle",
			"Darkshore",
			51.2,
			19.6,
		},
	},
	[13560] = {
		148,
		13560,
		1,
		13,
		"An Ocean Not So Deep",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32979,
			"Gorbold Steelhand",
			"Darkshore",
			51,
			19.2,
		},
	},
	[850] = {
		17,
		850,
		1,
		14,
		"Kolkar Leaders",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34841,
			"Telar Highstrider",
			"Northern Barrens",
			38,
			46.6,
		},
	},
	[852] = {
		17,
		852,
		1,
		19,
		"Hezrul Bloodmark",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			3389,
			"Regthar Deathgate",
			"Northern Barrens",
			37.8,
			55.3,
		},
	},
	[9561] = {
		3525,
		9561,
		1,
		16,
		"Nolkai's Words",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17424,
			"Anchorite Paetheus",
			"Bloodmyst Isle",
			54.7,
			54.1,
		},
	},
	[27372] = {
		139,
		27372,
		1,
		40,
		"A Gift For Fiona",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			[3] = "Eastern Plaguelands",
			[4] = 18.5,
			[7] = "Eastern Plaguelands",
			[5] = 79.8,
		},
	},
	[9625] = {
		3524,
		9625,
		1,
		11,
		"Elekks Are Serious Business",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17584,
			"Torallius the Pack Handler",
			"The Exodar",
			81.2,
			51.9,
		},
	},
	[351] = {
		440,
		351,
		1,
		48,
		"Find OOX-17/TN!",
		"A",
		2,
		"SHAMAN",
		2,
		"DRAENEI",
		{
			[3] = "Tanaris",
			[4] = 41,
			[5] = 72.09999999999999,
		},
	},
	[9689] = {
		3525,
		9689,
		1,
		21,
		"[21G2] Razormaw [Group]",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17674,
			"Prince Toreth",
			"Bloodmyst Isle",
			74.5,
			33.8,
		},
	},
	[10457] = {
		3522,
		10457,
		1,
		66,
		"Protecting Our Own",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21066,
			"Rina Moonspring",
			"Blade's Edge Mountains",
			36.2,
			67.2,
		},
	},
	[866] = {
		-24,
		866,
		1,
		16,
		"Root Samples",
		"AH",
		2,
		"DRUIDMAGE",
		2,
		"HUMAN",
		{
			3446,
			"Mebok Mizzyrix",
			"Northern Barrens",
			0,
			0,
		},
	},
	[27756] = {
		1581,
		27756,
		1,
		16,
		"The Foreman",
		"A",
		2,
		"DEATHKNIGHTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			46612,
			"Lieutenant Horatio Laine",
			"The Deadmines",
			0,
			0,
		},
	},
	[13912] = {
		148,
		13912,
		1,
		18,
		"Swamped Secrets",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34342,
			"Jr. Archaeologist Ferd",
			"Darkshore",
			37.7,
			83,
		},
	},
	[13944] = {
		331,
		13944,
		1,
		23,
		"Small Hands, Short Fuse",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34395,
			"Tweedle",
			"Ashenvale",
			38,
			43.8,
		},
	},
	[13976] = {
		331,
		13976,
		1,
		25,
		"Three Friends of the Forest",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			24739,
			"Benjari Edune",
			"Ashenvale",
			17.9,
			49.5,
		},
	},
	[876] = {
		17,
		876,
		1,
		20,
		"Serena Bloodfeather",
		"H",
		2,
		"MAGEHUNTER",
		2,
		"SCOURGEORC",
		{
			3449,
			"Darsok Swiftdagger",
			"Northern Barrens",
			30.6,
			45.8,
		},
	},
	[9945] = {
		3518,
		9945,
		1,
		67,
		"War on the Warmaul",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18414,
			"Elder Yorley",
			"Nagrand",
			32.3,
			36.1,
		},
	},
	[14072] = {
		17,
		14072,
		1,
		15,
		"Flushing Out Verog",
		"H",
		2,
		"MAGEHUNTERDRUID",
		2,
		"SCOURGEORCTROLL",
		{
			34638,
			"Shoe",
			"Northern Barrens",
			55.1,
			78.5,
		},
	},
	[14104] = {
		-241,
		14104,
		3,
		80,
		"Ornolf The Scarred",
		"AH",
		2,
		"DEATHKNIGHTHUNTER",
		2,
		"HUMANORC",
		{
			34882,
			"High Crusader Adelard",
			"Icecrown",
			69.5,
			23.1,
			[7] = "Tournament",
		},
	},
	[10041] = {
		3519,
		10041,
		1,
		65,
		"Who Are They?",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18714,
			"Scout Neftis",
			"Terokkar Forest",
			39,
			43.7,
		},
	},
	[28332] = {
		267,
		28332,
		1,
		22,
		"Helcular's Command",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			48129,
			"Helcular",
			"Hillsbrad Foothills",
			49.1,
			66.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[25261] = {
		14,
		25261,
		1,
		10,
		"Margoz",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			[3] = "Durotar",
			[4] = 45,
			[5] = 14.7,
		},
	},
	[28460] = {
		618,
		28460,
		1,
		50,
		"Threat of the Winterfall",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.2,
			58.5,
		},
	},
	[28524] = {
		618,
		28524,
		1,
		50,
		"Delivery for Donova",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFSCOURGEBLOODELF",
		{
			11556,
			"Salfa",
			"Winterspring",
			21.1,
			46.2,
		},
	},
	[14296] = {
		16,
		14296,
		1,
		18,
		"Watch Your Step",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36334,
			"Image of Archmage Xylem",
			"Azshara",
			55.7,
			14.7,
			[7] = "Azshara",
		},
	},
	[896] = {
		17,
		896,
		1,
		16,
		"Miner's Fortune",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			34674,
			"Brak Blusterpipe",
			"Northern Barrens",
			62.6,
			17,
		},
	},
	[10265] = {
		3523,
		10265,
		1,
		69,
		"Consortium Crystal Collection",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19880,
			"Nether-Stalker Khay'ji",
			"Netherstorm",
			32.5,
			64.2,
		},
	},
	[900] = {
		17,
		900,
		1,
		14,
		"Samophlange",
		"H",
		2,
		"MAGEHUNTERDRUID",
		2,
		"SCOURGEORCTROLL",
		{
			[3] = "Northern Barrens",
			[4] = 50.3,
			[5] = 25.7,
		},
	},
	[902] = {
		17,
		902,
		1,
		16,
		"Samophlange",
		"H",
		2,
		"MAGEHUNTERDRUID",
		2,
		"SCOURGEORCTROLL",
		{
			[3] = "Northern Barrens",
			[4] = 50.3,
			[5] = 25.7,
		},
	},
	[14456] = {
		215,
		14456,
		1,
		3,
		"Rite of Courage",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.3,
			82.59999999999999,
		},
	},
	[25517] = {
		400,
		25517,
		1,
		40,
		"Bar Fight!",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40554,
			"Rizzle Brassbolts",
			"Thousand Needles",
			78,
			73.40000000000001,
		},
	},
	[24941] = {
		4709,
		24941,
		1,
		30,
		"Langridge Shot",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38620,
			"Thomas Paxton",
			"Southern Barrens",
			67,
			46.6,
		},
	},
	[25005] = {
		85,
		25005,
		1,
		9,
		"Speak with Sevren",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1500,
			"Coleman Farthing",
			"Tirisfal Glades",
			54.6,
			30,
			[7] = "Tirisfal Glades",
		},
	},
	[25069] = {
		440,
		25069,
		1,
		49,
		"The Secrets of Uldum",
		"H",
		2,
		"DRUIDHUNTERPALADINPRIEST",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
		},
	},
	[10521] = {
		3520,
		10521,
		1,
		70,
		"Grom'tor, Son of Oronok",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
		},
	},
	[25197] = {
		4709,
		25197,
		1,
		30,
		"The Admiral Won't Back Down",
		"A",
		2,
		"DRUIDROGUEWARLOCK",
		2,
		"NIGHTELFGNOME",
		{
			39322,
			"Horton Gimbleheart",
			"Southern Barrens",
			68.59999999999999,
			49.2,
		},
	},
	[10585] = {
		3520,
		10585,
		1,
		69,
		"The Summoning Chamber",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21471,
			"Stormer Ewan Wildwing",
			"Shadowmoon Valley",
			40.5,
			41.4,
		},
	},
	[10617] = {
		3522,
		10617,
		1,
		66,
		"Silkwing Cocoons",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21895,
			"Taerek",
			"Blade's Edge Mountains",
			75.8,
			61.5,
		},
	},
	[922] = {
		141,
		922,
		1,
		9,
		"Rellian Greenspyre",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2080,
			"Denalan",
			"Teldrassil",
			59.9,
			59.7,
		},
	},
	[25453] = {
		357,
		25453,
		1,
		37,
		"Improved Quality",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7854,
			"Jangdor Swiftstrider",
			"Feralas",
			52.8,
			47.1,
		},
	},
	[10713] = {
		3522,
		10713,
		1,
		67,
		"...and a Time for Action",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			62,
			39.5,
		},
	},
	[930] = {
		141,
		930,
		1,
		9,
		"The Glowing Fruit",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			[3] = "Teldrassil",
			[4] = 57.8,
			[5] = 62.8,
		},
	},
	[25645] = {
		357,
		25645,
		1,
		37,
		"Return to Sage Palerunner",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			[3] = "Feralas",
			[4] = 65.90000000000001,
			[5] = 62.8,
		},
	},
	[932] = {
		141,
		932,
		1,
		7,
		"Twisted Hatred",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			3567,
			"Tallonkai Swiftroot",
			"Teldrassil",
			55.6,
			50,
		},
	},
	[2159] = {
		141,
		2159,
		1,
		5,
		"Dolanaar Delivery",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			6780,
			"Porthannius",
			"Teldrassil",
			60.2,
			41.6,
		},
	},
	[25837] = {
		406,
		25837,
		1,
		28,
		"A Proper Peace Offerin'",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41278,
			"\"Cookie\" McWeaksauce",
			"Stonetalon Mountains",
			70.90000000000001,
			79.7,
		},
	},
	[10873] = {
		3519,
		10873,
		1,
		65,
		"Taken in the Night",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22364,
			"Scout Navrin",
			"Terokkar Forest",
			31.4,
			75.59999999999999,
		},
	},
	[14129] = {
		16,
		14129,
		1,
		11,
		"Runaway Shredder!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35086,
			"Labor Captain Grabbit",
			"Azshara",
			26.9,
			77,
		},
	},
	[26029] = {
		45,
		26029,
		1,
		27,
		"The Real Threat",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLLORC",
		{
			41966,
			"Deathstalker Maudria",
			"Arathi Highlands",
			13.4,
			34.1,
			[7] = "Arathi Highlands",
		},
	},
	[26093] = {
		45,
		26093,
		1,
		26,
		"Northfold Manor",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			40,
			48.8,
		},
	},
	[26157] = {
		4,
		26157,
		1,
		55,
		"Kasim Sharim",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			5385,
			"Watcher Mahar Ba",
			"Blasted Lands",
			63.2,
			16.9,
			[7] = "Blasted Lands",
		},
	},
	[11129] = {
		215,
		11129,
		1,
		7,
		"Kyle's Gone Missing!",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			23618,
			"Ahab Wheathoof",
			"Mulgore",
			48.5,
			53.5,
		},
	},
	[26285] = {
		99999,
		26285,
		1,
		3,
		"Get Me Explosives Back!",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42708,
			"Jessup McCree",
			"Dun Morogh",
			33.1,
			48.7,
		},
	},
	[26349] = {
		40,
		26349,
		1,
		15,
		"The Coastal Menace",
		"A",
		2,
		"DEATHKNIGHTMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			392,
			"Captain Grayson",
			"Westfall",
			30.5,
			85.59999999999999,
			[7] = "Westfall",
		},
	},
	[9620] = {
		3525,
		9620,
		1,
		14,
		"The Missing Survey Team",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17423,
			"Harbinger Mikolaas",
			"Bloodmyst Isle",
			52.6,
			53.3,
		},
	},
	[26477] = {
		331,
		26477,
		1,
		23,
		"Search the Bole",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			34335,
			"Avrus Illwhisper",
			"Ashenvale",
			59.2,
			59.7,
		},
	},
	[11639] = {
		3537,
		11639,
		1,
		71,
		"Revenge Upon Magmoth",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25374,
			"Ortrosh",
			"Borean Tundra",
			50.1,
			10.1,
		},
	},
	[26605] = {
		5287,
		26605,
		1,
		32,
		"Grubby Little Paws",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2634,
			"Princess Poobah",
			"The Cape of Stranglethorn",
			59.4,
			79.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26669] = {
		10,
		26669,
		1,
		23,
		"In A Dark Corner",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			267,
			"Clerk Daltry",
			"Duskwood",
			72.5,
			46.9,
			[7] = "Duskwood",
		},
	},
	[26733] = {
		33,
		26733,
		1,
		25,
		"Control Sample",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			739,
			"Brother Nimetz",
			"Northern Stranglethorn",
			47.3,
			11.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[26797] = {
		10,
		26797,
		1,
		25,
		"A Daughter's Love",
		"A",
		2,
		"ROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			576,
			"Watcher Ladimore",
			"Duskwood",
			73.59999999999999,
			47.1,
			[7] = "Duskwood",
		},
	},
	[11695] = {
		3537,
		11695,
		1,
		71,
		"The Horn of Elemental Fury",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			24730,
			"Wind Tamer Barah",
			"Borean Tundra",
			75.7,
			35.8,
		},
	},
	[26925] = {
		28,
		26925,
		1,
		35,
		"Araj the Summoner",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			44462,
			"Jearl Donald",
			"Western Plaguelands",
			47.2,
			64.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[26989] = {
		130,
		26989,
		1,
		11,
		"The Gilneas Liberation Front",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44615,
			"Grand Executor Mortuus",
			"Silverpine Forest",
			57.5,
			10,
			[7] = "Silverpine Forest",
		},
	},
	[27053] = {
		28,
		27053,
		1,
		38,
		"Gahrron's Withering Cauldron",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCK",
		2,
		"HUMANGNOMESCOURGE",
		{
			44454,
			"Field Agent Kaartish",
			"Western Plaguelands",
			49.3,
			54.9,
			[7] = "Western Plaguelands",
		},
	},
	[27117] = {
		28,
		27117,
		1,
		35,
		"Brute Strength",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47.7,
			65.2,
			[7] = "Western Plaguelands",
		},
	},
	[27181] = {
		130,
		27181,
		1,
		13,
		"Excising the Taint",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Silverpine Forest",
			[4] = 47.5,
			[7] = "Silverpine Forest",
			[5] = 48.9,
		},
	},
	[27245] = {
		15,
		27245,
		1,
		37,
		"Prisoners of the Grimtotems",
		"A",
		2,
		"DRUIDROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23723,
			"Sergeant Lukas",
			"Dustwallow Marsh",
			46.6,
			23,
		},
	},
	[11609] = {
		3537,
		11609,
		1,
		72,
		"Picking Up the Pieces",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			[3] = "Borean Tundra",
			[4] = 54.6,
			[5] = 35.8,
		},
	},
	[27373] = {
		139,
		27373,
		1,
		40,
		"Onward, to Light's Hope Chapel",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			9,
			66.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[27116] = {
		38,
		27116,
		1,
		18,
		"The Winds of Loch Modan",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			44870,
			"Ando Blastenheimer",
			"Loch Modan",
			58.5,
			29,
			[7] = "Loch Modan",
		},
	},
	[13967] = {
		331,
		13967,
		1,
		25,
		"Thinning the... Herd?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			12696,
			"Senani Thunderheart",
			"Ashenvale",
			49.8,
			65.2,
		},
	},
	[27565] = {
		1584,
		27565,
		1,
		52,
		"Into the Prison",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"NIGHTELFHUMANDWARF",
		{
			45892,
			"Jalinda Sprig",
			"Blackrock Depths",
			36.1,
			77.09999999999999,
			[7] = "Blackrock Depths",
		},
	},
	[25709] = {
		4,
		25709,
		1,
		55,
		"Curtail the Darktail",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			9540,
			"Enohar Thunderbrew",
			"Blasted Lands",
			61.5,
			18.6,
			[7] = "Blasted Lands",
		},
	},
	[27693] = {
		3,
		27693,
		1,
		46,
		"The Warden's Game",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46768,
			"The Warden",
			"Badlands",
			50.3,
			54.4,
			[7] = "Badlands",
		},
	},
	[27757] = {
		8,
		27757,
		1,
		53,
		"The Darkest Depths",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEITAURENHUMAN",
		{
			46172,
			"Baba Bogbrew",
			"Swamp of Sorrows",
			69.09999999999999,
			76.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[27821] = {
		8,
		27821,
		1,
		54,
		"Orcs and Humans",
		"A",
		2,
		"DEATHKNIGHTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.4,
			[7] = "Swamp of Sorrows",
		},
	},
	[11897] = {
		3537,
		11897,
		1,
		71,
		"Plug the Sinkholes",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25816,
			"Sergeant Hammerhill",
			"Borean Tundra",
			56.4,
			69.5,
			[7] = "Borean Tundra",
		},
	},
	[11929] = {
		3537,
		11929,
		1,
		72,
		"The Fall of Taunka'le Village",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.2,
		},
	},
	[11961] = {
		3537,
		11961,
		1,
		72,
		"Spirits Watch Over Us",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			26218,
			"Elder Muahit",
			"Borean Tundra",
			67.2,
			54.8,
			[7] = "Borean Tundra",
		},
	},
	[9422] = {
		1377,
		9422,
		1,
		56,
		"Scouring the Desert [PvP]",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			17079,
			"General Kirika",
			"Silithus",
			54.6,
			62.8,
		},
	},
	[867] = {
		17,
		867,
		1,
		15,
		"Harpy Raiders",
		"H",
		2,
		"MAGEHUNTERDRUID",
		2,
		"SCOURGEORCTROLL",
		{
			3449,
			"Darsok Swiftdagger",
			"Northern Barrens",
			30.6,
			45.9,
		},
	},
	[28205] = {
		46,
		28205,
		1,
		50,
		"A Perfect Costume",
		"A",
		2,
		"HUNTERDRUID",
		2,
		"NIGHTELF",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.5,
			46.2,
		},
	},
	[27986] = {
		51,
		27986,
		1,
		49,
		"In the Hall of the Mountain-Lord",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			14627,
			"Hansel Heavyhands",
			"Searing Gorge",
			38.5,
			27.8,
			[7] = "Searing Gorge",
		},
	},
	[28333] = {
		361,
		28333,
		1,
		49,
		"It's Time to Oil Up",
		"H",
		2,
		"DRUIDHUNTERPALADINWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.1,
		},
	},
	[28397] = {
		267,
		28397,
		1,
		23,
		"They Will Never Expect This...",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			48470,
			"Kingslayer Orkus",
			"Hillsbrad Foothills",
			29.2,
			83.90000000000001,
			[7] = "Hillsbrad Foothills",
		},
	},
	[13656] = {
		38,
		13656,
		1,
		16,
		"Explorers' League Document (1 of 6)",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Loch Modan",
			[5] = 61.1,
			[7] = "Loch Modan",
			[4] = 36.8,
		},
	},
	[24430] = {
		16,
		24430,
		1,
		20,
		"Blacken the Skies",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENBLOODELF",
		{
			36903,
			"Jr. Bombardier Hackel",
			"Azshara",
			14.5,
			65.7,
			[7] = "Azshara",
		},
	},
	[24494] = {
		-82,
		24494,
		1,
		3,
		"Empowered Rune",
		"A",
		2,
		"SHAMAN",
		2,
		"DWARF",
		{
			37087,
			"Jona Ironstock",
			"Dun Morogh",
			35.7,
			66.3,
		},
	},
	[845] = {
		17,
		845,
		1,
		13,
		"The Zhevra",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			3338,
			"Sergra Darkthorn",
			"Northern Barrens",
			0,
			0,
		},
	},
	[844] = {
		17,
		844,
		1,
		12,
		"Plainstrider Menace",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34258,
			"Halga Bloodeye",
			"Northern Barrens",
			67.59999999999999,
			38.8,
		},
	},
	[24686] = {
		490,
		24686,
		1,
		51,
		"Carried on the Waves",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			38274,
			"Garl Stormclaw",
			"Un'Goro Crater",
			70.90000000000001,
			75.59999999999999,
			[7] = "Un'Goro Crater",
		},
	},
	[8282] = {
		1377,
		8282,
		1,
		56,
		"Noggle's Lost Satchel",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			[3] = "Silithus",
			[4] = 55.3,
			[5] = 36.3,
		},
	},
	[8314] = {
		1377,
		8314,
		1,
		56,
		"Unraveling the Mystery",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			15170,
			"Rutgar Glyphshaper",
			"Silithus",
			46.4,
			79.09999999999999,
		},
	},
	[9847] = {
		3521,
		9847,
		1,
		64,
		"A Spirit Ally?",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18017,
			"Seer Janidi",
			"Zangarmarsh",
			32.4,
			51.9,
		},
	},
	[28624] = {
		618,
		28624,
		1,
		52,
		"Kilram's Boast",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			11192,
			"Kilram",
			"Winterspring",
			59.8,
			49.2,
		},
	},
	[25006] = {
		85,
		25006,
		1,
		9,
		"The Grasp Weakens",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1499,
			"Magistrate Sevren",
			"Tirisfal Glades",
			61,
			50.6,
			[7] = "Tirisfal Glades",
		},
	},
	[25070] = {
		440,
		25070,
		1,
		49,
		"What Lies Within",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMANGNOME",
		{
			[5] = 78.90000000000001,
			[4] = 37.7,
			[7] = "Tanaris",
			[3] = "Tanaris",
		},
	},
	[583] = {
		33,
		583,
		1,
		25,
		"Welcome to the Jungle",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIORHUNTER",
		2,
		"HUMANTAURENBLOODELFORC",
		{
			716,
			"Barnil Stonepot",
			"Northern Stranglethorn",
			44.2,
			22.2,
			[7] = "Northern Stranglethorn",
		},
	},
	[9626] = {
		1637,
		9626,
		1,
		21,
		"Meeting the Warchief",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			10181,
			"Lady Sylvanas Windrunner",
			"Undercity",
			57.8,
			92.2,
		},
	},
	[25262] = {
		14,
		25262,
		1,
		12,
		"Skull Rock",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			3208,
			"Margoz",
			"Durotar",
			56.4,
			20,
		},
	},
	[14411] = {
		405,
		14411,
		1,
		35,
		"Feralas Breadcrumb [PH]",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			11624,
			"Taiga Wisemane",
			"Desolace",
			25.8,
			68.09999999999999,
		},
	},
	[9370] = {
		3483,
		9370,
		1,
		62,
		"The Cleansing Must Be Stopped",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16791,
			"Ryathen the Somber",
			"Hellfire Peninsula",
			27,
			59.6,
		},
	},
	[25454] = {
		357,
		25454,
		1,
		37,
		"Perfect Yeti Hide",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			[3] = "Feralas",
			[4] = 55.6,
			[5] = 56.5,
		},
	},
	[25518] = {
		400,
		25518,
		1,
		40,
		"Bar Fight!",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			40556,
			"Zamek",
			"Thousand Needles",
			78.09999999999999,
			73.7,
		},
	},
	[25026] = {
		440,
		25026,
		1,
		45,
		"Darkest Mojo",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			38927,
			"Mazoga",
			"Tanaris",
			42.3,
			23.9,
			[7] = "Tanaris",
		},
	},
	[25646] = {
		406,
		25646,
		1,
		26,
		"Windshear Mine Cleanup",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			40973,
			"Sentinel Heliana",
			"Stonetalon Mountains",
			72.5,
			61.5,
		},
	},
	[12857] = {
		66,
		12857,
		1,
		75,
		"Wanted: Ragemane's Flipper [Group]",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			29687,
			"Crusader Lord Lantinga",
			"Zul'Drak",
			32.2,
			75.7,
		},
	},
	[25774] = {
		400,
		25774,
		1,
		42,
		"[42] [42] Fool's Gold",
		"A",
		2,
		"PALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
		},
	},
	[25838] = {
		1,
		25838,
		1,
		8,
		"Help from Steelgrill's Depot",
		"A",
		2,
		"MAGEPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.2,
			[7] = "Dun Morogh",
		},
	},
	[1168] = {
		15,
		1168,
		1,
		41,
		"Army of the Black Dragon",
		"H",
		2,
		"WARRIORDEATHKNIGHT",
		2,
		"ORCBLOODELF",
		{
			4502,
			"Tharg",
			"Dustwallow Marsh",
			37.4,
			31.5,
		},
	},
	[11598] = {
		3537,
		11598,
		1,
		71,
		"Taking Back Mightstone Quarry",
		"H",
		2,
		"WARLOCKDRUID",
		2,
		"BLOODELFTROLL",
		{
			25279,
			"Overlord Razgor",
			"Borean Tundra",
			43.2,
			55,
		},
	},
	[26030] = {
		45,
		26030,
		1,
		27,
		"Sigil of Strom",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLLORC",
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			13.1,
			36,
			[7] = "Arathi Highlands",
		},
	},
	[26094] = {
		1,
		26094,
		1,
		10,
		"Striking Back",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			41853,
			"Commander Stonebreaker",
			"Dun Morogh",
			78.2,
			20.5,
			[7] = "Dun Morogh",
		},
	},
	[26158] = {
		4,
		26158,
		1,
		55,
		"Attune the Bloodstone",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.3,
			[7] = "Blasted Lands",
		},
	},
	[26222] = {
		99999,
		26222,
		1,
		2,
		"Scrounging for Parts",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42553,
			"Engineer Grindspark",
			"Dun Morogh",
			34.3,
			34.7,
		},
	},
	[26286] = {
		40,
		26286,
		1,
		13,
		"In Defense of Westfall",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			234,
			"Marshal Gryan Stoutmantle",
			"Westfall",
			56.3,
			47.5,
			[7] = "Westfall",
		},
	},
	[26350] = {
		33,
		26350,
		1,
		27,
		"Priestess Hu'rala",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26414] = {
		-101,
		26414,
		3,
		80,
		"Hitting a Walleye",
		"A",
		2,
		"HUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			54.9,
			69.5,
		},
	},
	[26478] = {
		331,
		26478,
		1,
		23,
		"Playing Possum",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3916,
			"Shael'dryn",
			"Ashenvale",
			59.2,
			59.7,
		},
	},
	[9530] = {
		3524,
		9530,
		1,
		9,
		"I've Got a Plant",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.3,
		},
	},
	[26606] = {
		5287,
		26606,
		1,
		33,
		"Mukla's Demise",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2634,
			"Princess Poobah",
			"The Cape of Stranglethorn",
			59.5,
			79,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26670] = {
		10,
		26670,
		1,
		23,
		"Roland's Doom",
		"A",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			267,
			"Clerk Daltry",
			"Duskwood",
			72.5,
			46.9,
			[7] = "Duskwood",
		},
	},
	[26734] = {
		33,
		26734,
		1,
		25,
		"The Source of the Madness",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			739,
			"Brother Nimetz",
			"Northern Stranglethorn",
			47.3,
			11.1,
			[7] = "Northern Stranglethorn",
		},
	},
	[27758] = {
		1581,
		27758,
		1,
		16,
		"The Carpenter",
		"A",
		2,
		"DEATHKNIGHTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "The Deadmines",
			[4] = 43.7,
			[5] = 82.40000000000001,
		},
	},
	[26862] = {
		2437,
		26862,
		1,
		15,
		"Elemental Tampering [Dungeon]",
		"H",
		2,
		"PALADIN",
		2,
		"TAURENBLOODELF",
		{
			44216,
			"Bovaal Whitehorn",
			"Ragefire Chasm",
			70.09999999999999,
			11.6,
		},
	},
	[26926] = {
		28,
		26926,
		1,
		35,
		"Victory, For Now",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47.7,
			65.09999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[27822] = {
		8,
		27822,
		1,
		54,
		"Lumbering Oafs",
		"A",
		2,
		"DEATHKNIGHTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.4,
			[7] = "Swamp of Sorrows",
		},
	},
	[27054] = {
		28,
		27054,
		1,
		38,
		"Desperate Acts",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCK",
		2,
		"HUMANGNOMESCOURGE",
		{
			44454,
			"Field Agent Kaartish",
			"Western Plaguelands",
			49.3,
			54.9,
			[7] = "Western Plaguelands",
		},
	},
	[13561] = {
		148,
		13561,
		1,
		11,
		"Solace for the Highborne",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33177,
			"Arya Autumnlight",
			"Darkshore",
			46.8,
			33.3,
		},
	},
	[27182] = {
		15,
		27182,
		1,
		36,
		"The Hermit of Witch Hill",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4501,
			"Draz'Zilb",
			"Dustwallow Marsh",
			37.1,
			33.1,
		},
	},
	[27246] = {
		15,
		27246,
		1,
		36,
		"The Orc Report",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.4,
			26.1,
		},
	},
	[9562] = {
		3524,
		9562,
		1,
		10,
		"Murlocs... Why Here? Why Now?",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17441,
			"Gurf",
			"Azuremyst Isle",
			44.7,
			23.6,
		},
	},
	[9594] = {
		3525,
		9594,
		1,
		14,
		"Signs of the Legion",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			[3] = "Bloodmyst Isle",
			[4] = 36.7,
			[5] = 72.3,
		},
	},
	[27438] = {
		130,
		27438,
		1,
		16,
		"The Great Escape",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45312,
			"Deathstalker Commander Belmont",
			"Ruins of Gilneas",
			79.7,
			75.7,
			[7] = "Silverpine Forest",
		},
	},
	[10161] = {
		3483,
		10161,
		1,
		61,
		"In Case of Emergency...",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELF",
		{
			19367,
			"\"Screaming\" Screed Luckheed",
			"Hellfire Peninsula",
			49.2,
			74.8,
		},
	},
	[9818] = {
		3518,
		9818,
		1,
		65,
		"The Underneath",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18071,
			"Elementalist Untrag",
			"Nagrand",
			60.6,
			22.7,
		},
	},
	[24514] = {
		4709,
		24514,
		1,
		30,
		"Raptor Scraps",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37138,
			"Onatay",
			"Southern Barrens",
			39.5,
			20.4,
		},
	},
	[27694] = {
		8,
		27694,
		1,
		53,
		"Pool of Tears",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENORC",
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[13881] = {
		148,
		13881,
		1,
		18,
		"Consumed",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.59999999999999,
		},
	},
	[13913] = {
		331,
		13913,
		1,
		25,
		"They Took Our Gnomes",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			34354,
			"Huntress Jalin",
			"Ashenvale",
			35.1,
			71.7,
		},
	},
	[13945] = {
		141,
		13945,
		1,
		7,
		"Resident Danger",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2081,
			"Sentinel Kyra Starsong",
			"Teldrassil",
			55.7,
			51.9,
		},
	},
	[13977] = {
		331,
		13977,
		1,
		24,
		"Mass Production",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34569,
			"Flooz",
			"Ashenvale",
			50,
			67.2,
		},
	},
	[24687] = {
		490,
		24687,
		1,
		51,
		"Bouquets of Death",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			38263,
			"Ithis Moonwarden",
			"Un'Goro Crater",
			76.40000000000001,
			48.4,
			[7] = "Un'Goro Crater",
		},
	},
	[9946] = {
		3518,
		9946,
		1,
		67,
		"Cho'war the Pillager [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18414,
			"Elder Yorley",
			"Nagrand",
			32.3,
			36.2,
		},
	},
	[9978] = {
		3519,
		9978,
		1,
		63,
		"By Any Means Necessary",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18446,
			"Earthbinder Tavgren",
			"Terokkar Forest",
			44.4,
			26.2,
		},
	},
	[28206] = {
		267,
		28206,
		1,
		21,
		"Little Girl Lost",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			47781,
			"Warden Stillwater",
			"Hillsbrad Foothills",
			36.3,
			61.1,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28446] = {
		46,
		28446,
		1,
		51,
		"Blood Tour",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48565,
			"Ariok",
			"Burning Steppes",
			54.7,
			24.5,
		},
	},
	[28334] = {
		361,
		28334,
		1,
		49,
		"A Flare Fight",
		"H",
		2,
		"DRUIDHUNTERPALADINWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.199999999999999,
		},
	},
	[14201] = {
		16,
		14201,
		1,
		12,
		"A Thousand Stories in the Sand",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35087,
			"Malynea Skyreaver",
			"Azshara",
			29.6,
			66.90000000000001,
			[7] = "Azshara",
		},
	},
	[918] = {
		141,
		918,
		1,
		9,
		"Timberling Seeds",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2080,
			"Denalan",
			"Teldrassil",
			59.9,
			59.7,
		},
	},
	[24] = {
		331,
		24,
		1,
		24,
		"Shadumbra's Head",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			[3] = "Ashenvale",
			[4] = 61.2,
			[5] = 51.6,
		},
	},
	[14297] = {
		16,
		14297,
		1,
		19,
		"Pro-liberation",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			37061,
			"Jellix Fuselighter",
			"Azshara",
			66.3,
			20.2,
			[7] = "Azshara",
		},
	},
	[14329] = {
		405,
		14329,
		1,
		34,
		"Not So Fast!",
		"HA",
		2,
		"DEATHKNIGHTPALADINWARRIORWARLOCK",
		2,
		"ORCTAURENBLOODELFGNOME",
		{
			36185,
			"Khan Shodo",
			"Desolace",
			40.5,
			95.5,
			[7] = "Desolace",
		},
	},
	[28718] = {
		618,
		28718,
		1,
		53,
		"Where There's Smoke, There's Delicious Meat",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			49402,
			"Sana Curtainfire",
			"Winterspring",
			48.1,
			40.6,
		},
	},
	[28782] = {
		618,
		28782,
		1,
		53,
		"A Bird of Legend",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Winterspring",
			[4] = 52.8,
			[5] = 40.6,
		},
	},
	[28142] = {
		400,
		28142,
		1,
		45,
		"To the Withering",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			[3] = "Thousand Needles",
			[4] = 36,
			[5] = 60.6,
		},
	},
	[869] = {
		17,
		869,
		5,
		15,
		"To Track a Thief",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCSCOURGETROLLBLOODELF",
		{
			[3] = "Northern Barrens",
			[4] = 58.6,
			[7] = "Northern Barrens",
			[5] = 67,
		},
	},
	[28161] = {
		400,
		28161,
		1,
		45,
		"Spread the Word",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.2,
			62.6,
		},
	},
	[24943] = {
		4709,
		24943,
		1,
		30,
		"Re-Take the Courtyard",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38620,
			"Thomas Paxton",
			"Southern Barrens",
			67,
			46.6,
		},
	},
	[25007] = {
		85,
		25007,
		1,
		9,
		"East... Always to the East",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1499,
			"Magistrate Sevren",
			"Tirisfal Glades",
			61,
			50.6,
			[7] = "Tirisfal Glades",
		},
	},
	[10586] = {
		3520,
		10586,
		1,
		69,
		"Bring Down the Warbringer!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21471,
			"Stormer Ewan Wildwing",
			"Shadowmoon Valley",
			40.5,
			41.3,
		},
	},
	[10522] = {
		3520,
		10522,
		1,
		70,
		"The Cipher of Damnation - Grom'tor's Charge",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21291,
			"Grom'tor, Son of Oronok",
			"Shadowmoon Valley",
			44.7,
			23.7,
		},
	},
	[13613] = {
		331,
		13613,
		1,
		21,
		"Rescue the Fallen",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGE",
		2,
		"ORCTROLLBLOODELF",
		{
			33263,
			"Dinah Halfmoon",
			"Northern Barrens",
			42.4,
			15.7,
			[7] = "Ashenvale",
		},
	},
	[25263] = {
		14,
		25263,
		1,
		12,
		"Neeru Fireblade",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			3208,
			"Margoz",
			"Durotar",
			56.3,
			20,
		},
	},
	[10618] = {
		3522,
		10618,
		1,
		65,
		"The Softest Wings",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21896,
			"Silmara",
			"Blade's Edge Mountains",
			75.8,
			61.5,
		},
	},
	[25391] = {
		357,
		25391,
		1,
		37,
		"Weapons of Spirit",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			8115,
			"Witch Doctor Uzer'i",
			"Feralas",
			74.40000000000001,
			43.5,
		},
	},
	[10682] = {
		3522,
		10682,
		1,
		67,
		"A Time for Negotiation...",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			62,
			39.6,
		},
	},
	[25647] = {
		406,
		25647,
		1,
		26,
		"Illegible Orc Letter",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			[3] = "Stonetalon Mountains",
			[4] = 72.2,
			[5] = 61.5,
		},
	},
	[10810] = {
		3522,
		10810,
		1,
		68,
		"Damaged Mask",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			[3] = "Blade's Edge Mountains",
			[4] = 68.8,
			[5] = 34.5,
		},
	},
	[10778] = {
		3520,
		10778,
		1,
		69,
		"The Rod of Lianthe",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.3,
			39.1,
		},
	},
	[25711] = {
		4,
		25711,
		1,
		55,
		"Eliminate the Okril'lon",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			5393,
			"Quartermaster Lungertz",
			"Blasted Lands",
			60.1,
			13.6,
			[7] = "Blasted Lands",
		},
	},
	[25775] = {
		400,
		25775,
		1,
		42,
		"Fool's Gold",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.59999999999999,
			55,
		},
	},
	[25839] = {
		1,
		25839,
		1,
		8,
		"The Ultrasafe Personnel Launcher",
		"A",
		2,
		"MAGEPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			41363,
			"Delber Cranktoggle",
			"Dun Morogh",
			56.8,
			47,
			[7] = "Dun Morogh",
		},
	},
	[14422] = {
		16,
		14422,
		1,
		14,
		"Raptor Raptor Rocket",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36500,
			"Subject Nine",
			"Azshara",
			42.2,
			76.09999999999999,
			[7] = "Azshara",
		},
	},
	[11949] = {
		3537,
		11949,
		1,
		72,
		"Not Without a Fight!",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			26169,
			"Ataika",
			"Borean Tundra",
			63.8,
			46.1,
			[7] = "Borean Tundra",
		},
	},
	[26031] = {
		45,
		26031,
		1,
		27,
		"Sigil of Thoradin",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLLORC",
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			13.1,
			35.9,
			[7] = "Arathi Highlands",
		},
	},
	[26095] = {
		45,
		26095,
		1,
		28,
		"Stromgarde Badges",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2700,
			"Captain Nials",
			"Arathi Highlands",
			39.9,
			48.7,
		},
	},
	[26159] = {
		4,
		26159,
		1,
		55,
		"The First Step",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.3,
			[7] = "Blasted Lands",
		},
	},
	[26223] = {
		47,
		26223,
		1,
		32,
		"Stalking the Stalkers",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			14741,
			"Huntsman Markhor",
			"The Hinterlands",
			79.09999999999999,
			79.5,
			[7] = "The Hinterlands",
		},
	},
	[26287] = {
		40,
		26287,
		1,
		13,
		"The Westfall Brigade",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			821,
			"Captain Danuvin",
			"Westfall",
			56.4,
			47.6,
			[7] = "Westfall",
		},
	},
	[26351] = {
		33,
		26351,
		1,
		27,
		"Mind Vision",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[27311] = {
		400,
		27311,
		1,
		42,
		"No Weapons For You!",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			42.2,
			47.7,
		},
	},
	[26479] = {
		331,
		26479,
		1,
		23,
		"Return to Raene",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3916,
			"Shael'dryn",
			"Ashenvale",
			59.1,
			59.7,
		},
	},
	[26543] = {
		-101,
		26543,
		3,
		11,
		"Clammy Hands",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.90000000000001,
			40.9,
		},
	},
	[26607] = {
		44,
		26607,
		1,
		18,
		"They Drew First Blood",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43221,
			"Colonel Troteman",
			"Redridge Mountains",
			28.6,
			40.8,
			[7] = "Redridge Mountains",
		},
	},
	[26671] = {
		10,
		26671,
		1,
		23,
		"The Fate of Stalvan Mistmantle",
		"A",
		2,
		"DRUIDMAGEROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			267,
			"Clerk Daltry",
			"Duskwood",
			72.5,
			46.9,
			[7] = "Duskwood",
		},
	},
	[26735] = {
		33,
		26735,
		1,
		25,
		"The Fate of Kurzen",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			469,
			"Lieutenant Doren",
			"Northern Stranglethorn",
			47.6,
			10.3,
			[7] = "Northern Stranglethorn",
		},
	},
	[26799] = {
		85,
		26799,
		1,
		1,
		"Those That Couldn't Be Saved",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1568,
			"Undertaker Mordo",
			"Tirisfal Glades",
			30.1,
			71.40000000000001,
			[7] = "Deathknell",
		},
	},
	[26863] = {
		38,
		26863,
		1,
		13,
		"Filthy Paws",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.5,
			17.9,
			[7] = "Loch Modan",
		},
	},
	[26927] = {
		38,
		26927,
		1,
		14,
		"Suddenly, Murlocs!",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			1340,
			"Mountaineer Kadrell",
			"Loch Modan",
			35,
			46.6,
			[7] = "Loch Modan",
		},
	},
	[26991] = {
		796,
		26991,
		1,
		38,
		"Enemies Abroad",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.2,
			30.7,
		},
	},
	[27055] = {
		28,
		27055,
		1,
		39,
		"Students of Krastinov",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCK",
		2,
		"HUMANGNOMESCOURGE",
		{
			[3] = "Western Plaguelands",
			[4] = 66,
			[7] = "Western Plaguelands",
			[5] = 48,
		},
	},
	[27119] = {
		2557,
		27119,
		1,
		46,
		"The Gordok Ogre Suit [Dungeon]",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			14338,
			"Knot Thimblejack",
			"Dire Maul",
			28.6,
			55.3,
		},
	},
	[27183] = {
		15,
		27183,
		1,
		36,
		"Marsh Frog Legs",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			4792,
			"\"Swamp Eye\" Jarl",
			"Dustwallow Marsh",
			55.5,
			26.4,
		},
	},
	[27247] = {
		15,
		27247,
		1,
		36,
		"Captain Vimes",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23951,
			"Lieutenant Aden",
			"Dustwallow Marsh",
			65.09999999999999,
			47.2,
		},
	},
	[11610] = {
		3537,
		11610,
		1,
		72,
		"Leading the Ancestors Home",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			[3] = "Borean Tundra",
			[4] = 54.6,
			[5] = 35.8,
		},
	},
	[11642] = {
		3537,
		11642,
		1,
		71,
		"Tank Ain't Gonna Fix Itself",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25329,
			"Gorge the Corpsegrinder",
			"Borean Tundra",
			32.2,
			54.1,
		},
	},
	[27230] = {
		2017,
		27230,
		1,
		50,
		"Weapons for War",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEBLOODELFHUMAN",
		{
			45331,
			"Master Craftsman Wilhelm",
			"Stratholme",
			0,
			0,
			[7] = "Stratholme",
		},
	},
	[11706] = {
		3537,
		11706,
		1,
		71,
		"The Collapse",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			24730,
			"Wind Tamer Barah",
			"Borean Tundra",
			75.5,
			35.8,
		},
	},
	[27567] = {
		1584,
		27567,
		1,
		55,
		"Twilight?! No!",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"NIGHTELFHUMANDWARF",
		{
			45898,
			"Kevin Dawson",
			"Blackrock Depths",
			44.4,
			77.7,
			[7] = "Blackrock Depths",
		},
	},
	[24932] = {
		440,
		24932,
		1,
		47,
		"Cutting Losses",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			[7] = "Tanaris",
		},
	},
	[54] = {
		12,
		54,
		1,
		5,
		"Report to Goldshire",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42.1,
		},
	},
	[11683] = {
		3537,
		11683,
		1,
		71,
		"Fallen Necropolis",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.7,
			23.5,
		},
	},
	[27823] = {
		3,
		27823,
		1,
		46,
		"A Dwarf's Got Needs",
		"A",
		2,
		"DEATHKNIGHTWARLOCKWARRIOR",
		2,
		"HUMANGNOME",
		{
			2860,
			"Sigrun Ironhew",
			"Badlands",
			49.4,
			37.1,
			[7] = "Badlands",
		},
	},
	[11898] = {
		3537,
		11898,
		1,
		71,
		"Breaking Through [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.3,
		},
	},
	[11930] = {
		3537,
		11930,
		1,
		72,
		"Across Transborea",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			26158,
			"Mother Tauranook",
			"Borean Tundra",
			78.40000000000001,
			37.9,
		},
	},
	[11962] = {
		3537,
		11962,
		1,
		71,
		"One Last Delivery",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			[7] = "Borean Tundra",
		},
	},
	[28140] = {
		400,
		28140,
		1,
		45,
		"The Elder Crone",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			47580,
			"Lakota Windsong",
			"Thousand Needles",
			30.5,
			49.3,
		},
	},
	[27329] = {
		400,
		27329,
		1,
		43,
		"Invoking the Serpent",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45442,
			"Lakota Windsong",
			"Thousand Needles",
			39.1,
			25.8,
		},
	},
	[28207] = {
		361,
		28207,
		1,
		47,
		"A Slimy Situation",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47696,
			"Kelnir Leafsong",
			"Felwood",
			41.3,
			49.9,
		},
	},
	[9775] = {
		3521,
		9775,
		1,
		62,
		"Report to Shadow Hunter Denjai",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			18011,
			"Zurai",
			"Zangarmarsh",
			85.3,
			54.7,
		},
	},
	[28335] = {
		361,
		28335,
		1,
		49,
		"Turn it Off! Turn it Off!",
		"H",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"SCOURGETAURENBLOODELF",
		{
			48333,
			"Foreman Pikwik",
			"Felwood",
			54.7,
			18.4,
		},
	},
	[901] = {
		17,
		901,
		1,
		14,
		"Samophlange",
		"H",
		2,
		"MAGEHUNTERDRUID",
		2,
		"SCOURGEORCTROLL",
		{
			[3] = "Northern Barrens",
			[4] = 50.3,
			[5] = 25.7,
		},
	},
	[14232] = {
		405,
		14232,
		1,
		31,
		"Ears Are Burning",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIOR",
		2,
		"ORCSCOURGEBLOODELF",
		{
			[3] = "Desolace",
			[4] = 53.2,
			[5] = 33.2,
		},
	},
	[28527] = {
		1377,
		28527,
		1,
		55,
		"Warchief's Command: Silithus!",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			[3] = "Thunder Bluff",
			[4] = 42.4,
			[5] = 58.1,
		},
	},
	[11641] = {
		3537,
		11641,
		1,
		72,
		"A Courageous Strike",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			24706,
			"Durm Icehide",
			"Borean Tundra",
			75.90000000000001,
			37.2,
		},
	},
	[28847] = {
		618,
		28847,
		1,
		54,
		"The Pursuit of Umbranse",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			50366,
			"Nymn",
			"Winterspring",
			59.7,
			50.5,
		},
	},
	[28719] = {
		618,
		28719,
		1,
		53,
		"A Little Gamy",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Winterspring",
			[4] = 57.2,
			[5] = 33.4,
		},
	},
	[28448] = {
		46,
		28448,
		1,
		51,
		"A Deal With a Dragon",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			48567,
			"Ariok",
			"Burning Steppes",
			0,
			0,
		},
	},
	[8283] = {
		1377,
		8283,
		1,
		56,
		"Wanted - Deathclasp, Terror of the Sands",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15191,
			"Windcaller Proudhorn",
			"Silithus",
			0,
			0,
		},
	},
	[8315] = {
		1377,
		8315,
		1,
		56,
		"The Calling [Group]",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			15183,
			"Geologist Larksbane",
			"Silithus",
			0,
			0,
		},
	},
	[28715] = {
		99999,
		28715,
		1,
		3,
		"Demonic Thieves",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2077,
			"Melithar Staghelm",
			"Teldrassil",
			58,
			38.9,
		},
	},
	[24944] = {
		4709,
		24944,
		1,
		30,
		"Back in the Fight",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38804,
			"Tolliver Houndstooth",
			"Southern Barrens",
			67,
			46.8,
		},
	},
	[25008] = {
		4709,
		25008,
		1,
		31,
		"Filthy Animals",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38873,
			"Goucho",
			"Southern Barrens",
			56,
			42.5,
		},
	},
	[25072] = {
		440,
		25072,
		1,
		47,
		"A Few Good Goblins",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			[7] = "Tanaris",
		},
	},
	[27248] = {
		15,
		27248,
		1,
		39,
		"Mission to Mudsprocket",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23951,
			"Lieutenant Aden",
			"Dustwallow Marsh",
			65,
			47.1,
		},
	},
	[9563] = {
		3483,
		9563,
		1,
		62,
		"Gaining Mirren's Trust",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			19001,
			"Talaara",
			"Hellfire Peninsula",
			23.3,
			40,
		},
	},
	[25264] = {
		14,
		25264,
		1,
		13,
		"Ak'Zeloth",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			3216,
			"Neeru Fireblade",
			"Orgrimmar",
			50,
			59,
		},
	},
	[6462] = {
		331,
		6462,
		1,
		23,
		"Troll Charm",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			12721,
			"Mitsuwa",
			"Ashenvale",
			38.8,
			42.5,
		},
	},
	[13178] = {
		4197,
		13178,
		5,
		80,
		"Slay them all! [PvP]",
		"H",
		2,
		"PRIEST",
		2,
		"SCOURGE",
		{
			31091,
			"Commander Dardosh",
			"Wintergrasp",
			49.9,
			18.2,
		},
	},
	[26736] = {
		33,
		26736,
		1,
		25,
		"Spared from Madness",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			469,
			"Lieutenant Doren",
			"Northern Stranglethorn",
			47.6,
			10.3,
			[7] = "Northern Stranglethorn",
		},
	},
	[27184] = {
		15,
		27184,
		1,
		36,
		"Jarl Needs Eyes",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			4792,
			"\"Swamp Eye\" Jarl",
			"Dustwallow Marsh",
			55.4,
			26.3,
		},
	},
	[13626] = {
		331,
		13626,
		1,
		21,
		"Respect for the Fallen",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			11806,
			"Sentinel Onaeya",
			"Ashenvale",
			26.7,
			36.9,
		},
	},
	[25648] = {
		14,
		25648,
		1,
		10,
		"Beyond Durotar",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			39379,
			"Gor the Enforcer",
			"Durotar",
			45,
			14.7,
		},
	},
	[25712] = {
		4,
		25712,
		1,
		55,
		"Nethergarde Reigns",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42262,
			"Leyan Steelson",
			"Blasted Lands",
			60.2,
			13.4,
			[7] = "Blasted Lands",
		},
	},
	[27312] = {
		400,
		27312,
		1,
		42,
		"Darkcloud Grimtotem",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			42.2,
			48.4,
		},
	},
	[25840] = {
		1,
		25840,
		1,
		8,
		"Eliminate the Resistance",
		"A",
		2,
		"PRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			41298,
			"Slamp Wobblecog",
			"Dun Morogh",
			62.5,
			53.6,
			[7] = "Dun Morogh",
		},
	},
	[12954] = {
		66,
		12954,
		1,
		77,
		"The Amphitheater of Anguish: Yggdras! [Group]",
		"HA",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENNIGHTELF",
		{
			30007,
			"Gurgthock",
			"Zul'Drak",
			48.4,
			56.5,
		},
	},
	[12986] = {
		67,
		12986,
		1,
		80,
		"Fate of the Titans",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			30052,
			"Creteus",
			"The Storm Peaks",
			40.4,
			60.1,
		},
	},
	[26032] = {
		45,
		26032,
		1,
		27,
		"Sigil of Arathor",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			12.9,
			36,
			[7] = "Arathi Highlands",
		},
	},
	[27852] = {
		8,
		27852,
		1,
		54,
		"Orcs and Humans",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.4,
			55.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[26160] = {
		4,
		26160,
		1,
		55,
		"Blood Ritual",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.6,
			26.1,
			[7] = "Blasted Lands",
		},
	},
	[26224] = {
		47,
		26224,
		1,
		32,
		"Hunt the Savages",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			14741,
			"Huntsman Markhor",
			"The Hinterlands",
			79.09999999999999,
			79.5,
			[7] = "The Hinterlands",
		},
	},
	[26288] = {
		40,
		26288,
		1,
		14,
		"Jango Spothide",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			821,
			"Captain Danuvin",
			"Westfall",
			56.4,
			47.6,
			[7] = "Westfall",
		},
	},
	[26352] = {
		33,
		26352,
		1,
		28,
		"Cozzle's Plan",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			42813,
			"Kil'karil",
			"Northern Stranglethorn",
			63.3,
			39.9,
			[7] = "Northern Stranglethorn",
		},
	},
	[26416] = {
		33,
		26416,
		1,
		25,
		"Well, Come to the Jungle",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			43063,
			"Cromula",
			"Ashenvale",
			49.6,
			67.09999999999999,
		},
	},
	[26480] = {
		331,
		26480,
		1,
		25,
		"Dartol's Rod",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.6,
		},
	},
	[26544] = {
		44,
		26544,
		1,
		16,
		"They've Wised Up...",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			[3] = "Redridge Mountains",
			[4] = 33.1,
			[7] = "Redridge Mountains",
			[5] = 26.2,
		},
	},
	[27440] = {
		1583,
		27440,
		1,
		59,
		"Trolls, Ogres, and Orcs, Oh My!",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMAN",
		{
			10299,
			"Acride",
			"Blackrock Spire",
			30.6,
			39.3,
			[7] = "Blackrock Spire",
		},
	},
	[26672] = {
		10,
		26672,
		1,
		23,
		"Clawing at the Truth",
		"A",
		2,
		"DRUIDMAGEROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			43453,
			"Tobias Mistmantle",
			"Duskwood",
			79,
			44.2,
			[7] = "Duskwood",
		},
	},
	[9275] = {
		3433,
		9275,
		1,
		19,
		"A Little Dash of Seasoning",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TROLLORC",
		{
			16464,
			"Apothecary Venustus",
			"Ghostlands",
			72.7,
			31.6,
			[7] = "Ghostlands",
		},
	},
	[26800] = {
		85,
		26800,
		1,
		2,
		"Recruitment",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1740,
			"Deathguard Saltain",
			"Tirisfal Glades",
			31.6,
			65.59999999999999,
			[7] = "Deathknell",
		},
	},
	[26864] = {
		38,
		26864,
		1,
		13,
		"The Bearer of Gnoll-edge",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			1343,
			"Mountaineer Stormpike",
			"Loch Modan",
			25.5,
			17.9,
			[7] = "Loch Modan",
		},
	},
	[26928] = {
		38,
		26928,
		1,
		15,
		"Smells Like A Plan",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			44345,
			"Cannary Caskshot",
			"Loch Modan",
			34.8,
			49,
			[7] = "Loch Modan",
		},
	},
	[26992] = {
		130,
		26992,
		1,
		11,
		"Agony Abounds",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44778,
			"Apothecary Witherbloom",
			"Silverpine Forest",
			56.7,
			9.1,
			[7] = "Silverpine Forest",
		},
	},
	[27056] = {
		130,
		27056,
		1,
		11,
		"Belmont's Report",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44789,
			"Deathstalker Commander Belmont",
			"Silverpine Forest",
			58,
			9.1,
			[7] = "Silverpine Forest",
		},
	},
	[13562] = {
		148,
		13562,
		1,
		11,
		"The Final Flame of Bashal'Aran",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32971,
			"Ranger Glynda Nal'Shea",
			"Darkshore",
			50.9,
			20.1,
		},
	},
	[13594] = {
		331,
		13594,
		1,
		21,
		"Don't Forget the Horde",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			33187,
			"Sentinel Shyela",
			"Ashenvale",
			27,
			21.9,
		},
	},
	[9531] = {
		3524,
		9531,
		1,
		9,
		"Tree's Company",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.09999999999999,
		},
	},
	[13658] = {
		38,
		13658,
		1,
		16,
		"Explorers' League Document (4 of 6)",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Loch Modan",
			[5] = 66,
			[7] = "Loch Modan",
			[4] = 68.2,
		},
	},
	[1740] = {
		-61,
		1740,
		1,
		25,
		"The Orb of Soran'ruk [Dungeon]",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			6247,
			"Doan Karhan",
			"Southern Barrens",
			49.5,
			49.1,
		},
	},
	[9627] = {
		3487,
		9627,
		1,
		21,
		"Allegiance to the Horde",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48,
			70.8,
		},
	},
	[5421] = {
		405,
		5421,
		1,
		34,
		"Fish in a Bucket",
		"H",
		2,
		"MAGEPALADIN",
		2,
		"TAURENTROLLBLOODELF",
		{
			11317,
			"Jinar'Zillen",
			"Desolace",
			22.4,
			73,
		},
	},
	[27568] = {
		1584,
		27568,
		1,
		54,
		"Infiltrating Shadowforge City",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"NIGHTELFHUMANDWARF",
		{
			45891,
			"Oralius",
			"Blackrock Depths",
			36.7,
			75,
			[7] = "Blackrock Depths",
		},
	},
	[9979] = {
		3703,
		9979,
		1,
		63,
		"Wind Trader Lathrai",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18482,
			"Empoor",
			"Terokkar Forest",
			41.1,
			25.7,
		},
	},
	[13850] = {
		490,
		13850,
		1,
		53,
		"Toxic Tolerance",
		"H",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TROLLBLOODELF",
		{
			11701,
			"Mor'vek",
			"Un'Goro Crater",
			71.5,
			74,
		},
	},
	[13882] = {
		148,
		13882,
		1,
		18,
		"The Seeds of Life",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.7,
		},
	},
	[27824] = {
		3,
		27824,
		1,
		46,
		"The Good Stuff",
		"A",
		2,
		"DEATHKNIGHTWARLOCKWARRIOR",
		2,
		"HUMANGNOME",
		{
			2860,
			"Sigrun Ironhew",
			"Badlands",
			49.4,
			37.1,
			[7] = "Badlands",
		},
	},
	[13946] = {
		141,
		13946,
		1,
		7,
		"Nature's Reprisal",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2083,
			"Syral Bladeleaf",
			"Teldrassil",
			55.8,
			50.4,
		},
	},
	[28656] = {
		618,
		28656,
		1,
		51,
		"Strange Life Forces",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGEBLOODELF",
		{
			[3] = "Winterspring",
			[4] = 35.1,
			[7] = "Winterspring",
			[5] = 56.3,
		},
	},
	[24689] = {
		490,
		24689,
		1,
		51,
		"Flowing to the North",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			38274,
			"Garl Stormclaw",
			"Un'Goro Crater",
			70.59999999999999,
			76.09999999999999,
			[7] = "Un'Goro Crater",
		},
	},
	[14042] = {
		17,
		14042,
		1,
		16,
		"Ammo Kerblammo",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTROLL",
		{
			[3] = "Northern Barrens",
			[4] = 72.59999999999999,
			[5] = 85.7,
		},
	},
	[28144] = {
		267,
		28144,
		1,
		20,
		"Thieving Little Monsters!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			47554,
			"Captain Keyton",
			"Hillsbrad Foothills",
			33.3,
			73.59999999999999,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28208] = {
		361,
		28208,
		1,
		47,
		"Winna's Kitten",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47696,
			"Kelnir Leafsong",
			"Felwood",
			41.3,
			50,
		},
	},
	[10043] = {
		3519,
		10043,
		1,
		65,
		"Kill the Shadow Council!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18714,
			"Scout Neftis",
			"Terokkar Forest",
			39.1,
			43.7,
		},
	},
	[28336] = {
		361,
		28336,
		1,
		49,
		"Slap and Cap",
		"H",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"SCOURGETAURENBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.199999999999999,
		},
	},
	[14202] = {
		16,
		14202,
		1,
		12,
		"Survey the Lakeshore",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35088,
			"Custer Clubnik",
			"Azshara",
			29.6,
			66.90000000000001,
			[7] = "Azshara",
		},
	},
	[28464] = {
		618,
		28464,
		1,
		50,
		"Falling to Corruption",
		"AH",
		2,
		"PRIESTDEATHKNIGHT",
		2,
		"HUMANBLOODELF",
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.1,
			58.6,
			[7] = "Winterspring",
		},
	},
	[24433] = {
		16,
		24433,
		1,
		20,
		"Let Them Feast on Fear",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36730,
			"Chawg",
			"Azshara",
			14,
			64.8,
			[7] = "Azshara",
		},
	},
	[24497] = {
		16,
		24497,
		1,
		20,
		"Airborne Again",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			37142,
			"Gurlorn",
			"Azshara",
			53,
			49.7,
			[7] = "Azshara",
		},
	},
	[14330] = {
		405,
		14330,
		1,
		35,
		"Behind Closed Doors",
		"HA",
		2,
		"DEATHKNIGHTPALADINWARLOCK",
		2,
		"TAURENBLOODELFGNOME",
		{
			[3] = "Desolace",
			[4] = 30.9,
			[7] = "Desolace",
			[5] = 65.2,
		},
	},
	[14362] = {
		405,
		14362,
		1,
		31,
		"Ears Are Burning",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			[3] = "Desolace",
			[4] = 75.90000000000001,
			[5] = 26.6,
		},
	},
	[14394] = {
		405,
		14394,
		1,
		35,
		"Death to Agogridon",
		"HA",
		2,
		"DEATHKNIGHTPALADINWARLOCK",
		2,
		"TAURENBLOODELFGNOME",
		{
			36398,
			"Khan Leh'Prah",
			"Desolace",
			72.2,
			67.5,
			[7] = "Desolace",
		},
	},
	[28848] = {
		618,
		28848,
		1,
		51,
		"Trailing the Spiritspeaker",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			10920,
			"Kelek Skykeeper",
			"Winterspring",
			46.9,
			53.9,
		},
	},
	[14458] = {
		215,
		14458,
		1,
		2,
		"Go to Adana",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			2980,
			"Grull Hawkwind",
			"Mulgore",
			49,
			78.3,
		},
	},
	[14227] = {
		405,
		14227,
		1,
		31,
		"Putting Their Heads Together",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIOR",
		2,
		"ORCSCOURGEBLOODELF",
		{
			[3] = "Desolace",
			[4] = 52.5,
			[5] = 29,
		},
	},
	[10851] = {
		3522,
		10851,
		1,
		67,
		"The Totems of My Enemy",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22312,
			"Spiritcaller Dohgar",
			"Blade's Edge Mountains",
			74.90000000000001,
			60.5,
		},
	},
	[25009] = {
		85,
		25009,
		1,
		9,
		"At War With The Scarlet Crusade",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69.09999999999999,
			[7] = "Tirisfal Glades",
		},
	},
	[25729] = {
		406,
		25729,
		1,
		27,
		"Gerenzo the Traitor",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			[3] = "Stonetalon Mountains",
			[4] = 64.7,
			[5] = 43.8,
		},
	},
	[10523] = {
		3520,
		10523,
		1,
		70,
		"The Cipher of Damnation - The First Fragment Recovered",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21291,
			"Grom'tor, Son of Oronok",
			"Shadowmoon Valley",
			44.5,
			23.7,
		},
	},
	[10555] = {
		3522,
		10555,
		1,
		66,
		"Malaise",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21469,
			"Daranelle",
			"Blade's Edge Mountains",
			37.1,
			65.59999999999999,
		},
	},
	[10747] = {
		3522,
		10747,
		1,
		68,
		"Whelps of the Wyrmcult",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			61.9,
			39.5,
		},
	},
	[25329] = {
		357,
		25329,
		1,
		37,
		"Might of the Stonemaul",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"TROLLBLOODELFTAUREN",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48.1,
		},
	},
	[10811] = {
		3520,
		10811,
		1,
		70,
		"Seek Out Neltharaku",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22113,
			"Mordenai",
			"Shadowmoon Valley",
			60.7,
			58.8,
		},
	},
	[13586] = {
		148,
		13586,
		1,
		17,
		"The Emerald Dream",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33091,
			"Malfurion Stormrage",
			"Darkshore",
			43.7,
			53.4,
		},
	},
	[25521] = {
		440,
		25521,
		1,
		46,
		"I'm With Scorpid",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			40580,
			"Gus Rustflutter",
			"Tanaris",
			42.5,
			24.3,
			[7] = "Tanaris",
		},
	},
	[25585] = {
		400,
		25585,
		1,
		41,
		"[41] [41] Quiet the Cannons",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40475,
			"Jinky Twizzlefixxit",
			"Thousand Needles",
			76.5,
			73.7,
		},
	},
	[25649] = {
		406,
		25649,
		1,
		26,
		"Minx'll Fix It",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			40879,
			"Boog the \"Gear Whisperer\"",
			"Stonetalon Mountains",
			72.5,
			61.5,
		},
	},
	[25713] = {
		4,
		25713,
		1,
		55,
		"Remove Their Arms",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42264,
			"Buttonwillow McKittrick",
			"Blasted Lands",
			60.4,
			13.8,
			[7] = "Blasted Lands",
		},
	},
	[25777] = {
		11,
		25777,
		1,
		21,
		"Onwards to Menethil",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41086,
			"Forba Slabchisel",
			"Wetlands",
			57.5,
			71.7,
		},
	},
	[10875] = {
		3483,
		10875,
		1,
		61,
		"Report to Nazgrel",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16588,
			"Apothecary Antonivich",
			"Hellfire Peninsula",
			52.3,
			36.5,
		},
	},
	[25905] = {
		1,
		25905,
		1,
		8,
		"Rams on the Lam",
		"A",
		2,
		"PRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			1261,
			"Veron Amberstill",
			"Dun Morogh",
			70.59999999999999,
			48.9,
			[7] = "Dun Morogh",
		},
	},
	[11035] = {
		3520,
		11035,
		3,
		70,
		"The Not-So-Friendly Skies...",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			23141,
			"Yarzill the Merc",
			"Shadowmoon Valley",
			66,
			86.5,
		},
	},
	[26033] = {
		45,
		26033,
		1,
		27,
		"Trol'kalar",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			13,
			35.8,
			[7] = "Arathi Highlands",
		},
	},
	[26097] = {
		406,
		26097,
		1,
		30,
		"Proof of Lies",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			42039,
			"High Chieftain Cliffwalker",
			"Stonetalon Mountains",
			45.1,
			32.8,
		},
	},
	[26161] = {
		4,
		26161,
		1,
		56,
		"Not Just Any Body",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.3,
			26.3,
			[7] = "Blasted Lands",
		},
	},
	[26225] = {
		47,
		26225,
		1,
		31,
		"Pupellyverbos Port",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42464,
			"Grognard",
			"The Hinterlands",
			77.3,
			80,
			[7] = "The Hinterlands",
		},
	},
	[26289] = {
		40,
		26289,
		1,
		14,
		"Find Agent Kearnen",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			234,
			"Marshal Gryan Stoutmantle",
			"Westfall",
			56.3,
			47.5,
			[7] = "Westfall",
		},
	},
	[26353] = {
		40,
		26353,
		1,
		13,
		"Captain Sanders' Hidden Treasure",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Westfall",
			[4] = 56.3,
			[7] = "Westfall",
			[5] = 10.5,
		},
	},
	[26417] = {
		33,
		26417,
		1,
		25,
		"Northern Stranglethorn: The Fallen Empire",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"TROLL",
		{
			43062,
			"Bort",
			"Orgrimmar",
			51.1,
			56.2,
		},
	},
	[26481] = {
		331,
		26481,
		1,
		26,
		"A New Adornment",
		"A",
		2,
		"MAGEHUNTER",
		2,
		"GNOMENIGHTELF",
		{
			3897,
			"Krolg",
			"Ashenvale",
			50.9,
			75.09999999999999,
		},
	},
	[26545] = {
		44,
		26545,
		1,
		16,
		"Yowler Must Die!",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			[3] = "Redridge Mountains",
			[4] = 17.5,
			[7] = "Redridge Mountains",
			[5] = 18.2,
		},
	},
	[26609] = {
		5287,
		26609,
		1,
		32,
		"The Bloodsail Buccaneers",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2490,
			"First Mate Crazz",
			"The Cape of Stranglethorn",
			42.6,
			72,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[14357] = {
		405,
		14357,
		1,
		31,
		"To the Hilt!",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			[3] = "Desolace",
			[4] = 75.90000000000001,
			[5] = 26.5,
		},
	},
	[26737] = {
		33,
		26737,
		1,
		25,
		"Stopping Kurzen's Legacy",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			469,
			"Lieutenant Doren",
			"Northern Stranglethorn",
			47.5,
			10.4,
			[7] = "Northern Stranglethorn",
		},
	},
	[26801] = {
		85,
		26801,
		1,
		3,
		"Scourge on our Perimeter",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1569,
			"Shadow Priest Sarvis",
			"Tirisfal Glades",
			30.9,
			66.2,
			[7] = "Deathknell",
		},
	},
	[26865] = {
		2437,
		26865,
		1,
		13,
		"Enemies Below",
		"H",
		2,
		"DRUIDHUNTERPRIEST",
		2,
		"ORCSCOURGETROLL",
		{
			39605,
			"Garrosh Hellscream",
			"Orgrimmar",
			48.2,
			70.59999999999999,
		},
	},
	[26929] = {
		38,
		26929,
		1,
		15,
		"A Load of Croc",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			44345,
			"Cannary Caskshot",
			"Loch Modan",
			34.8,
			49,
			[7] = "Loch Modan",
		},
	},
	[26993] = {
		796,
		26993,
		1,
		33,
		"Compendium of the Fallen [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARLOCK",
		2,
		"HUMANGNOMEBLOODELFSCOURGE",
		{
			44800,
			"Dominic",
			"Scarlet Monastery",
			45.4,
			66.90000000000001,
			[7] = "Scarlet Monastery",
		},
	},
	[27057] = {
		28,
		27057,
		1,
		38,
		"Return to the Stead",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCK",
		2,
		"HUMANGNOMESCOURGE",
		{
			[3] = "Western Plaguelands",
			[4] = 62.5,
			[7] = "Western Plaguelands",
			[5] = 58.7,
		},
	},
	[11611] = {
		3537,
		11611,
		1,
		71,
		"Taken by the Scourge",
		"H",
		2,
		"WARLOCKDRUID",
		2,
		"BLOODELFTROLL",
		{
			25280,
			"Foreman Mortuus",
			"Borean Tundra",
			42.2,
			56.2,
		},
	},
	[27185] = {
		2017,
		27185,
		1,
		46,
		"Cutting the Competition",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			45201,
			"Master Craftsman Wilhelm",
			"Stratholme",
			47.4,
			41.1,
			[7] = "Stratholme",
		},
	},
	[27249] = {
		15,
		27249,
		1,
		37,
		"Inspecting the Ruins",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.5,
		},
	},
	[27313] = {
		400,
		27313,
		1,
		42,
		"Darkcloud Grimtotem",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			42.2,
			47.7,
		},
	},
	[11643] = {
		3537,
		11643,
		1,
		71,
		"Mobu's Pneumatic Tank Transjigamarig",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25475,
			"Mobu",
			"Borean Tundra",
			32.1,
			54.3,
		},
	},
	[11675] = {
		3537,
		11675,
		1,
		71,
		"A Proper Death",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.59999999999999,
			23.7,
		},
	},
	[11707] = {
		3537,
		11707,
		1,
		71,
		"Distress Call",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25737,
			"Airman Skyhopper",
			"Borean Tundra",
			58.8,
			68.7,
			[7] = "Borean Tundra",
		},
	},
	[27569] = {
		1584,
		27569,
		1,
		55,
		"Dark Iron Tacticians",
		"A",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"NIGHTELFHUMANDWARF",
		{
			45894,
			"Prospector Seymour",
			"Blackrock Depths",
			41.1,
			67.3,
			[7] = "Blackrock Depths",
		},
	},
	[27633] = {
		1477,
		27633,
		1,
		54,
		"The Blood God Hakkar",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46077,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			0,
			0,
			[7] = "Sunken Temple",
		},
	},
	[27697] = {
		2100,
		27697,
		1,
		34,
		"Corruption in Maraudon",
		"AH",
		2,
		"DRUIDWARRIOR",
		2,
		"HUMAN",
		{
			[3] = "Maraudon",
			[4] = 77,
			[5] = 67.40000000000001,
		},
	},
	[13510] = {
		148,
		13510,
		1,
		13,
		"Timely Arrival",
		"A",
		2,
		"MAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32964,
			"Sentinel Aynasha",
			"Darkshore",
			64.5,
			5.4,
		},
	},
	[27825] = {
		3,
		27825,
		1,
		47,
		"Survival of the Fattest",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46930,
			"Victoria Dolen",
			"Badlands",
			20.8,
			55.8,
			[7] = "Badlands",
		},
	},
	[11899] = {
		3537,
		11899,
		1,
		71,
		"Souls of the Decursed",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25602,
			"Greatmother Taiga",
			"Borean Tundra",
			77.3,
			37.1,
		},
	},
	[11931] = {
		3537,
		11931,
		1,
		71,
		"Cracking the Code",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			[7] = "Coldarra",
		},
	},
	[11963] = {
		3537,
		11963,
		1,
		71,
		"Weapons for Farshire",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25235,
			"Hilda Stoneforge",
			"Borean Tundra",
			57.3,
			66.59999999999999,
			[7] = "Borean Tundra",
		},
	},
	[27238] = {
		15,
		27238,
		1,
		37,
		"Jaina Must Know",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23569,
			"Renn McGill",
			"Dustwallow Marsh",
			63.8,
			17.1,
		},
	},
	[28064] = {
		51,
		28064,
		1,
		50,
		"Welcome to the Brotherhood",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			47462,
			"Archduke Calcinder",
			"Searing Gorge",
			43,
			29.4,
			[7] = "Searing Gorge",
		},
	},
	[28209] = {
		267,
		28209,
		1,
		21,
		"Freedom for Lydon",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			47900,
			"Master Apothecary Lydon",
			"Hillsbrad Foothills",
			40.2,
			59.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[12795] = {
		66,
		12795,
		1,
		75,
		"Taking a Stand",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			28532,
			"Bloodrose Datura",
			"Zul'Drak",
			14.2,
			74,
		},
	},
	[28337] = {
		361,
		28337,
		1,
		48,
		"The Shredders of Irontree",
		"A",
		2,
		"ROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			48493,
			"Alton Redding",
			"Felwood",
			56.8,
			18.6,
			[7] = "Felwood",
		},
	},
	[25394] = {
		357,
		25394,
		1,
		36,
		"More Than Illness",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Feralas",
		},
	},
	[25714] = {
		4,
		25714,
		1,
		55,
		"Watcher Mahar Ba",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			9540,
			"Enohar Thunderbrew",
			"Blasted Lands",
			61.5,
			18.6,
			[7] = "Blasted Lands",
		},
	},
	[24434] = {
		16,
		24434,
		1,
		20,
		"Commando Drop",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36919,
			"Andorel Sunsworn",
			"Azshara",
			13.9,
			64.5,
			[7] = "Azshara",
		},
	},
	[12891] = {
		210,
		12891,
		1,
		80,
		"I Have an Idea, But First...",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			29804,
			"Baron Sliver",
			"Icecrown",
			44.2,
			24.7,
		},
	},
	[2280] = {
		1337,
		2280,
		1,
		40,
		"The Platinum Discs [Dungeon]",
		"AH",
		2,
		"WARRIOR",
		2,
		"HUMANTAUREN",
		{
			7172,
			"Lore Keeper of Norgannon",
			"Uldaman",
			49.5,
			34.5,
		},
	},
	[26610] = {
		5287,
		26610,
		1,
		32,
		"Bloodsail Treachery",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 41.4,
			[5] = 61.2,
		},
	},
	[24690] = {
		490,
		24690,
		1,
		53,
		"Blazerunner",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			9270,
			"Williden Marshal",
			"Un'Goro Crater",
			55.1,
			62.1,
			[7] = "Un'Goro Crater",
		},
	},
	[8284] = {
		1377,
		8284,
		1,
		56,
		"The Twilight Mystery",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15183,
			"Geologist Larksbane",
			"Silithus",
			0,
			0,
		},
	},
	[26866] = {
		2437,
		26866,
		1,
		13,
		"Enemies Below",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			36648,
			"Baine Bloodhoof",
			"Thunder Bluff",
			59.7,
			51.7,
		},
	},
	[9372] = {
		3483,
		9372,
		1,
		63,
		"Demonic Contamination",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELF",
		{
			16991,
			"Thiah Redmane",
			"Hellfire Peninsula",
			15.7,
			52.2,
		},
	},
	[24577] = {
		4709,
		24577,
		1,
		33,
		"Desolation Hold Inspection",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37679,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.5,
			46.8,
		},
	},
	[25010] = {
		85,
		25010,
		1,
		10,
		"A Deadly New Ally",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69,
			[7] = "Tirisfal Glades",
		},
	},
	[25074] = {
		4709,
		25074,
		1,
		33,
		"Meet Me at Triumph",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38323,
			"General Hawthorne",
			"Southern Barrens",
			49.9,
			49.6,
		},
	},
	[14306] = {
		405,
		14306,
		1,
		32,
		"Pulling Weeds",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMETAURENTROLLBLOODELF",
		{
			36060,
			"Botanist Ferrah",
			"Desolace",
			58.5,
			48.8,
		},
	},
	[27186] = {
		15,
		27186,
		1,
		36,
		"Jarl Needs a Blade",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			4792,
			"\"Swamp Eye\" Jarl",
			"Dustwallow Marsh",
			55.4,
			26.3,
		},
	},
	[13923] = {
		331,
		13923,
		1,
		22,
		"To Hellscream's Watch",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34122,
			"Commander Grimfang",
			"Ashenvale",
			12,
			33.9,
		},
	},
	[14223] = {
		405,
		14223,
		1,
		30,
		"Peace of Mind",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			35298,
			"Sorrem",
			"Desolace",
			44.8,
			29.6,
		},
	},
	[12699] = {
		3711,
		12699,
		1,
		77,
		"An Embarassing Incident",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			28746,
			"Pilot Vic",
			"Sholazar Basin",
			49.9,
			61.6,
		},
	},
	[25458] = {
		357,
		25458,
		1,
		37,
		"General Skessesh",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39723,
			"Tambre",
			"Feralas",
			32.6,
			45.7,
			[7] = "Feralas",
		},
	},
	[25522] = {
		440,
		25522,
		1,
		46,
		"Gargantapid",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			40580,
			"Gus Rustflutter",
			"Tanaris",
			42.4,
			24.3,
			[7] = "Tanaris",
		},
	},
	[25586] = {
		400,
		25586,
		1,
		41,
		"Quiet the Cannons",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			40487,
			"Razzeric",
			"Thousand Needles",
			77.2,
			74.40000000000001,
		},
	},
	[25650] = {
		406,
		25650,
		1,
		26,
		"Orders from High Command",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			40881,
			"Minx",
			"Stonetalon Mountains",
			70.8,
			62.9,
		},
	},
	[12859] = {
		66,
		12859,
		1,
		75,
		"This Just In: Fire Still Hot!",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			29733,
			"Elder Shaman Moky",
			"Zul'Drak",
			32,
			75.5,
		},
	},
	[25778] = {
		400,
		25778,
		1,
		41,
		"[41] [41] Fake Gold for Black Gold",
		"A",
		2,
		"PALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.3,
			57.7,
		},
	},
	[27762] = {
		3,
		27762,
		1,
		45,
		"Fuselight, Ho!",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			48704,
			"Gek Nozzlerocket",
			"Eastern Plaguelands",
			73.8,
			53.1,
			[7] = "Badlands",
		},
	},
	[12955] = {
		210,
		12955,
		1,
		80,
		"Eliminate the Competition",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30074,
			"The Leaper",
			"Icecrown",
			43.6,
			24.7,
		},
	},
	[14146] = {
		16,
		14146,
		1,
		11,
		"Defend the Gates!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"ORCTAURENBLOODELF",
		{
			[3] = "Azshara",
			[4] = 30.5,
			[5] = 77.2,
		},
	},
	[13883] = {
		331,
		13883,
		1,
		22,
		"Lousy Pieces of Ship",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34303,
			"Dagrun Ragehammer",
			"Ashenvale",
			11.6,
			35.5,
		},
	},
	[26098] = {
		406,
		26098,
		1,
		30,
		"Betrayal at the Grove",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			42091,
			"Orthus Cliffwalker",
			"Stonetalon Mountains",
			39.7,
			46.4,
		},
	},
	[13083] = {
		210,
		13083,
		1,
		80,
		"Light Within the Darkness",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[3] = "Icecrown",
			[4] = 79.8,
			[5] = 30.9,
		},
	},
	[26226] = {
		-304,
		26226,
		3,
		80,
		"Crawfish Creole",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADINPRIESTWARLOCKWARRIORHUNTER",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.7,
			62.7,
			[7] = "Cooking",
		},
	},
	[26290] = {
		40,
		26290,
		1,
		14,
		"Secrets of the Tower",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			7024,
			"Agent Kearnen",
			"Westfall",
			68.3,
			70.40000000000001,
			[7] = "Westfall",
		},
	},
	[26354] = {
		40,
		26354,
		1,
		13,
		"Captain Sanders' Hidden Treasure",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEISCOURGE",
		{
			[3] = "Westfall",
			[4] = 25.9,
			[7] = "Westfall",
			[5] = 47.8,
		},
	},
	[26418] = {
		47,
		26418,
		1,
		35,
		"The Shell of Shadra",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAUREN",
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			31.9,
			58.5,
		},
	},
	[26482] = {
		331,
		26482,
		1,
		25,
		"True Power of the Rod",
		"A",
		2,
		"MAGEHUNTER",
		2,
		"GNOMENIGHTELF",
		{
			3897,
			"Krolg",
			"Ashenvale",
			50.9,
			75.09999999999999,
		},
	},
	[26546] = {
		47,
		26546,
		1,
		31,
		"Razorbeak Friends",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			5636,
			"Gryphon Master Talonaxe",
			"The Hinterlands",
			10,
			44.2,
		},
	},
	[9212] = {
		3433,
		9212,
		1,
		17,
		"Escape from the Catacombs",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			16295,
			"Ranger Lilatha",
			"Ghostlands",
			63,
			32.6,
		},
	},
	[26674] = {
		10,
		26674,
		1,
		23,
		"Mistmantle's Revenge",
		"A",
		2,
		"DRUIDMAGEROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			265,
			"Madame Eva",
			"Duskwood",
			75.7,
			45.3,
			[7] = "Duskwood",
		},
	},
	[26738] = {
		33,
		26738,
		1,
		25,
		"Just Hatched",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			[3] = "Northern Stranglethorn",
			[4] = 57.6,
			[7] = "Northern Stranglethorn",
			[5] = 23.4,
		},
	},
	[26802] = {
		85,
		26802,
		1,
		3,
		"The Damned",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1570,
			"Executor Arren",
			"Tirisfal Glades",
			32.9,
			61.1,
			[7] = "Deathknell",
		},
	},
	[9340] = {
		3483,
		9340,
		1,
		62,
		"The Great Fissure",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16789,
			"Ranger Captain Venn'ren",
			"Hellfire Peninsula",
			28.6,
			60.3,
		},
	},
	[26930] = {
		28,
		26930,
		1,
		36,
		"After the Crusade",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69.09999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[26994] = {
		796,
		26994,
		1,
		36,
		"Without Rhyme or Reason",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"HUMANGNOMEBLOODELFSCOURGE",
		{
			44804,
			"Dominic",
			"Scarlet Monastery",
			67.90000000000001,
			32.1,
			[7] = "Scarlet Monastery",
		},
	},
	[9436] = {
		33,
		9436,
		1,
		26,
		"Bloodscalp Insight",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			17094,
			"Nemeth Hawkeye",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[13563] = {
		148,
		13563,
		1,
		11,
		"A Love Eternal",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32959,
			"Cerellean Whiteclaw",
			"Darkshore",
			50.9,
			17.9,
		},
	},
	[13595] = {
		331,
		13595,
		1,
		21,
		"Of Their Own Design",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			33182,
			"Bathran",
			"Ashenvale",
			29,
			24.2,
		},
	},
	[9987] = {
		3519,
		9987,
		1,
		64,
		"Stymying the Arakkoa",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18386,
			"Rokag",
			"Terokkar Forest",
			48.9,
			44.7,
		},
	},
	[13659] = {
		38,
		13659,
		1,
		17,
		"Explorers' League Document (6 of 6)",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			45380,
			"Fox",
			"Loch Modan",
			73.09999999999999,
			35.9,
			[7] = "Loch Modan",
		},
	},
	[28096] = {
		267,
		28096,
		1,
		20,
		"Welcome to the Machine",
		"H",
		2,
		"DRUIDHUNTERMAGEPALADIN",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			2215,
			"High Executor Darthalia",
			"Hillsbrad Foothills",
			29.2,
			63.4,
			[7] = "Hillsbrad Foothills",
		},
	},
	[9628] = {
		3525,
		9628,
		1,
		14,
		"Salvaging the Data",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17600,
			"Draenei Cartographer",
			"Bloodmyst Isle",
			61.3,
			48.5,
		},
	},
	[27826] = {
		3,
		27826,
		1,
		47,
		"Into the Dragon's Mouth",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			46664,
			"Dr. Hieronymus Blam",
			"Badlands",
			47,
			56.5,
			[7] = "Badlands",
		},
	},
	[14267] = {
		16,
		14267,
		1,
		13,
		"Investigating the Sea Shrine",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35657,
			"Torg Twocrush",
			"Azshara",
			50.7,
			75.2,
			[7] = "Azshara",
		},
	},
	[9724] = {
		3521,
		9724,
		1,
		64,
		"Warning the Cenarion Circle",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
		},
	},
	[27698] = {
		2100,
		27698,
		1,
		36,
		"Servants of Theradras",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			0,
			"Feckface",
			"Maraudon",
			63.1,
			21,
		},
	},
	[9788] = {
		3521,
		9788,
		1,
		62,
		"A Damp, Dark Place",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			17956,
			"Ikeyen",
			"Zangarmarsh",
			80.40000000000001,
			64.2,
		},
	},
	[9820] = {
		3521,
		9820,
		1,
		64,
		"WANTED: Boss Grog'ak",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18015,
			"Gambarinka",
			"Zangarmarsh",
			32,
			49.4,
		},
	},
	[13947] = {
		331,
		13947,
		1,
		23,
		"Blastranaar!",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34359,
			"Captain Goggath",
			"Ashenvale",
			38.2,
			43.1,
		},
	},
	[13979] = {
		331,
		13979,
		1,
		25,
		"The Goblin Braintrust",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			34354,
			"Huntress Jalin",
			"Ashenvale",
			35.1,
			71.7,
		},
	},
	[14299] = {
		16,
		14299,
		1,
		18,
		"Xylem's Asylum",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36361,
			"Image of Archmage Xylem",
			"Azshara",
			56,
			12.1,
			[7] = "Azshara",
		},
	},
	[9948] = {
		3518,
		9948,
		1,
		67,
		"Finding the Survivors",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18415,
			"Elder Ungriz",
			"Nagrand",
			32.3,
			36.2,
		},
	},
	[28146] = {
		267,
		28146,
		1,
		20,
		"Coastal Delicacies!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			47551,
			"Spider-Handler Sarus",
			"Hillsbrad Foothills",
			33.3,
			73.59999999999999,
			[7] = "Hillsbrad Foothills",
		},
	},
	[13922] = {
		331,
		13922,
		1,
		23,
		"In the Hands of the Perverse",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			34335,
			"Avrus Illwhisper",
			"Ashenvale",
			59.1,
			59.9,
		},
	},
	[9795] = {
		3522,
		9795,
		1,
		65,
		"The Ogre Threat",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18013,
			"Shadow Hunter Denjai",
			"Zangarmarsh",
			30.7,
			50.9,
		},
	},
	[28338] = {
		361,
		28338,
		1,
		49,
		"Deadwood of the North",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			15395,
			"Nafien",
			"Felwood",
			64,
			10.4,
		},
	},
	[10300] = {
		3523,
		10300,
		1,
		69,
		"Rebuilding the Staff",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19217,
			"Ravandwyr",
			"Netherstorm",
			31.4,
			66.2,
		},
	},
	[28466] = {
		1584,
		28466,
		1,
		50,
		"Weapons of Darkness [Dungeon]",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			44725,
			"Sunwalker Atohmo",
			"Orgrimmar",
			45.3,
			53.5,
		},
	},
	[28530] = {
		618,
		28530,
		1,
		50,
		"Scalding Signs",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.2,
			58.4,
		},
	},
	[10204] = {
		3523,
		10204,
		1,
		68,
		"Bloodgem Crystals",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19469,
			"Magistrix Larynna",
			"Netherstorm",
			32.1,
			64,
		},
	},
	[10236] = {
		3483,
		10236,
		1,
		61,
		"Outland Sucks!",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16915,
			"Foreman Razelcraz",
			"Hellfire Peninsula",
			51.3,
			30.6,
		},
	},
	[14363] = {
		405,
		14363,
		1,
		31,
		"You'll Know It When You See It",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			[3] = "Desolace",
			[4] = 53.8,
			[5] = 33.7,
		},
	},
	[24691] = {
		490,
		24691,
		1,
		52,
		"Peculiar Delicacies",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			10977,
			"Quixxil",
			"Un'Goro Crater",
			54.8,
			63.8,
			[7] = "Un'Goro Crater",
		},
	},
	[24947] = {
		440,
		24947,
		1,
		46,
		"Momentum",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38534,
			"Megs Dreadshredder",
			"Tanaris",
			51.2,
			29.9,
		},
	},
	[14459] = {
		215,
		14459,
		1,
		4,
		"The Battleboars",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.3,
			82.59999999999999,
		},
	},
	[14491] = {
		215,
		14491,
		1,
		7,
		"The Restless Earth",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			36644,
			"Ahmo Thunderhorn",
			"Mulgore",
			47.7,
			59.7,
		},
	},
	[10428] = {
		3524,
		10428,
		1,
		10,
		"The Missing Fisherman",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17488,
			"Dulvi",
			"Azuremyst Isle",
			48.9,
			50.9,
		},
	},
	[25011] = {
		85,
		25011,
		1,
		10,
		"To Bigger and Better Things",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			10837,
			"High Executor Derrington",
			"Tirisfal Glades",
			83.2,
			69,
			[7] = "Tirisfal Glades",
		},
	},
	[25075] = {
		4709,
		25075,
		1,
		33,
		"[33] Pick-a-Part",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39084,
			"Mizzy Pistonhammer",
			"Southern Barrens",
			49.4,
			67.5,
		},
	},
	[9699] = {
		3525,
		9699,
		1,
		16,
		"Truth or Fiction",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17468,
			"Prophet Velen",
			"The Exodar",
			32.7,
			54.5,
		},
	},
	[10556] = {
		3522,
		10556,
		1,
		66,
		"Scratches",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			[3] = "Blade's Edge Mountains",
			[4] = 34.4,
			[5] = 77.8,
		},
	},
	[10588] = {
		3520,
		10588,
		1,
		70,
		"The Cipher of Damnation [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			54,
			23.5,
		},
	},
	[14338] = {
		405,
		14338,
		1,
		32,
		"Ghost Walker Post",
		"H",
		2,
		"PALADIN",
		2,
		"TAURENBLOODELF",
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
		},
	},
	[25395] = {
		11,
		25395,
		1,
		20,
		"The Stolen Keg",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			41075,
			"Mountaineer Rharen",
			"Wetlands",
			50,
			79.3,
			[7] = "Wetlands",
		},
	},
	[27456] = {
		139,
		27456,
		1,
		42,
		"Gathering Some Grub(s)",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			16134,
			"Rimblat Earthshatter",
			"Eastern Plaguelands",
			73.90000000000001,
			51.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[13698] = {
		331,
		13698,
		1,
		21,
		"Explosives Shredding",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17287,
			"Sentinel Luciel Starwhisper",
			"Ashenvale",
			83.90000000000001,
			62.6,
		},
	},
	[10748] = {
		3522,
		10748,
		1,
		68,
		"Maxnar Must Die!",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			22007,
			"Tree Warden Chawn",
			"Blade's Edge Mountains",
			61.9,
			39.5,
		},
	},
	[10780] = {
		3520,
		10780,
		1,
		69,
		"Sketh'lon Feathers",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.2,
			41.4,
		},
	},
	[10812] = {
		3522,
		10812,
		1,
		68,
		"Mystery Mask",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22020,
			"O'Mally Zapnabber",
			"Blade's Edge Mountains",
			62.7,
			40.3,
		},
	},
	[25779] = {
		400,
		25779,
		1,
		41,
		"Fake Gold for Black Gold",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			[3] = "Thousand Needles",
			[4] = 88.59999999999999,
			[5] = 54.9,
		},
	},
	[27328] = {
		400,
		27328,
		1,
		43,
		"Grimtotem Chiefs: The Chief of Chiefs",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			34.1,
			40,
		},
	},
	[9539] = {
		3524,
		9539,
		1,
		10,
		"Totem of Coo",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17360,
			"Totem of Akida",
			"Azuremyst Isle",
			49.4,
			51.1,
		},
	},
	[25715] = {
		4,
		25715,
		1,
		55,
		"A Closer Look",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			9540,
			"Enohar Thunderbrew",
			"Blasted Lands",
			61.5,
			18.6,
			[7] = "Blasted Lands",
		},
	},
	[26035] = {
		45,
		26035,
		1,
		26,
		"Worth Its Weight in Gold",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
		},
	},
	[26099] = {
		406,
		26099,
		1,
		30,
		"Is This Justice?",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			42039,
			"High Chieftain Cliffwalker",
			"Stonetalon Mountains",
			45.1,
			32.8,
		},
	},
	[26163] = {
		4,
		26163,
		1,
		56,
		"Time is Short",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.9,
			26,
			[7] = "Blasted Lands",
		},
	},
	[26227] = {
		-304,
		26227,
		3,
		80,
		"Careful, This Fruit Bites Back",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPRIESTWARLOCK",
		2,
		"ORCSCOURGETAURENTROLL",
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.5,
			62.7,
			[7] = "Cooking",
		},
	},
	[26291] = {
		40,
		26291,
		1,
		14,
		"Big Trouble in Moonbrook",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			7024,
			"Agent Kearnen",
			"Westfall",
			68.3,
			70.40000000000001,
			[7] = "Westfall",
		},
	},
	[26355] = {
		40,
		26355,
		1,
		13,
		"Captain Sanders' Hidden Treasure",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEISCOURGE",
		{
			[3] = "Westfall",
			[4] = 40.5,
			[7] = "Westfall",
			[5] = 47.8,
		},
	},
	[26419] = {
		47,
		26419,
		1,
		35,
		"Shadra the Venom Queen",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAUREN",
		{
			43299,
			"Deathstalker Lookout",
			"The Hinterlands",
			35.6,
			68.5,
		},
	},
	[26483] = {
		47,
		26483,
		1,
		32,
		"Gan'dranda",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43108,
			"Kerr Ironsight",
			"The Hinterlands",
			66.3,
			44.3,
		},
	},
	[26547] = {
		47,
		26547,
		1,
		31,
		"A Mangy Threat",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			5636,
			"Gryphon Master Talonaxe",
			"The Hinterlands",
			10,
			44.2,
		},
	},
	[26611] = {
		5287,
		26611,
		1,
		32,
		"The Baron Must Be Told",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2490,
			"First Mate Crazz",
			"The Cape of Stranglethorn",
			42.5,
			72,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[24513] = {
		4709,
		24513,
		1,
		30,
		"Eye for an Eye",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"ORCTAUREN",
		{
			37136,
			"Oltarg",
			"Southern Barrens",
			37.1,
			14,
		},
	},
	[26739] = {
		33,
		26739,
		1,
		25,
		"I Think She's Hungry",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			1422,
			"Corporal Sethman",
			"Northern Stranglethorn",
			47,
			10.9,
			[7] = "Northern Stranglethorn",
		},
	},
	[11633] = {
		3537,
		11633,
		1,
		72,
		"Blending In",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.2,
		},
	},
	[26867] = {
		2437,
		26867,
		1,
		13,
		"Enemies Below",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			10181,
			"Lady Sylvanas Windrunner",
			"Undercity",
			57.8,
			92.2,
		},
	},
	[26931] = {
		28,
		26931,
		1,
		36,
		"Foxes and Hounds",
		"H",
		2,
		"PALADINWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			11055,
			"Shadow Priestess Vandis",
			"Tirisfal Glades",
			83.3,
			69.8,
			[7] = "Western Plaguelands",
		},
	},
	[26995] = {
		130,
		26995,
		1,
		11,
		"Guts and Gore",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44784,
			"High Apothecary Shana T'veen",
			"Silverpine Forest",
			56.3,
			8.6,
			[7] = "Silverpine Forest",
		},
	},
	[14408] = {
		16,
		14408,
		1,
		14,
		"Nine's Plan",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36500,
			"Subject Nine",
			"Azshara",
			42.2,
			76,
			[7] = "Azshara",
		},
	},
	[27682] = {
		1337,
		27682,
		1,
		39,
		"We Require More Minerals",
		"H",
		2,
		"WARRIORPALADIN",
		2,
		"TAURENBLOODELF",
		{
			46241,
			"Aoren Sunglow",
			"Uldaman",
			64.09999999999999,
			72.40000000000001,
		},
	},
	[13798] = {
		331,
		13798,
		1,
		22,
		"Rain of Destruction",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33760,
			"Durak",
			"Ashenvale",
			72.2,
			57.6,
		},
	},
	[27251] = {
		15,
		27251,
		1,
		37,
		"They Call Him Smiling Jim",
		"A",
		2,
		"DRUIDWARLOCKMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			4921,
			"Guard Byron",
			"Dustwallow Marsh",
			66.09999999999999,
			46.1,
		},
	},
	[27315] = {
		400,
		27315,
		1,
		42,
		"Grimtotem Chiefs: Isha Gloomaxe",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			42.2,
			47.7,
		},
	},
	[11644] = {
		3537,
		11644,
		1,
		71,
		"Super Strong Metal Plates!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25475,
			"Mobu",
			"Borean Tundra",
			32.1,
			54.3,
		},
	},
	[11676] = {
		3537,
		11676,
		1,
		71,
		"Merciful Freedom",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25438,
			"Shadowstalker Canarius",
			"Borean Tundra",
			38,
			52.5,
		},
	},
	[11708] = {
		3537,
		11708,
		1,
		71,
		"The Mechagnomes",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25590,
			"Fizzcrank Fullthrottle",
			"Borean Tundra",
			57,
			18.7,
			[7] = "Borean Tundra",
		},
	},
	[27571] = {
		1584,
		27571,
		1,
		56,
		"The Grim Guzzler",
		"A",
		2,
		"HUNTERWARRIOR",
		2,
		"NIGHTELFHUMAN",
		{
			45888,
			"Mayara Brightwing",
			"Blackrock Depths",
			0,
			0,
			[7] = "Blackrock Depths",
		},
	},
	[27635] = {
		1,
		27635,
		1,
		2,
		"Decontamination",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			46274,
			"Gaffer Coilspring",
			"Dun Morogh",
			28,
			37.8,
		},
	},
	[9672] = {
		3525,
		9672,
		1,
		18,
		"The Bloodcurse Legacy",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17703,
			"Messenger Hermesius",
			"Bloodmyst Isle",
			55.2,
			59.1,
		},
	},
	[27763] = {
		3,
		27763,
		1,
		45,
		"To Fuselight Proper",
		"AH",
		2,
		"DEATHKNIGHTWARLOCKWARRIORHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			46650,
			"Eddie Flofizzle",
			"Badlands",
			92.59999999999999,
			38.9,
			[7] = "Badlands",
		},
	},
	[27827] = {
		3,
		27827,
		1,
		47,
		"The Swift, the Fierce, and the Stout",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			46654,
			"Rhea",
			"Badlands",
			21.2,
			57.7,
			[7] = "Badlands",
		},
	},
	[11900] = {
		3537,
		11900,
		1,
		71,
		"Reading the Meters",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25314,
			"Archmage Berinand",
			"Borean Tundra",
			32.9,
			34.4,
			[7] = "Coldarra",
		},
	},
	[11932] = {
		3537,
		11932,
		1,
		71,
		"Cowards and Fools",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25395,
			"Private Brau",
			"Borean Tundra",
			56.7,
			71.5,
			[7] = "Borean Tundra",
		},
	},
	[14345] = {
		16,
		14345,
		1,
		17,
		"Wash Out",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35142,
			"Ergll",
			"Azshara",
			70.3,
			36.1,
			[7] = "Azshara",
		},
	},
	[10103] = {
		3483,
		10103,
		1,
		61,
		"Report to Zurai",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16789,
			"Ranger Captain Venn'ren",
			"Hellfire Peninsula",
			28.6,
			60.3,
		},
	},
	[26164] = {
		4,
		26164,
		1,
		56,
		"The Charred Granite of the Dark Portal",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42299,
			"Watcher Grimeo",
			"Blasted Lands",
			55.1,
			49.6,
			[7] = "Blasted Lands",
		},
	},
	[6031] = {
		361,
		6031,
		1,
		55,
		"Runecloth",
		"AH",
		2,
		"ROGUEDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			11557,
			"Meilosh",
			"Felwood",
			64.8,
			5.3,
			[7] = "Timbermaw Hold",
		},
	},
	[13308] = {
		210,
		13308,
		1,
		80,
		"Mind Tricks [Group]",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			31892,
			"Darkspeaker R'khem",
			"Icecrown",
			54.5,
			59.1,
		},
	},
	[28339] = {
		361,
		28339,
		1,
		49,
		"Is Your Oil Running?",
		"H",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"SCOURGETAURENBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.199999999999999,
		},
	},
	[9277] = {
		3433,
		9277,
		1,
		19,
		"Assault on Zeb'Nowa",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TROLLORC",
		{
			16463,
			"Farstrider Solanna",
			"Ghostlands",
			72.3,
			31.3,
			[7] = "Ghostlands",
		},
	},
	[28467] = {
		618,
		28467,
		1,
		50,
		"Mystery Goo",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Winterspring",
			[4] = 24.5,
			[5] = 47.6,
		},
	},
	[24436] = {
		16,
		24436,
		1,
		16,
		"Halo Drops",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36921,
			"Sergeant Hort",
			"Azshara",
			41.4,
			53.9,
			[7] = "Azshara",
		},
	},
	[6610] = {
		-304,
		6610,
		1,
		45,
		"Clamlette Surprise",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			40589,
			"Dirge Quikcleave",
			"Tanaris",
			52.5,
			29.1,
		},
	},
	[26932] = {
		38,
		26932,
		1,
		15,
		"Buzz Off",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			1340,
			"Mountaineer Kadrell",
			"Loch Modan",
			35,
			46.7,
			[7] = "Loch Modan",
		},
	},
	[26996] = {
		796,
		26996,
		1,
		39,
		"Right Under Their Noses",
		"AH",
		2,
		"DEATHKNIGHTPALADINWARLOCKWARRIOR",
		2,
		"HUMANGNOMESCOURGETAURENBLOODELF",
		{
			4302,
			"Scarlet Champion",
			"Scarlet Monastery",
			49.3,
			43.7,
			[7] = "Scarlet Monastery",
		},
	},
	[24692] = {
		490,
		24692,
		1,
		53,
		"The Fledgling Colossus [Group]",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			9271,
			"Hol'anyee Marshal",
			"Un'Goro Crater",
			55.1,
			62.2,
			[7] = "Un'Goro Crater",
		},
	},
	[8285] = {
		1377,
		8285,
		1,
		56,
		"The Deserter",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15183,
			"Geologist Larksbane",
			"Silithus",
			66.7,
			96.2,
		},
	},
	[8317] = {
		-304,
		8317,
		1,
		56,
		"Kitchen Assistance",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15174,
			"Calandrath",
			"Silithus",
			0,
			0,
		},
	},
	[26240] = {
		47,
		26240,
		1,
		32,
		"Stomp To My Beat",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			14739,
			"Mystic Yayo'jin",
			"The Hinterlands",
			78.8,
			78.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[24948] = {
		4709,
		24948,
		1,
		30,
		"Lifting the Siege",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38620,
			"Thomas Paxton",
			"Southern Barrens",
			67,
			46.6,
		},
	},
	[25012] = {
		85,
		25012,
		1,
		10,
		"Take to the Skies",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			37915,
			"Timothy Cunningham",
			"Tirisfal Glades",
			83.59999999999999,
			70,
			[7] = "Tirisfal Glades",
		},
	},
	[13564] = {
		148,
		13564,
		1,
		11,
		"A Lost Companion",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32960,
			"Volcor",
			"Darkshore",
			50.9,
			18.1,
		},
	},
	[27188] = {
		15,
		27188,
		1,
		36,
		"What's Haunting Witch Hill?",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.5,
			26.4,
		},
	},
	[13660] = {
		38,
		13660,
		1,
		16,
		"Explorers' League Document (5 of 6)",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Loch Modan",
			[5] = 38.3,
			[7] = "Loch Modan",
			[4] = 53.8,
		},
	},
	[11576] = {
		3537,
		11576,
		1,
		71,
		"Monitoring the Rift: Cleftcliff Anomaly",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25291,
			"Librarian Garren",
			"Borean Tundra",
			45,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[13788] = {
		-241,
		13788,
		3,
		80,
		"Threat From Above [Group]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			33762,
			"Crok Scourgebane",
			"Icecrown",
			73.8,
			20,
			[7] = "Tournament",
		},
	},
	[25396] = {
		357,
		25396,
		1,
		36,
		"Tears of Stone",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Feralas",
			[4] = 50.7,
			[7] = "Feralas",
			[5] = 17.2,
		},
	},
	[12930] = {
		67,
		12930,
		1,
		80,
		"Rare Earth",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
		},
	},
	[25524] = {
		400,
		25524,
		1,
		40,
		"In the Outhouse",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Thousand Needles",
			[4] = 79.5,
			[5] = 75,
		},
	},
	[25588] = {
		400,
		25588,
		1,
		41,
		"[41] [41] A Little Payback",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40591,
			"Drag Master Miglen",
			"Thousand Needles",
			78.09999999999999,
			73.2,
		},
	},
	[25652] = {
		406,
		25652,
		1,
		26,
		"Commandeer That Balloon!",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			40879,
			"Boog the \"Gear Whisperer\"",
			"Stonetalon Mountains",
			72.40000000000001,
			61.5,
		},
	},
	[25716] = {
		4,
		25716,
		1,
		55,
		"Cultists at our Doorstep",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			5385,
			"Watcher Mahar Ba",
			"Blasted Lands",
			63.2,
			16.8,
			[7] = "Blasted Lands",
		},
	},
	[25780] = {
		11,
		25780,
		1,
		21,
		"Assault on Menethil Keep",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			2104,
			"Captain Stoutfist",
			"Wetlands",
			10.5,
			55.8,
		},
	},
	[25844] = {
		406,
		25844,
		1,
		29,
		"Sating the Savage Beast",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41278,
			"\"Cookie\" McWeaksauce",
			"Stonetalon Mountains",
			70.90000000000001,
			79.8,
		},
	},
	[25792] = {
		1,
		25792,
		1,
		7,
		"Pushing Forward",
		"A",
		2,
		"MAGEPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.2,
			[7] = "Dun Morogh",
		},
	},
	[12988] = {
		67,
		12988,
		1,
		80,
		"Destroy the Forges!",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
		},
	},
	[26036] = {
		45,
		26036,
		1,
		26,
		"Wand over Fist",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49,
		},
	},
	[26100] = {
		406,
		26100,
		1,
		30,
		"The General is Dead",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			42047,
			"Masha Cliffwalker",
			"Stonetalon Mountains",
			45.1,
			32.8,
		},
	},
	[13084] = {
		210,
		13084,
		1,
		80,
		"Vandalizing Jotunheim",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30002,
			"Duke Lankral",
			"Icecrown",
			44.7,
			20.4,
		},
	},
	[26228] = {
		40,
		26228,
		1,
		11,
		"Livin' the Life",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42405,
			"Two-Shoed Lou",
			"Westfall",
			49.7,
			19.4,
			[7] = "Westfall",
		},
	},
	[26292] = {
		40,
		26292,
		1,
		14,
		"To Moonbrook!",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			234,
			"Marshal Gryan Stoutmantle",
			"Westfall",
			56.3,
			47.5,
			[7] = "Westfall",
		},
	},
	[26356] = {
		40,
		26356,
		1,
		13,
		"Captain Sanders' Hidden Treasure",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEISCOURGE",
		{
			[3] = "Westfall",
			[4] = 40.7,
			[7] = "Westfall",
			[5] = 17.1,
		},
	},
	[26420] = {
		-101,
		26420,
		3,
		80,
		"Diggin' For Worms",
		"A",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			55,
			69.5,
		},
	},
	[6623] = {
		-324,
		6623,
		1,
		45,
		"Horde Trauma",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			45540,
			"Krenk Choplimb",
			"Orgrimmar",
			36.6,
			86.8,
		},
	},
	[26548] = {
		47,
		26548,
		1,
		31,
		"Out to the Front",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			5636,
			"Gryphon Master Talonaxe",
			"The Hinterlands",
			10,
			44.2,
		},
	},
	[26612] = {
		5287,
		26612,
		1,
		33,
		"Details of the Attack",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.2,
			73.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26676] = {
		10,
		26676,
		1,
		22,
		"Juice Delivery",
		"A",
		2,
		"DRUIDMAGEROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			273,
			"Tavernkeep Smitts",
			"Duskwood",
			74,
			44.8,
			[7] = "Duskwood",
		},
	},
	[26740] = {
		33,
		26740,
		1,
		28,
		"Krazek's Cookery",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			770,
			"Corporal Kaleb",
			"Northern Stranglethorn",
			47.2,
			10.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[9309] = {
		99999,
		9309,
		1,
		5,
		"The Missing Scout",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			16535,
			"Vindicator Aldar",
			"Azuremyst Isle",
			79.40000000000001,
			51.7,
		},
	},
	[26868] = {
		38,
		26868,
		1,
		15,
		"Axis of Awful",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			44345,
			"Cannary Caskshot",
			"Loch Modan",
			34.8,
			49,
			[7] = "Loch Modan",
		},
	},
	[9373] = {
		3483,
		9373,
		1,
		61,
		"Missing Missive",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELFTROLL",
		{
			[3] = "Hellfire Peninsula",
			[4] = 46.7,
			[5] = 62.9,
		},
	},
	[9405] = {
		3483,
		9405,
		1,
		62,
		"The Warchief's Mandate",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			3230,
			"Nazgrel",
			"Hellfire Peninsula",
			55.1,
			35.9,
		},
	},
	[9437] = {
		15,
		9437,
		1,
		37,
		"Twilight of the Dawn Runner",
		"H",
		2,
		"WARRIORDEATHKNIGHT",
		2,
		"ORCBLOODELF",
		{
			17095,
			"Balandar Brightstar",
			"Dustwallow Marsh",
			35.9,
			31.6,
		},
	},
	[27124] = {
		2557,
		27124,
		1,
		47,
		"Unfinished Gordok Business [Dungeon]",
		"A",
		2,
		"ROGUE",
		2,
		"NIGHTELF",
		{
			14325,
			"Captain Kromcrush",
			"Dire Maul",
			31.9,
			49.6,
		},
	},
	[13596] = {
		148,
		13596,
		1,
		13,
		"Twilight Plans",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32912,
			"Sentinel Lendra",
			"Darkshore",
			50.3,
			20.3,
		},
	},
	[27252] = {
		15,
		27252,
		1,
		37,
		"The Black Shield",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.6,
			48.5,
		},
	},
	[27316] = {
		400,
		27316,
		1,
		42,
		"The Rattle of Bones",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Thousand Needles",
			[4] = 43.3,
			[5] = 43.6,
		},
	},
	[23733] = {
		215,
		23733,
		1,
		5,
		"Rites of the Earthmother",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			2981,
			"Chief Hawkwind",
			"Mulgore",
			45.1,
			75.5,
		},
	},
	[27444] = {
		1583,
		27444,
		1,
		59,
		"The False Warchief",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMAN",
		{
			10299,
			"Acride",
			"Blackrock Spire",
			30.6,
			39.3,
			[7] = "Blackrock Spire",
		},
	},
	[13980] = {
		331,
		13980,
		1,
		25,
		"They're Out There!",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34596,
			"Foreman Jinx",
			"Ashenvale",
			46.1,
			63.3,
		},
	},
	[9693] = {
		3525,
		9693,
		1,
		15,
		"What Argus Means to Me",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17658,
			"Exarch Admetius",
			"Bloodmyst Isle",
			52.7,
			53.2,
		},
	},
	[28529] = {
		148,
		28529,
		1,
		12,
		"Writings of the Void",
		"A",
		2,
		"HUNTERMAGEROGUESHAMAN",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Darkshore",
			[4] = 52.3,
			[5] = 31,
		},
	},
	[13852] = {
		-241,
		13852,
		3,
		80,
		"At The Enemy's Gates",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33649,
			"Flickin Gearspanner",
			"Icecrown",
			76.5,
			19.8,
		},
	},
	[27764] = {
		3,
		27764,
		1,
		45,
		"A Strange Request",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46652,
			"Dolph Blastus",
			"Badlands",
			65,
			38.3,
			[7] = "Badlands",
		},
	},
	[27828] = {
		3,
		27828,
		1,
		47,
		"Eric, the Utility Dwarf",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			46852,
			"Eric \"The Swift\"",
			"Badlands",
			20.6,
			56,
			[7] = "Badlands",
		},
	},
	[13948] = {
		148,
		13948,
		1,
		19,
		"Stepping Up Surveillance",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			[3] = "Darkshore",
			[4] = 40.6,
			[5] = 84.5,
		},
	},
	[27956] = {
		51,
		27956,
		1,
		47,
		"Lunk's Task",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANGNOMEDRAENEITAURENDWARF",
		{
			47269,
			"Lunk",
			"Searing Gorge",
			68.7,
			53.2,
			[7] = "Searing Gorge",
		},
	},
	[12770] = {
		394,
		12770,
		1,
		75,
		"Reallocating Resources",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			26212,
			"Captain Gryan Stoutmantle",
			"Grizzly Hills",
			59.4,
			26.1,
		},
	},
	[28532] = {
		406,
		28532,
		1,
		25,
		"Warchief's Command: Stonetalon Mountains!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			[3] = "Orgrimmar",
			[4] = 0,
			[5] = 0,
		},
	},
	[28148] = {
		361,
		28148,
		1,
		45,
		"Culling the Corrupted",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			10921,
			"Taronn Redfeather",
			"Felwood",
			51,
			80.2,
			[7] = "Felwood",
		},
	},
	[14108] = {
		-241,
		14108,
		3,
		80,
		"Get Kraken!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPRIEST",
		2,
		"HUMANORCSCOURGE",
		{
			35094,
			"Crusader Silverdawn",
			"Icecrown",
			69.5,
			23.2,
			[7] = "Tournament",
		},
	},
	[24565] = {
		4709,
		24565,
		1,
		31,
		"Biological Intervention",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			37570,
			"Naralex",
			"Southern Barrens",
			50.4,
			40.7,
		},
	},
	[28340] = {
		361,
		28340,
		1,
		49,
		"A Bomb Deal",
		"H",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"SCOURGETAURENBLOODELF",
		{
			48333,
			"Foreman Pikwik",
			"Felwood",
			54.7,
			18.4,
		},
	},
	[28788] = {
		12,
		28788,
		1,
		3,
		"Join the Battle!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			459,
			"Drusilla La Salle",
			"Elwynn Forest",
			49.8,
			42.7,
		},
	},
	[10333] = {
		3523,
		10333,
		1,
		69,
		"Help Mama Wheeler",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19645,
			"Papa Wheeler",
			"Netherstorm",
			33,
			64.7,
		},
	},
	[24437] = {
		16,
		24437,
		1,
		16,
		"First Come, First Served",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36795,
			"Ruckus",
			"Azshara",
			39.1,
			51.7,
			[7] = "Azshara",
		},
	},
	[14300] = {
		16,
		14300,
		1,
		18,
		"The Trial of Fire",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36361,
			"Image of Archmage Xylem",
			"Azshara",
			56,
			12.2,
			[7] = "Azshara",
		},
	},
	[14332] = {
		405,
		14332,
		1,
		35,
		"Time For Change",
		"HA",
		2,
		"DEATHKNIGHTPALADINWARLOCK",
		2,
		"TAURENBLOODELFGNOME",
		{
			36196,
			"Kherrah",
			"Maraudon",
			38.2,
			58,
			[7] = "Desolace",
		},
	},
	[14364] = {
		405,
		14364,
		1,
		31,
		"Putting Their Heads Together",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			[3] = "Desolace",
			[4] = 52.8,
			[5] = 29.4,
		},
	},
	[24693] = {
		490,
		24693,
		1,
		52,
		"Mossy Pile",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			10977,
			"Quixxil",
			"Un'Goro Crater",
			54.9,
			63.6,
			[7] = "Un'Goro Crater",
		},
	},
	[14428] = {
		16,
		14428,
		1,
		18,
		"Amberwind's Journal",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36596,
			"Andorel Sunsworn",
			"Azshara",
			42.6,
			23.8,
			[7] = "Azshara",
		},
	},
	[14460] = {
		215,
		14460,
		1,
		5,
		"Rite of Honor",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.2,
			82.7,
		},
	},
	[27212] = {
		15,
		27212,
		1,
		36,
		"Discrediting the Deserters",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23566,
			"Calia Hastings",
			"Dustwallow Marsh",
			68.3,
			51.1,
		},
	},
	[24949] = {
		440,
		24949,
		1,
		46,
		"Booty Duty",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.8,
			45.4,
		},
	},
	[25013] = {
		85,
		25013,
		1,
		10,
		"A Little Oomph",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			11057,
			"Apothecary Dithers",
			"Tirisfal Glades",
			83.2,
			69.3,
			[7] = "Tirisfal Glades",
		},
	},
	[14161] = {
		16,
		14161,
		1,
		11,
		"Basilisk Bashin'",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35091,
			"Horzak Zignibble",
			"Azshara",
			29.1,
			66.3,
		},
	},
	[10621] = {
		3520,
		10621,
		1,
		69,
		"Illidari-Bane Shard",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			[3] = "Shadowmoon Valley",
			[4] = 24.1,
			[5] = 35.1,
		},
	},
	[25205] = {
		14,
		25205,
		1,
		10,
		"The Wolf and The Kodo",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			39380,
			"Shin Stonepillar",
			"Durotar",
			44.9,
			14.8,
		},
	},
	[10589] = {
		3520,
		10589,
		1,
		69,
		"Gaining Access",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.6,
			53.7,
		},
	},
	[25333] = {
		357,
		25333,
		1,
		37,
		"Might of the Sentinels",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			55,
			[7] = "Feralas",
		},
	},
	[25397] = {
		357,
		25397,
		1,
		36,
		"The Land, Corrupted",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Feralas",
		},
	},
	[27354] = {
		-161,
		27354,
		1,
		20,
		"Mastering the Arcane [Dungeon]",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			331,
			"Maginor Dumas",
			"Stormwind City",
			49.2,
			87.59999999999999,
		},
	},
	[10717] = {
		3522,
		10717,
		1,
		67,
		"Poaching from Poachers",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			21983,
			"Samia Inkling",
			"Blade's Edge Mountains",
			61.9,
			39.5,
		},
	},
	[25589] = {
		400,
		25589,
		1,
		41,
		"A Little Payback",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			40595,
			"Rugfizzle",
			"Thousand Needles",
			78.2,
			73.59999999999999,
		},
	},
	[10781] = {
		3520,
		10781,
		1,
		70,
		"Battle of the Crimson Watch [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			[3] = "Shadowmoon Valley",
			[4] = 51.5,
			[5] = 72.8,
		},
	},
	[25717] = {
		4,
		25717,
		1,
		58,
		"The Demons and the Druid",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			42344,
			"Rohan Sunveil",
			"Blasted Lands",
			49.7,
			71.5,
		},
	},
	[10845] = {
		3522,
		10845,
		1,
		68,
		"Slay the Brood Mother",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.3,
			60.8,
		},
	},
	[10877] = {
		3519,
		10877,
		1,
		66,
		"The Dread Relic",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22456,
			"Oakun",
			"Terokkar Forest",
			31.1,
			76.40000000000001,
		},
	},
	[13628] = {
		331,
		13628,
		1,
		21,
		"Got Wood?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33284,
			"Truun",
			"Northern Barrens",
			42.3,
			15.2,
			[7] = "Ashenvale",
		},
	},
	[26101] = {
		406,
		26101,
		1,
		30,
		"Might Makes Right",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			41023,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			66.2,
			63.7,
		},
	},
	[26037] = {
		45,
		26037,
		1,
		27,
		"Trelane's Defenses",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49.1,
		},
	},
	[11005] = {
		99999,
		11005,
		1,
		70,
		"Secrets of the Talonpriests",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			23038,
			"Sky Commander Adaris",
			"Terokkar Forest",
			64.09999999999999,
			66.8,
		},
	},
	[26165] = {
		4,
		26165,
		1,
		56,
		"The Vile Blood of Demons",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42299,
			"Watcher Grimeo",
			"Blasted Lands",
			55.1,
			49.6,
			[7] = "Blasted Lands",
		},
	},
	[26229] = {
		40,
		26229,
		1,
		11,
		"\"I TAKE Candle!\"",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42498,
			"Jimb \"Candles\" McHannigan",
			"Westfall",
			49.6,
			19.6,
			[7] = "Westfall",
		},
	},
	[14263] = {
		16,
		14263,
		1,
		18,
		"Waste of Thyme",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35754,
			"Quarla Whistlebreak",
			"Azshara",
			47,
			20.9,
			[7] = "Azshara",
		},
	},
	[26357] = {
		47,
		26357,
		1,
		33,
		"Faces of Evil",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42624,
			"Kotonga",
			"The Hinterlands",
			67.8,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[26421] = {
		99999,
		26421,
		1,
		2,
		"Meet the High Tinker",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42331,
			"Bipsi Frostflinger",
			"Dun Morogh",
			34.5,
			35.1,
		},
	},
	[26485] = {
		47,
		26485,
		1,
		31,
		"Snapjaws, Lad!",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43109,
			"Dron Blastbrew",
			"The Hinterlands",
			66.3,
			44.3,
		},
	},
	[13583] = {
		148,
		13583,
		1,
		16,
		"The Wildkin's Oath",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33119,
			"Aroom",
			"Darkshore",
			45.7,
			48.5,
		},
	},
	[26613] = {
		5287,
		26613,
		1,
		33,
		"Up to Snuff",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2488,
			"Deeg",
			"The Cape of Stranglethorn",
			40.8,
			73.7,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26677] = {
		10,
		26677,
		1,
		22,
		"Ghoulish Effigy",
		"A",
		2,
		"DRUIDMAGEROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.40000000000001,
			35.4,
			[7] = "Duskwood",
		},
	},
	[10250] = {
		3483,
		10250,
		1,
		61,
		"Bloody Vengeance",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			19736,
			"Althen the Historian",
			"Hellfire Peninsula",
			61.7,
			81.7,
		},
	},
	[26805] = {
		5287,
		26805,
		1,
		30,
		"To the Cape!",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			44018,
			"Wulfred Harrys",
			"Northern Stranglethorn",
			53.3,
			66.3,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[870] = {
		17,
		870,
		1,
		13,
		"The Forgotten Pools",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			3448,
			"Tonga Runetotem",
			"Northern Barrens",
			49.5,
			58.7,
		},
	},
	[26933] = {
		28,
		26933,
		1,
		36,
		"Foes Before Hoes",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			11055,
			"Shadow Priestess Vandis",
			"Tirisfal Glades",
			83.40000000000001,
			69.90000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[27381] = {
		139,
		27381,
		1,
		41,
		"Traveling Companions",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			45429,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			35.2,
			68.8,
			[7] = "Eastern Plaguelands",
		},
	},
	[11677] = {
		3537,
		11677,
		1,
		71,
		"Stop the Plague",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.7,
			23.6,
		},
	},
	[27125] = {
		2557,
		27125,
		1,
		47,
		"King of the Gordok",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			45040,
			"Druid of the Talon",
			"Dire Maul",
			0,
			0,
		},
	},
	[27189] = {
		15,
		27189,
		1,
		36,
		"The Witch's Bane",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.6,
			26.2,
		},
	},
	[27253] = {
		15,
		27253,
		1,
		37,
		"Inspecting the Ruins",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
		},
	},
	[27317] = {
		400,
		27317,
		1,
		42,
		"The Rattle of Bones",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			[3] = "Thousand Needles",
			[4] = 43.4,
			[5] = 43.4,
		},
	},
	[11645] = {
		3537,
		11645,
		1,
		71,
		"Dirty, Stinkin' Snobolds!",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25477,
			"Crafty Wobblesprocket",
			"Borean Tundra",
			58,
			18.7,
			[7] = "Borean Tundra",
		},
	},
	[27445] = {
		1583,
		27445,
		1,
		60,
		"General Drakkisath, Hand of Nefarian",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMAN",
		{
			10299,
			"Acride",
			"Blackrock Spire",
			30.6,
			39.3,
			[7] = "Blackrock Spire",
		},
	},
	[28372] = {
		361,
		28372,
		1,
		49,
		"Back to Business",
		"H",
		2,
		"DRUIDHUNTERPALADINWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			48469,
			"Fez Hobnob",
			"Felwood",
			44.2,
			28,
		},
	},
	[27573] = {
		1584,
		27573,
		1,
		57,
		"The Dark Iron Pact",
		"A",
		2,
		"HUNTERWARRIOR",
		2,
		"NIGHTELFHUMAN",
		{
			45899,
			"Mountaineer Orfus",
			"Blackrock Depths",
			0,
			0,
			[7] = "Blackrock Depths",
		},
	},
	[13890] = {
		331,
		13890,
		1,
		22,
		"Keep the Fires Burning",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34122,
			"Commander Grimfang",
			"Ashenvale",
			12,
			33.8,
		},
	},
	[13916] = {
		490,
		13916,
		3,
		53,
		"Poached, Scrambled, Or Raw?",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			34320,
			"Venomhide Hatchling",
			"Un'Goro Crater",
			69.59999999999999,
			68.09999999999999,
		},
	},
	[27765] = {
		3,
		27765,
		1,
		45,
		"First Sample: Wild Eggs",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46654,
			"Rhea",
			"Badlands",
			66.40000000000001,
			55.4,
			[7] = "Badlands",
		},
	},
	[27829] = {
		3,
		27829,
		1,
		47,
		"The Wrath of a Dragonflight",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			46857,
			"Olaf",
			"Badlands",
			17.9,
			54,
			[7] = "Badlands",
		},
	},
	[11901] = {
		3537,
		11901,
		1,
		71,
		"Military?  What Military?",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			[7] = "Borean Tundra",
		},
	},
	[9785] = {
		3521,
		9785,
		1,
		64,
		"Blessings of the Ancients",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			18070,
			"Windcaller Blackhoof",
			"Zangarmarsh",
			80.3,
			64.8,
		},
	},
	[11965] = {
		3537,
		11965,
		1,
		71,
		"Call to Arms!",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			[7] = "Borean Tundra",
		},
	},
	[28085] = {
		400,
		28085,
		1,
		44,
		"Trouble at Highperch",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			45442,
			"Lakota Windsong",
			"Thousand Needles",
			39.1,
			25.9,
		},
	},
	[28841] = {
		618,
		28841,
		1,
		55,
		"The Arcane Storm Within",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			10929,
			"Haleh",
			"Winterspring",
			58,
			63.9,
		},
	},
	[28213] = {
		361,
		28213,
		1,
		47,
		"Hazzard Disposal",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47696,
			"Kelnir Leafsong",
			"Felwood",
			41.3,
			50,
		},
	},
	[25845] = {
		406,
		25845,
		1,
		29,
		"Terms of Service",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41350,
			"Ton Windbow",
			"Stonetalon Mountains",
			72.8,
			81,
		},
	},
	[28341] = {
		361,
		28341,
		1,
		48,
		"Collecting Corruption",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48339,
			"Elessa Starbreeze",
			"Felwood",
			43.9,
			28,
		},
	},
	[12630] = {
		66,
		12630,
		1,
		75,
		"Kickin' Nass and Takin' Manes",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.7,
		},
	},
	[28469] = {
		618,
		28469,
		1,
		50,
		"Winterfall Runners",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.1,
			58.4,
		},
	},
	[24685] = {
		4709,
		24685,
		1,
		35,
		"Dwarf Fortress",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCTAURENBLOODELF",
		{
			38140,
			"Weezil Slipshadow",
			"Southern Barrens",
			50.7,
			86.8,
		},
	},
	[28722] = {
		618,
		28722,
		1,
		52,
		"Yetiphobia",
		"AH",
		2,
		"DRUIDPRIESTDEATHKNIGHT",
		2,
		"HUMANTROLLBLOODELF",
		{
			10305,
			"Umi Rumplesnicker",
			"Winterspring",
			59.3,
			49.8,
			[7] = "Winterspring",
		},
	},
	[24566] = {
		4709,
		24566,
		1,
		31,
		"Sowing a Solution",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			38314,
			"Muyoh",
			"Southern Barrens",
			50.3,
			40.6,
		},
	},
	[14184] = {
		405,
		14184,
		1,
		30,
		"My Time Has Passed",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADINWARRIOR",
		2,
		"ORCSCOURGEBLOODELF",
		{
			35286,
			"Furien",
			"Desolace",
			54.7,
			8.800000000000001,
		},
	},
	[24694] = {
		490,
		24694,
		1,
		55,
		"The Shaper's Terrace",
		"AH",
		2,
		"DRUIDPALADINROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFBLOODELFGNOME",
		{
			38504,
			"Un'Goro Examinant",
			"Un'Goro Crater",
			53.9,
			62.6,
			[7] = "Un'Goro Crater",
		},
	},
	[13309] = {
		210,
		13309,
		3,
		80,
		"Assault by Air",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			31808,
			"Ground Commander Koup",
			"Icecrown",
			62.6,
			51.3,
		},
	},
	[8318] = {
		1377,
		8318,
		1,
		56,
		"Secret Communication",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			15306,
			"Bor Wildmane",
			"Silithus",
			0,
			0,
		},
	},
	[13085] = {
		210,
		13085,
		1,
		80,
		"Vaelen Has Returned",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			29343,
			"Baron Sliver",
			"Icecrown",
			42.9,
			24.9,
		},
	},
	[24950] = {
		440,
		24950,
		1,
		46,
		"Captain Dreadbeard",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.90000000000001,
			45.4,
		},
	},
	[25014] = {
		440,
		25014,
		1,
		48,
		"Sandscraper's Treasure",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			[3] = "Tanaris",
			[4] = 41.9,
			[5] = 57.5,
		},
	},
	[26614] = {
		5287,
		26614,
		1,
		33,
		"Keep An Eye Out",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2493,
			"Dizzy One-Eye",
			"The Cape of Stranglethorn",
			43.4,
			71.3,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[10174] = {
		3523,
		10174,
		1,
		68,
		"Curse of the Violet Tower",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19217,
			"Ravandwyr",
			"Netherstorm",
			31.4,
			66.09999999999999,
		},
	},
	[25206] = {
		14,
		25206,
		1,
		10,
		"Ignoring the Warnings",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			39379,
			"Gor the Enforcer",
			"Durotar",
			45,
			14.7,
		},
	},
	[12637] = {
		66,
		12637,
		1,
		75,
		"Near Miss",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			28518,
			"Stefan Vadu",
			"Zul'Drak",
			14.1,
			73.7,
		},
	},
	[26998] = {
		130,
		26998,
		1,
		11,
		"Iterating Upon Success",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44784,
			"High Apothecary Shana T'veen",
			"Silverpine Forest",
			56.2,
			8.5,
			[7] = "Silverpine Forest",
		},
	},
	[25398] = {
		357,
		25398,
		1,
		36,
		"Sealing the Dream",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Feralas",
		},
	},
	[13789] = {
		-241,
		13789,
		3,
		80,
		"Taking Battle To The Enemy",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33763,
			"Cellian Daybreak",
			"Icecrown",
			69.90000000000001,
			23.5,
		},
	},
	[25526] = {
		400,
		25526,
		1,
		40,
		"In the Outhouse",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			[3] = "Thousand Needles",
			[4] = 79.5,
			[5] = 75.09999999999999,
		},
	},
	[25590] = {
		400,
		25590,
		1,
		41,
		"[41] [41] Where's Wizzle?",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40554,
			"Rizzle Brassbolts",
			"Thousand Needles",
			78,
			73.40000000000001,
		},
	},
	[25654] = {
		357,
		25654,
		1,
		36,
		"Dark Heart",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40035,
			"Erina Willowborn",
			"Feralas",
			51.1,
			17.8,
			[7] = "Feralas",
		},
	},
	[25718] = {
		4,
		25718,
		1,
		58,
		"How Best to Proceed",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			42344,
			"Rohan Sunveil",
			"Blasted Lands",
			49.8,
			71.5,
		},
	},
	[12893] = {
		210,
		12893,
		1,
		80,
		"Free Your Mind",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			29804,
			"Baron Sliver",
			"Icecrown",
			44.1,
			24.7,
		},
	},
	[25846] = {
		406,
		25846,
		1,
		29,
		"Grundig Darkcloud, Chieftain of the Grimtotem",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
		},
	},
	[12957] = {
		67,
		12957,
		1,
		80,
		"Slaves of the Stormforged",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
		},
	},
	[24546] = {
		4709,
		24546,
		1,
		32,
		"A Line in the Dirt",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELF",
		{
			3418,
			"Kirge Sternhorn",
			"Southern Barrens",
			41.6,
			46.5,
		},
	},
	[26038] = {
		45,
		26038,
		1,
		27,
		"Attack on the Tower",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			41983,
			"Apprentice Kryten",
			"Arathi Highlands",
			13.1,
			69.40000000000001,
		},
	},
	[26102] = {
		1,
		26102,
		1,
		10,
		"Grimaxe's Demise",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			41853,
			"Commander Stonebreaker",
			"Dun Morogh",
			78.2,
			20.5,
			[7] = "Dun Morogh",
		},
	},
	[26166] = {
		4,
		26166,
		1,
		56,
		"Enhancing the Stone",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42299,
			"Watcher Grimeo",
			"Blasted Lands",
			55.1,
			49.6,
			[7] = "Blasted Lands",
		},
	},
	[26230] = {
		40,
		26230,
		1,
		12,
		"Feast or Famine",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42497,
			"Mama Celeste",
			"Westfall",
			49.5,
			19.2,
			[7] = "Westfall",
		},
	},
	[27455] = {
		139,
		27455,
		1,
		42,
		"Boys Will Be Boys",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			52.9,
			53.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[9822] = {
		3521,
		9822,
		1,
		64,
		"Impending Attack",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18013,
			"Shadow Hunter Denjai",
			"Zangarmarsh",
			30.7,
			50.9,
		},
	},
	[11618] = {
		3537,
		11618,
		1,
		71,
		"Reinforcements Incoming...",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25237,
			"Garrosh Hellscream",
			"Borean Tundra",
			41.4,
			53.6,
		},
	},
	[26486] = {
		47,
		26486,
		1,
		31,
		"99 Bottles of Booze on the Beach",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43109,
			"Dron Blastbrew",
			"The Hinterlands",
			66.3,
			44.3,
		},
	},
	[26550] = {
		5287,
		26550,
		1,
		31,
		"Backdoor Dealings",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			43098,
			"Chabal",
			"The Cape of Stranglethorn",
			34.6,
			27.9,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[9214] = {
		3433,
		9214,
		1,
		18,
		"Shadowpine Weaponry",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TROLLORC",
		{
			16220,
			"Captain Helios",
			"Ghostlands",
			72.40000000000001,
			29.7,
			[7] = "Ghostlands",
		},
	},
	[26678] = {
		5287,
		26678,
		1,
		35,
		"Doublerum",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.1,
			73.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26742] = {
		33,
		26742,
		1,
		26,
		"Bloodscalp Insight",
		"A",
		2,
		"DRUIDMAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			43886,
			"Berrin Burnquill",
			"Northern Stranglethorn",
			47.9,
			12,
			[7] = "Northern Stranglethorn",
		},
	},
	[13981] = {
		331,
		13981,
		1,
		25,
		"They Set Them Up The Bomb!",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[3] = "Ashenvale",
			[4] = 46.3,
			[5] = 61.3,
		},
	},
	[26870] = {
		718,
		26870,
		1,
		21,
		"Cleansing the Caverns [Dungeon]",
		"H",
		2,
		"DRUIDHUNTERSHAMAN",
		2,
		"ORCTROLLTAUREN",
		{
			5768,
			"Ebru",
			"Wailing Caverns",
			46.3,
			58.6,
		},
	},
	[26934] = {
		28,
		26934,
		1,
		36,
		"Latent Disease",
		"H",
		2,
		"PALADINWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			11057,
			"Apothecary Dithers",
			"Tirisfal Glades",
			83.2,
			69.3,
			[7] = "Western Plaguelands",
		},
	},
	[9406] = {
		3483,
		9406,
		1,
		62,
		"The Mag'har",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16845,
			"Gorkan Bloodfist",
			"Hellfire Peninsula",
			32,
			27.9,
		},
	},
	[27062] = {
		722,
		27062,
		1,
		43,
		"Looming Threat",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			39895,
			"Kanati Greycloud",
			"Thousand Needles",
			11.1,
			11.3,
		},
	},
	[13565] = {
		148,
		13565,
		1,
		12,
		"Twice Removed",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33126,
			"Seraphine",
			"Darkshore",
			42.9,
			38.9,
		},
	},
	[27190] = {
		15,
		27190,
		1,
		36,
		"Cleansing Witch Hill",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			23843,
			"Mordant Grimsby",
			"Dustwallow Marsh",
			55.5,
			26.2,
		},
	},
	[27254] = {
		15,
		27254,
		1,
		35,
		"The Black Shield",
		"H",
		2,
		"WARRIORDEATHKNIGHT",
		2,
		"ORCBLOODELF",
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.7,
			48.5,
			[7] = "Dustwallow Marsh",
		},
	},
	[27318] = {
		400,
		27318,
		1,
		42,
		"Grimtotem Chiefs: Elder Stormhoof",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			43.1,
			43,
		},
	},
	[27382] = {
		139,
		27382,
		1,
		41,
		"Rough Roads",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			45451,
			"Argus Highbeacon",
			"Eastern Plaguelands",
			35.8,
			68.7,
			[7] = "Eastern Plaguelands",
		},
	},
	[27446] = {
		440,
		27446,
		1,
		43,
		"[43] [43] Tanaris is Calling",
		"A",
		2,
		"PALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40027,
			"Fizzle Brassbolts",
			"Thousand Needles",
			75.90000000000001,
			74.59999999999999,
		},
	},
	[27510] = {
		130,
		27510,
		1,
		18,
		"A Wolf in Bear's Clothing",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45631,
			"High Warlord Cromush",
			"Silverpine Forest",
			52,
			67,
			[7] = "Silverpine Forest",
		},
	},
	[27574] = {
		130,
		27574,
		1,
		19,
		"I Never Forget a Face",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			[5] = 76.90000000000001,
			[3] = "Silverpine Forest",
			[4] = 47.1,
			[7] = "Silverpine Forest",
		},
	},
	[14045] = {
		17,
		14045,
		1,
		16,
		"Find Baron Longshore",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			0,
			0,
		},
	},
	[24439] = {
		16,
		24439,
		1,
		20,
		"The Conquest of Azshara",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENBLOODELF",
		{
			36730,
			"Chawg",
			"Azshara",
			14.1,
			64.90000000000001,
			[7] = "Azshara",
		},
	},
	[13885] = {
		148,
		13885,
		1,
		19,
		"In Defense of Darkshore",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.7,
		},
	},
	[27830] = {
		3,
		27830,
		1,
		47,
		"Their Hunt Continues",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 30.7,
			[7] = "Badlands",
			[5] = 42,
		},
	},
	[13949] = {
		17,
		13949,
		1,
		12,
		"Crossroads Caravan Pickup",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34258,
			"Halga Bloodeye",
			"Northern Barrens",
			67.5,
			38.8,
		},
	},
	[27958] = {
		51,
		27958,
		1,
		47,
		"A Proper Antivenom",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANDRAENEITAURENBLOODELFDWARF",
		{
			47268,
			"Prisanne Dustcropper",
			"Searing Gorge",
			68.7,
			53.4,
			[7] = "Searing Gorge",
		},
	},
	[10206] = {
		3523,
		10206,
		1,
		68,
		"Pick Your Part",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19645,
			"Papa Wheeler",
			"Netherstorm",
			32.9,
			64.7,
		},
	},
	[28086] = {
		400,
		28086,
		1,
		44,
		"Free the Pridelings",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
		},
	},
	[28150] = {
		361,
		28150,
		1,
		46,
		"An Arcane Ally",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENBLOODELF",
		{
			10923,
			"Tenell Leafrunner",
			"Felwood",
			51.2,
			80.5,
		},
	},
	[28214] = {
		361,
		28214,
		1,
		47,
		"Cleanup at Bloodvenom Post",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47692,
			"Altsoba Ragetotem",
			"Felwood",
			41.3,
			50,
		},
	},
	[14141] = {
		-241,
		14141,
		3,
		80,
		"Gormok Wants His Snobolds",
		"H",
		2,
		"PRIEST",
		2,
		"SCOURGE",
		{
			34914,
			"Tylos Dawnrunner",
			"Icecrown",
			76.09999999999999,
			24.1,
		},
	},
	[28342] = {
		361,
		28342,
		1,
		48,
		"Fel To Pieces",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48339,
			"Elessa Starbreeze",
			"Felwood",
			43.9,
			28,
		},
	},
	[10302] = {
		99999,
		10302,
		1,
		2,
		"Volatile Mutations",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			16514,
			"Botanist Taerix",
			"Azuremyst Isle",
			79.09999999999999,
			46.4,
		},
	},
	[28470] = {
		618,
		28470,
		1,
		50,
		"High Chief Winterfall",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.2,
			58.5,
		},
	},
	[28534] = {
		618,
		28534,
		1,
		51,
		"Descendants of the Highborne",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48658,
			"Kaldorei Spirit",
			"Winterspring",
			50.7,
			54.9,
		},
	},
	[14301] = {
		405,
		14301,
		1,
		32,
		"Return and Report",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMESCOURGETROLLBLOODELF",
		{
			35902,
			"Lord Hydronis",
			"Desolace",
			29,
			8,
		},
	},
	[14333] = {
		405,
		14333,
		1,
		35,
		"While You're Here",
		"HA",
		2,
		"DEATHKNIGHTPALADINWARLOCK",
		2,
		"TAURENBLOODELFGNOME",
		{
			[3] = "Maraudon",
			[4] = 38.2,
			[7] = "Desolace",
			[5] = 58.1,
		},
	},
	[24631] = {
		4709,
		24631,
		1,
		34,
		"Flightmare",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37909,
			"Tomusa",
			"Southern Barrens",
			41.1,
			71,
		},
	},
	[24695] = {
		490,
		24695,
		1,
		55,
		"Ever Watching From Above",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUEWARRIORWARLOCK",
		2,
		"HUMANNIGHTELFBLOODELFGNOME",
		{
			38502,
			"Nablya",
			"Un'Goro Crater",
			83.5,
			45.9,
			[7] = "Un'Goro Crater",
		},
	},
	[14429] = {
		16,
		14429,
		1,
		18,
		"Arcane De-Construction",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			[3] = "Azshara",
			[5] = 28.8,
			[4] = 49.6,
			[7] = "Azshara",
		},
	},
	[14461] = {
		215,
		14461,
		1,
		4,
		"Feed of Evil",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			36694,
			"Adana Thunderhorn",
			"Mulgore",
			46.3,
			82.59999999999999,
		},
	},
	[13808] = {
		331,
		13808,
		1,
		22,
		"Mission Improbable",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33837,
			"Kadrak",
			"Ashenvale",
			73.59999999999999,
			62.1,
		},
	},
	[24951] = {
		440,
		24951,
		1,
		47,
		"A Great Idea",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			[7] = "Tanaris",
		},
	},
	[25015] = {
		4709,
		25015,
		1,
		31,
		"Make 'em Squeal",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38871,
			"Corporal Teegan",
			"Southern Barrens",
			56.2,
			42.7,
		},
	},
	[25079] = {
		4709,
		25079,
		1,
		33,
		"[33] Powder Play",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39084,
			"Mizzy Pistonhammer",
			"Southern Barrens",
			49.4,
			67.5,
		},
	},
	[24740] = {
		490,
		24740,
		1,
		52,
		"Volcanic Activity",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			9270,
			"Williden Marshal",
			"Un'Goro Crater",
			55.2,
			62.2,
			[7] = "Un'Goro Crater",
		},
	},
	[14360] = {
		405,
		14360,
		1,
		30,
		"Nothing a Couple of Melons Won't Fix",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			[3] = "Desolace",
			[4] = 77.3,
			[5] = 18.3,
		},
	},
	[9514] = {
		3524,
		9514,
		1,
		8,
		"Rune Covered Tablet",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			[3] = "Azuremyst Isle",
			[4] = 35.7,
			[5] = 79.2,
		},
	},
	[12524] = {
		3711,
		12524,
		1,
		76,
		"Venture Co. Misadventure",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			28032,
			"Debaar",
			"Sholazar Basin",
			27.2,
			59.8,
		},
	},
	[25399] = {
		357,
		25399,
		1,
		37,
		"Hatecrest Forces",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39723,
			"Tambre",
			"Feralas",
			32.6,
			45.7,
			[7] = "Feralas",
		},
	},
	[25463] = {
		357,
		25463,
		1,
		37,
		"Report to Silvia",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			3936,
			"Shandris Feathermoon",
			"Feralas",
			46,
			49.1,
			[7] = "Feralas",
		},
	},
	[25719] = {
		4,
		25719,
		1,
		58,
		"Demoniac Vessel",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			42348,
			"Elijah Dawnflight",
			"Blasted Lands",
			47.2,
			69,
		},
	},
	[25591] = {
		440,
		25591,
		1,
		49,
		"Thunderdrome: Grudge Match! [Group]",
		"H",
		2,
		"DRUIDPALADINWARRIOR",
		2,
		"TAURENTROLLBLOODELF",
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
		},
	},
	[10782] = {
		3520,
		10782,
		1,
		69,
		"Imbuing the Headpiece",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.3,
			37.3,
		},
	},
	[10814] = {
		3520,
		10814,
		1,
		70,
		"Neltharaku's Tale",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21657,
			"Neltharaku",
			"Shadowmoon Valley",
			61.6,
			54.8,
		},
	},
	[10846] = {
		3522,
		10846,
		1,
		67,
		"Understanding the Mok'Nathal",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.3,
			60.9,
		},
	},
	[25847] = {
		406,
		25847,
		1,
		30,
		"Grimtotem Supremacy",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			11858,
			"Grundig Darkcloud",
			"Stonetalon Mountains",
			72.3,
			83.90000000000001,
		},
	},
	[10910] = {
		3522,
		10910,
		1,
		68,
		"Death's Door",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22127,
			"Wildlord Antelarion",
			"Blade's Edge Mountains",
			61.4,
			38.8,
		},
	},
	[10132] = {
		3483,
		10132,
		1,
		63,
		"Colossal Menace [Group]",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			19293,
			"Tola'thion",
			"Hellfire Peninsula",
			15.6,
			52.2,
		},
	},
	[26039] = {
		45,
		26039,
		1,
		29,
		"The Princess Trapped",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"GNOMETAURENORC",
		{
			[3] = "Arathi Highlands",
			[4] = 57.1,
			[7] = "Arathi Highlands",
			[5] = 34.7,
		},
	},
	[11037] = {
		3518,
		11037,
		1,
		67,
		"A Strange Vision",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			23265,
			"Seer Nakha",
			"Nagrand",
			55.6,
			37.3,
		},
	},
	[26167] = {
		4,
		26167,
		1,
		55,
		"The Amulet of Allistarj",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.6,
			26.1,
			[7] = "Blasted Lands",
		},
	},
	[11592] = {
		3537,
		11592,
		1,
		72,
		"We Strike!",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25335,
			"Longrunner Proudhoof",
			"Borean Tundra",
			48.3,
			19.8,
		},
	},
	[26295] = {
		40,
		26295,
		1,
		14,
		"Propaganda",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42425,
			"Captain Alpert",
			"Westfall",
			42.1,
			64.09999999999999,
			[7] = "Westfall",
		},
	},
	[26359] = {
		33,
		26359,
		1,
		27,
		"See Raptor",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			63.3,
			39,
			[7] = "Northern Stranglethorn",
		},
	},
	[27310] = {
		400,
		27310,
		1,
		42,
		"No Weapons For You!",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			42.2,
			48.4,
		},
	},
	[26487] = {
		5287,
		26487,
		1,
		30,
		"Akiris by the Bundle",
		"H",
		2,
		"DEATHKNIGHTWARRIORHUNTER",
		2,
		"ORCBLOODELF",
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.7,
			29.5,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26551] = {
		5287,
		26551,
		1,
		32,
		"Eliminate the Outcast",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			43098,
			"Chabal",
			"The Cape of Stranglethorn",
			34.6,
			27.9,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[14365] = {
		405,
		14365,
		1,
		31,
		"Ethel Rethor",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			5752,
			"Corporal Melkins",
			"Desolace",
			66.8,
			10.8,
		},
	},
	[26679] = {
		5287,
		26679,
		1,
		35,
		"Return to Revilgaz",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 40.7,
			[5] = 73.3,
		},
	},
	[26743] = {
		33,
		26743,
		1,
		26,
		"Sacred to the Bloodscalp",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			43886,
			"Berrin Burnquill",
			"Northern Stranglethorn",
			47.9,
			12,
			[7] = "Northern Stranglethorn",
		},
	},
	[27255] = {
		15,
		27255,
		1,
		37,
		"The Black Shield",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
		},
	},
	[27319] = {
		400,
		27319,
		1,
		42,
		"Grimtotem Chiefs: Elder Stormhoof",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			43.8,
			43.7,
		},
	},
	[26935] = {
		28,
		26935,
		1,
		37,
		"Northridge Lumber Mill",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			44454,
			"Field Agent Kaartish",
			"Western Plaguelands",
			49.3,
			54.9,
			[7] = "Western Plaguelands",
		},
	},
	[26999] = {
		28,
		26999,
		1,
		37,
		"A New Era for the Plaguelands",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			44454,
			"Field Agent Kaartish",
			"Western Plaguelands",
			49.3,
			54.9,
			[7] = "Western Plaguelands",
		},
	},
	[27063] = {
		722,
		27063,
		1,
		43,
		"Looming Threat",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Razorfen Downs",
		},
	},
	[11646] = {
		3537,
		11646,
		1,
		71,
		"The Borean Inquisition",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.2,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[27191] = {
		15,
		27191,
		1,
		36,
		"Hungry as an Ogre!",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			4792,
			"\"Swamp Eye\" Jarl",
			"Dustwallow Marsh",
			55.4,
			26.3,
		},
	},
	[11582] = {
		3537,
		11582,
		1,
		71,
		"Monitoring the Rift: Sundered Chasm",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25291,
			"Librarian Garren",
			"Borean Tundra",
			45,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[11614] = {
		3537,
		11614,
		1,
		71,
		"Untold Truths",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25394,
			"Shadowstalker Barthus",
			"Borean Tundra",
			43.2,
			55,
		},
	},
	[27383] = {
		139,
		27383,
		1,
		41,
		"Little Pamela",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			11063,
			"Carlin Redpath",
			"Eastern Plaguelands",
			35.6,
			68.90000000000001,
			[7] = "Eastern Plaguelands",
		},
	},
	[27447] = {
		440,
		27447,
		1,
		43,
		"Tanaris is Calling",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADIN",
		2,
		"ORCTAURENBLOODELF",
		{
			40028,
			"Pozzik",
			"Thousand Needles",
			76,
			74.7,
		},
	},
	[11710] = {
		3537,
		11710,
		1,
		71,
		"What's the Matter with the Transmatter?",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25702,
			"Mordle Cogspinner",
			"Borean Tundra",
			57.5,
			18.6,
			[7] = "Borean Tundra",
		},
	},
	[27575] = {
		130,
		27575,
		1,
		19,
		"From the Belly of the Beast",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			[5] = 76.90000000000001,
			[3] = "Silverpine Forest",
			[4] = 47.1,
			[7] = "Silverpine Forest",
		},
	},
	[10813] = {
		3483,
		10813,
		1,
		62,
		"The Eyes of Grillok",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			22231,
			"Zezzak",
			"Hellfire Peninsula",
			61.6,
			81.8,
		},
	},
	[9527] = {
		3524,
		9527,
		1,
		10,
		"All That Remains",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17311,
			"Cowlen",
			"The Veiled Sea",
			28.9,
			32.7,
		},
	},
	[9674] = {
		3525,
		9674,
		1,
		18,
		"The Bloodcursed Naga",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17712,
			"Captain Edward Hanes",
			"Bloodmyst Isle",
			79.09999999999999,
			22.8,
		},
	},
	[27831] = {
		3,
		27831,
		1,
		47,
		"The Sorrow and the Fury",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 15.5,
			[7] = "Badlands",
			[5] = 42.9,
		},
	},
	[11902] = {
		3537,
		11902,
		1,
		71,
		"Pernicious Evidence",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			[5] = 55.5,
			[7] = "Borean Tundra",
			[4] = 56.8,
			[3] = "Borean Tundra",
		},
	},
	[27959] = {
		51,
		27959,
		1,
		47,
		"Lunk's Adventure: Spider Rider",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANGNOMEDRAENEITAURENBLOODELFDWARF",
		{
			47280,
			"Lunk",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[13884] = {
		331,
		13884,
		1,
		23,
		"Put Out The Fire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"NIGHTELFBLOODELF",
		{
			34292,
			"Arctanus",
			"Ashenvale",
			52.1,
			56.6,
		},
	},
	[28087] = {
		400,
		28087,
		1,
		44,
		"Death to all Trappers!",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
		},
	},
	[905] = {
		17,
		905,
		1,
		14,
		"Into the Raptor's Den",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			[3] = "Northern Barrens",
			[4] = 0,
			[5] = 0,
		},
	},
	[27876] = {
		8,
		27876,
		1,
		55,
		"Secrets of the Mire",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[28279] = {
		46,
		28279,
		1,
		0,
		"Abuse of Power",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			48133,
			"General Thorg'izog",
			"Burning Steppes",
			30.7,
			33.9,
			[7] = "Burning Steppes",
		},
	},
	[14261] = {
		16,
		14261,
		1,
		19,
		"Ice Cold",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			37064,
			"Feno Blastnoggin",
			"Azshara",
			66.5,
			19.6,
			[7] = "Azshara",
		},
	},
	[9823] = {
		3521,
		9823,
		1,
		64,
		"Us or Them",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18013,
			"Shadow Hunter Denjai",
			"Zangarmarsh",
			30.7,
			50.9,
		},
	},
	[28471] = {
		618,
		28471,
		1,
		50,
		"The Final Piece",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Winterspring",
			[4] = 37.2,
			[5] = 55.8,
		},
	},
	[28535] = {
		618,
		28535,
		1,
		51,
		"Descendants of the High Elves",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48659,
			"Quel'dorei Spirit",
			"Winterspring",
			50.8,
			54.9,
		},
	},
	[24504] = {
		4709,
		24504,
		1,
		30,
		"Clear the High Road",
		"H",
		2,
		"DEATHKNIGHTHUNTERWARLOCK",
		2,
		"ORCSCOURGEBLOODELF",
		{
			37135,
			"Nura Pathfinder",
			"Southern Barrens",
			31.4,
			13.3,
		},
	},
	[6544] = {
		331,
		6544,
		1,
		24,
		"Torek's Assault",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			12858,
			"Torek",
			"Ashenvale",
			68.3,
			75.2,
		},
	},
	[24632] = {
		4709,
		24632,
		1,
		34,
		"Tauren Vengeance",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37909,
			"Tomusa",
			"Southern Barrens",
			41.2,
			71,
		},
	},
	[9427] = {
		3483,
		9427,
		1,
		62,
		"Cleansing the Waters",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16796,
			"Amaan the Wise",
			"Hellfire Peninsula",
			23.4,
			36.6,
		},
	},
	[8287] = {
		1377,
		8287,
		1,
		56,
		"A Terrible Purpose",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15194,
			"Hermit Ortell",
			"Silithus",
			68.59999999999999,
			63,
		},
	},
	[24824] = {
		4709,
		24824,
		1,
		34,
		"The Disturbed Earth",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			37834,
			"Tauna Skychaser",
			"Southern Barrens",
			45.2,
			85.40000000000001,
		},
	},
	[26168] = {
		4,
		26168,
		1,
		55,
		"The Amulet of Sevine",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.1,
			[7] = "Blasted Lands",
		},
	},
	[26232] = {
		40,
		26232,
		1,
		12,
		"Lou's Parting Thoughts",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42405,
			"Two-Shoed Lou",
			"Westfall",
			49.6,
			19.4,
			[7] = "Westfall",
		},
	},
	[26616] = {
		44,
		26616,
		1,
		18,
		"It's Never Over",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			[3] = "Redridge Mountains",
			[4] = 26.3,
			[7] = "Redridge Mountains",
			[5] = 40,
		},
	},
	[25080] = {
		4709,
		25080,
		1,
		33,
		"[33] Batteries Not Yet Included",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39084,
			"Mizzy Pistonhammer",
			"Southern Barrens",
			49.5,
			67.5,
		},
	},
	[26808] = {
		5287,
		26808,
		1,
		31,
		"Maywiki",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			44083,
			"Linzi Hewstrike",
			"The Cape of Stranglethorn",
			55.4,
			42.1,
		},
	},
	[25208] = {
		357,
		25208,
		1,
		36,
		"Tell Silvia",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40052,
			"Estulan",
			"Feralas",
			57,
			55.4,
			[7] = "Feralas",
		},
	},
	[13598] = {
		148,
		13598,
		1,
		12,
		"Unsavory Remedies",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33048,
			"Keeper Karithus",
			"Darkshore",
			43,
			39.1,
		},
	},
	[25336] = {
		357,
		25336,
		1,
		38,
		"Testing the Vessel",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39894,
			"Gombana",
			"Feralas",
			52.2,
			48.1,
		},
	},
	[25400] = {
		357,
		25400,
		1,
		37,
		"The Gordunni Threat",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			54.9,
			[7] = "Feralas",
		},
	},
	[27256] = {
		15,
		27256,
		1,
		37,
		"The Black Shield",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			5087,
			"Do'gol",
			"Dustwallow Marsh",
			36.5,
			30.9,
		},
	},
	[6384] = {
		14,
		6384,
		1,
		7,
		"Ride to Orgrimmar",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			41140,
			"Burok",
			"Durotar",
			53,
			43.6,
		},
	},
	[12798] = {
		-371,
		12798,
		1,
		25,
		"Swords Deck",
		"AH",
		2,
		"DRUIDMAGE",
		2,
		"HUMANTROLL",
		{
			30481,
			"Darkmoon Fortune Teller",
			"Orgrimmar",
			0,
			0,
		},
	},
	[27512] = {
		130,
		27512,
		1,
		18,
		"Transdimensional Warfare: Chapter I",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45617,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			51.8,
			65,
			[7] = "Silverpine Forest",
		},
	},
	[25720] = {
		4,
		25720,
		1,
		59,
		"The Downfall of Marl Wormthorn",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			42344,
			"Rohan Sunveil",
			"Blasted Lands",
			49.7,
			71.59999999999999,
		},
	},
	[12894] = {
		66,
		12894,
		1,
		75,
		"Crusader Forward Camp",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			29687,
			"Crusader Lord Lantinga",
			"Zul'Drak",
			32.2,
			75.7,
		},
	},
	[25848] = {
		406,
		25848,
		1,
		30,
		"Downfall",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			11858,
			"Grundig Darkcloud",
			"Stonetalon Mountains",
			72.2,
			83.7,
		},
	},
	[25912] = {
		406,
		25912,
		1,
		29,
		"[29] Seen Better Days",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41486,
			"Elder Sareth'na",
			"Stonetalon Mountains",
			39.6,
			30.8,
		},
	},
	[13886] = {
		331,
		13886,
		1,
		24,
		"Vortex",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			34289,
			"The Vortex",
			"Ashenvale",
			52.3,
			56.6,
		},
	},
	[27960] = {
		51,
		27960,
		1,
		47,
		"The Fewer, the Better",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANGNOMEDRAENEITAURENDWARF",
		{
			47267,
			"Burrian Coalpart",
			"Searing Gorge",
			68.5,
			53.5,
			[7] = "Searing Gorge",
		},
	},
	[14046] = {
		17,
		14046,
		5,
		16,
		"The Baron's Demands",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTROLLBLOODELF",
		{
			3467,
			"Baron Longshore",
			"Northern Barrens",
			70,
			85.2,
		},
	},
	[13086] = {
		210,
		13086,
		1,
		78,
		"The Last Line Of Defense",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30657,
			"Siegemaster Fezzik",
			"Icecrown",
			85.59999999999999,
			76,
			[7] = "Icecrown",
		},
	},
	[13118] = {
		210,
		13118,
		1,
		78,
		"The Purging Of Scourgeholme",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30596,
			"The Ebon Watcher",
			"Icecrown",
			83.09999999999999,
			72.90000000000001,
			[7] = "Icecrown",
		},
	},
	[26296] = {
		40,
		26296,
		1,
		14,
		"Evidence Collection",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			[3] = "Westfall",
			[4] = 41.8,
			[7] = "Westfall",
			[5] = 67.59999999999999,
		},
	},
	[26360] = {
		33,
		26360,
		1,
		29,
		"Mind Control",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			63.4,
			39,
			[7] = "Northern Stranglethorn",
		},
	},
	[28088] = {
		400,
		28088,
		1,
		44,
		"Release Heartrazor",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
		},
	},
	[26488] = {
		-101,
		26488,
		3,
		80,
		"Big Gulp",
		"A",
		2,
		"HUNTERMAGESHAMANWARLOCKPALADIN",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIDWARF",
		{
			5494,
			"Catherine Leland",
			"Stormwind City",
			55,
			69.59999999999999,
			[7] = "Fishing",
		},
	},
	[26552] = {
		5287,
		26552,
		1,
		32,
		"Through the Troll Hole",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			[3] = "The Cape of Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 61.4,
			[5] = 43.6,
		},
	},
	[9215] = {
		3433,
		9215,
		1,
		20,
		"Bring Me Kel'gash's Head! [Group]",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TROLLORC",
		{
			16463,
			"Farstrider Solanna",
			"Ghostlands",
			72.2,
			31.3,
			[7] = "Ghostlands",
		},
	},
	[26680] = {
		10,
		26680,
		1,
		22,
		"Ogre Thieves",
		"A",
		2,
		"DRUIDMAGEROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.5,
			35.4,
			[7] = "Duskwood",
		},
	},
	[26744] = {
		33,
		26744,
		1,
		26,
		"Deep Roots",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			1422,
			"Corporal Sethman",
			"Northern Stranglethorn",
			47,
			10.9,
			[7] = "Northern Stranglethorn",
		},
	},
	[9311] = {
		99999,
		9311,
		1,
		5,
		"Blood Elf Spy",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			16546,
			"Tolaan",
			"Azuremyst Isle",
			72,
			60.9,
		},
	},
	[26872] = {
		718,
		26872,
		1,
		18,
		"Deviate Hides",
		"H",
		2,
		"DRUIDPALADINSHAMAN",
		2,
		"TROLLBLOODELFTAUREN",
		{
			5767,
			"Nalpak",
			"Wailing Caverns",
			46.4,
			59,
		},
	},
	[9375] = {
		3483,
		9375,
		1,
		63,
		"The Road to Falcon Watch [Group]",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16993,
			"Wounded Blood Elf Pilgrim",
			"Hellfire Peninsula",
			24.6,
			76.09999999999999,
		},
	},
	[27000] = {
		28,
		27000,
		1,
		37,
		"Learning the Ropes",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			11616,
			"Nathaniel Dumah",
			"Western Plaguelands",
			48.2,
			32.3,
			[7] = "Western Plaguelands",
		},
	},
	[9983] = {
		3518,
		9983,
		1,
		68,
		"He Called Himself Altruis... [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18301,
			"Matron Celestine",
			"Nagrand",
			55.2,
			36.1,
		},
	},
	[13566] = {
		148,
		13566,
		1,
		12,
		"Ritual Materials",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33048,
			"Keeper Karithus",
			"Darkshore",
			43,
			39.1,
		},
	},
	[27192] = {
		2017,
		27192,
		1,
		46,
		"The Great Fras Siabi [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			45323,
			"Packmaster Stonebruiser",
			"Stratholme",
			47.5,
			41.4,
			[7] = "Stratholme",
		},
	},
	[13630] = {
		331,
		13630,
		1,
		21,
		"The Reason Why",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			33276,
			"Moon Priestess Maestra",
			"Ashenvale",
			27.1,
			36.2,
		},
	},
	[27320] = {
		400,
		27320,
		1,
		42,
		"The Writ of History",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			43.1,
			43,
		},
	},
	[27384] = {
		139,
		27384,
		1,
		41,
		"Pamela's Doll",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			10926,
			"Pamela Redpath",
			"Eastern Plaguelands",
			32.4,
			83.7,
			[7] = "Eastern Plaguelands",
		},
	},
	[27448] = {
		139,
		27448,
		1,
		42,
		"The Trek Continues",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			34.9,
			69.3,
			[7] = "Eastern Plaguelands",
		},
	},
	[9663] = {
		3525,
		9663,
		1,
		12,
		"The Kessel Run",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17649,
			"Kessel",
			"Bloodmyst Isle",
			63.1,
			87.40000000000001,
		},
	},
	[13790] = {
		-241,
		13790,
		3,
		80,
		"Among the Champions",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33771,
			"Luuri",
			"Icecrown",
			69.90000000000001,
			23.4,
		},
	},
	[24441] = {
		215,
		24441,
		1,
		7,
		"Thunderhorn Totem",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.7,
			59.8,
		},
	},
	[27704] = {
		8,
		27704,
		1,
		53,
		"Legends of the Sunken Temple",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEITAURENHUMAN",
		{
			46071,
			"Lord Itharius",
			"The Temple of Atal'Hakkar",
			54,
			79.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[27768] = {
		8,
		27768,
		1,
		54,
		"Step Two: The Bloodletter",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEITAURENHUMAN",
		{
			46424,
			"Priestess Udum'bra",
			"The Temple of Atal'Hakkar",
			54.3,
			79.3,
			[7] = "Swamp of Sorrows",
		},
	},
	[13918] = {
		148,
		13918,
		1,
		18,
		"The Titans' Terminal",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34342,
			"Jr. Archaeologist Ferd",
			"Darkshore",
			37.7,
			82.90000000000001,
		},
	},
	[14302] = {
		405,
		14302,
		1,
		32,
		"Official Assessment",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMESCOURGETROLLBLOODELF",
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.9,
			27.1,
		},
	},
	[13982] = {
		331,
		13982,
		1,
		26,
		"In a Bind",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3698,
			"Bolyun",
			"Ashenvale",
			18,
			60,
		},
	},
	[9919] = {
		3521,
		9919,
		1,
		64,
		"Sporeggar",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			17923,
			"Fahssn",
			"Zangarmarsh",
			19,
			63.1,
		},
	},
	[9951] = {
		3519,
		9951,
		1,
		64,
		"It's Watching You!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18424,
			"Warden Treelos",
			"Terokkar Forest",
			44.1,
			23.4,
		},
	},
	[28152] = {
		361,
		28152,
		1,
		46,
		"Jaedenar Awaits",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENBLOODELF",
		{
			9116,
			"Eridan Bluewind",
			"Felwood",
			42,
			71.8,
		},
	},
	[24697] = {
		490,
		24697,
		1,
		52,
		"How to Make Meat Fresh Again",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			38270,
			"Nolen Tacker",
			"Un'Goro Crater",
			55.1,
			60.5,
			[7] = "Un'Goro Crater",
		},
	},
	[14142] = {
		-241,
		14142,
		3,
		80,
		"You've Really Done It This Time, Kul",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"ORCSCOURGE",
		{
			34771,
			"Girana the Blooded",
			"Icecrown",
			76.09999999999999,
			24.1,
		},
	},
	[28344] = {
		267,
		28344,
		1,
		22,
		"Can You Smell What the Lok'tar is Cooking?",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			48129,
			"Helcular",
			"Hillsbrad Foothills",
			49.1,
			66.2,
		},
	},
	[10367] = {
		3483,
		10367,
		1,
		62,
		"A Traitor Among Us",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELF",
		{
			19361,
			"Naladu",
			"Hellfire Peninsula",
			16.2,
			65,
		},
	},
	[28472] = {
		618,
		28472,
		1,
		50,
		"Words of the High Chief",
		"AH",
		2,
		"PRIESTWARRIOR",
		2,
		"HUMANSCOURGEDRAENEI",
		{
			9298,
			"Donova Snowden",
			"Winterspring",
			25.2,
			58.5,
		},
	},
	[14270] = {
		16,
		14270,
		1,
		13,
		"The Keystone Shard",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			[3] = "Azshara",
			[5] = 71.90000000000001,
			[4] = 59,
			[7] = "Azshara",
		},
	},
	[28600] = {
		267,
		28600,
		1,
		24,
		"Matters of Loyalty",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			13817,
			"Voggah Deathgrip",
			"Hillsbrad Foothills",
			58.6,
			34.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[24569] = {
		4709,
		24569,
		1,
		32,
		"Siegebreaker",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELF",
		{
			37679,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.5,
			46.8,
		},
	},
	[24633] = {
		4709,
		24633,
		1,
		35,
		"Mahka's Plea",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"ORCTAUREN",
		{
			37812,
			"Mahka",
			"Southern Barrens",
			45.1,
			85.5,
		},
	},
	[10303] = {
		99999,
		10303,
		1,
		4,
		"The Blood Elves",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			16546,
			"Tolaan",
			"Azuremyst Isle",
			72.09999999999999,
			60.8,
		},
	},
	[14430] = {
		16,
		14430,
		1,
		18,
		"Hacking the Construct",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			[3] = "Azshara",
			[5] = 29,
			[4] = 53,
			[7] = "Azshara",
		},
	},
	[14462] = {
		16,
		14462,
		1,
		20,
		"Where's My Head?",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36730,
			"Chawg",
			"Azshara",
			14,
			64.8,
			[7] = "Azshara",
		},
	},
	[13620] = {
		331,
		13620,
		1,
		21,
		"To Dinah, at Once!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGE",
		2,
		"ORCTROLLBLOODELF",
		{
			8582,
			"Kadrak",
			"Northern Barrens",
			42.7,
			15,
		},
	},
	[24953] = {
		440,
		24953,
		1,
		47,
		"Just Trying to Kill Some Bugs",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			38706,
			"Zeke Bootscuff",
			"Tanaris",
			55.7,
			60.8,
			[7] = "Tanaris",
		},
	},
	[25017] = {
		440,
		25017,
		1,
		49,
		"Ancient Obstacles",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
		},
	},
	[25081] = {
		4709,
		25081,
		1,
		34,
		"Claim the Battlescar",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39083,
			"Commander Roberts",
			"Southern Barrens",
			49.1,
			67,
		},
	},
	[10527] = {
		3520,
		10527,
		1,
		70,
		"Ar'tor, Son of Oronok",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
		},
	},
	[25209] = {
		357,
		25209,
		1,
		36,
		"The Gordunni Threat",
		"H",
		2,
		"DEATHKNIGHTHUNTER",
		2,
		"ORCBLOODELF",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48,
		},
	},
	[14209] = {
		16,
		14209,
		1,
		12,
		"Gunk in the Trunk",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35088,
			"Custer Clubnik",
			"Azshara",
			29.7,
			66.90000000000001,
			[7] = "Azshara",
		},
	},
	[25337] = {
		357,
		25337,
		1,
		38,
		"Hippogryph Muisek",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39894,
			"Gombana",
			"Feralas",
			52.2,
			48.1,
		},
	},
	[25401] = {
		357,
		25401,
		1,
		37,
		"The Gordunni Orb",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			54.9,
			[7] = "Feralas",
		},
	},
	[25465] = {
		357,
		25465,
		1,
		37,
		"Still With The Zapped Giants",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANGNOMEORCTROLLBLOODELF",
		{
			14637,
			"Zorbin Fandazzle",
			"Feralas",
			48.7,
			44.8,
			[7] = "Feralas",
		},
	},
	[10719] = {
		3522,
		10719,
		1,
		67,
		"Did You Get The Note?",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			[3] = "Blade's Edge Mountains",
			[4] = 61.4,
			[5] = 32.5,
		},
	},
	[13554] = {
		148,
		13554,
		1,
		11,
		"A Cure In The Dark",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Darkshore",
			[4] = 54.2,
			[5] = 29.3,
		},
	},
	[25913] = {
		406,
		25913,
		1,
		29,
		"[29] Putting Them to Rest",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41488,
			"Sentinel Mistress Geleneth",
			"Stonetalon Mountains",
			39.6,
			30.8,
		},
	},
	[25721] = {
		11,
		25721,
		1,
		20,
		"Fight the Flood",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			41086,
			"Forba Slabchisel",
			"Wetlands",
			57.5,
			71.90000000000001,
			[7] = "Wetlands",
		},
	},
	[28222] = {
		361,
		28222,
		1,
		48,
		"Singin' in the Sun",
		"AH",
		2,
		"DRUIDHUNTERWARLOCKWARRIOR",
		2,
		"HUMANORCSCOURGE",
		{
			[3] = "Felwood",
			[4] = 49.3,
			[5] = 29.2,
		},
	},
	[10879] = {
		3519,
		10879,
		1,
		65,
		"The Skettis Offensive [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22373,
			"Defender Grashna",
			"Shattrath City",
			52,
			20.7,
		},
	},
	[10911] = {
		3522,
		10911,
		1,
		68,
		"Fire At Will!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22423,
			"Evergrove Druid",
			"Blade's Edge Mountains",
			63.9,
			65.7,
		},
	},
	[9623] = {
		3524,
		9623,
		1,
		11,
		"Coming of Age",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17116,
			"Exarch Menelaous",
			"Azuremyst Isle",
			47.2,
			50.6,
		},
	},
	[26041] = {
		45,
		26041,
		1,
		29,
		"Stones of Binding",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"GNOMETAURENORC",
		{
			[3] = "Arathi Highlands",
			[4] = 79.8,
			[7] = "Arathi Highlands",
			[5] = 31.6,
		},
	},
	[27321] = {
		400,
		27321,
		1,
		42,
		"The Writ of History",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			43.8,
			43.7,
		},
	},
	[26169] = {
		4,
		26169,
		1,
		55,
		"The Amulet of Grol",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.1,
			[7] = "Blasted Lands",
		},
	},
	[26233] = {
		-304,
		26233,
		3,
		80,
		"Stealing From Our Own",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADINPRIESTWARRIORHUNTER",
		2,
		"ORCTAURENBLOODELF",
		{
			42506,
			"Marogg",
			"Orgrimmar",
			0,
			0,
			[7] = "Cooking",
		},
	},
	[26297] = {
		40,
		26297,
		1,
		15,
		"The Dawning of a New Day",
		"A",
		2,
		"DEATHKNIGHTMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42425,
			"Captain Alpert",
			"Westfall",
			42.1,
			64.09999999999999,
			[7] = "Westfall",
		},
	},
	[14017] = {
		-241,
		14017,
		1,
		80,
		"The Black Knight's Fate",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.40000000000001,
			23,
		},
	},
	[27385] = {
		139,
		27385,
		1,
		41,
		"Uncle Carlin",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			[3] = "Eastern Plaguelands",
			[4] = 32.5,
			[7] = "Eastern Plaguelands",
			[5] = 83.8,
		},
	},
	[27902] = {
		8,
		27902,
		1,
		55,
		"The Purespring",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[26553] = {
		5287,
		26553,
		1,
		32,
		"High Priestess Jeklik",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			[3] = "Northern Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 78.5,
			[5] = 36.1,
		},
	},
	[26617] = {
		5287,
		26617,
		1,
		32,
		"An Old Sea Dog",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIBLOODELFORC",
		{
			2845,
			"Fargon Mortalak",
			"The Cape of Stranglethorn",
			44.1,
			70,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26681] = {
		10,
		26681,
		1,
		22,
		"Note to the Mayor",
		"A",
		2,
		"DRUIDMAGEROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			289,
			"Abercrombie",
			"Duskwood",
			87.40000000000001,
			35.4,
			[7] = "Duskwood",
		},
	},
	[26745] = {
		33,
		26745,
		1,
		26,
		"Favored Skull",
		"A",
		2,
		"DRUIDMAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			42736,
			"Lashtail Hatchling",
			"Northern Stranglethorn",
			33.7,
			37,
			[7] = "Northern Stranglethorn",
		},
	},
	[26809] = {
		5287,
		26809,
		1,
		31,
		"Backdoor Dealings",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			44084,
			"Maywiki",
			"The Cape of Stranglethorn",
			55.7,
			42.2,
		},
	},
	[26873] = {
		718,
		26873,
		1,
		18,
		"Preemptive Methods",
		"H",
		2,
		"DRUIDHUNTERPALADINSHAMAN",
		2,
		"ORCTROLLBLOODELFTAUREN",
		{
			5767,
			"Nalpak",
			"Wailing Caverns",
			46.3,
			58.6,
		},
	},
	[26937] = {
		28,
		26937,
		1,
		36,
		"When Death is Not Enough",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			44466,
			"Lindsay Ravensun",
			"Western Plaguelands",
			40.7,
			52.2,
			[7] = "Western Plaguelands",
		},
	},
	[27001] = {
		28,
		27001,
		1,
		37,
		"This Means WAR (Wild Arachnid Roundup)",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			11616,
			"Nathaniel Dumah",
			"Western Plaguelands",
			48.1,
			32.5,
			[7] = "Western Plaguelands",
		},
	},
	[27065] = {
		130,
		27065,
		1,
		12,
		"The Warchief's Fleet",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44365,
			"Lady Sylvanas Windrunner",
			"Silverpine Forest",
			57.4,
			10.1,
			[7] = "Silverpine Forest",
		},
	},
	[27129] = {
		2557,
		27129,
		1,
		40,
		"Saving Warpwood",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Dire Maul",
		},
	},
	[27193] = {
		130,
		27193,
		1,
		13,
		"Seek and Destroy",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Silverpine Forest",
			[4] = 45.2,
			[7] = "Silverpine Forest",
			[5] = 49.3,
		},
	},
	[27257] = {
		15,
		27257,
		1,
		37,
		"The Black Shield",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			5087,
			"Do'gol",
			"Dustwallow Marsh",
			36.6,
			30.8,
		},
	},
	[11615] = {
		3537,
		11615,
		1,
		71,
		"Nerub'ar Secrets",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25328,
			"Shadowstalker Luther",
			"Borean Tundra",
			40,
			52.1,
		},
	},
	[11647] = {
		3537,
		11647,
		1,
		72,
		"Neutralizing the Cauldrons",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			24709,
			"Sage Aeire",
			"Borean Tundra",
			75.90000000000001,
			37.2,
		},
	},
	[27449] = {
		139,
		27449,
		1,
		42,
		"Honor and Strength",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			45574,
			"Vex'tul",
			"Eastern Plaguelands",
			52.8,
			51.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[27513] = {
		130,
		27513,
		1,
		18,
		"Transdimensional Warfare: Chapter II",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45752,
			"Ambermill Dimensional Portal",
			"Silverpine Forest",
			58,
			69.90000000000001,
			[7] = "Silverpine Forest",
		},
	},
	[27577] = {
		130,
		27577,
		1,
		19,
		"7th Legion Battle Plans",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45879,
			"Lord Walden",
			"Silverpine Forest",
			44.2,
			74.8,
			[7] = "Silverpine Forest",
		},
	},
	[27833] = {
		3,
		27833,
		1,
		47,
		"Half-Ton Holdouts",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46972,
			"Terrance Storm",
			"Badlands",
			20.9,
			57.4,
			[7] = "Badlands",
		},
	},
	[27705] = {
		8,
		27705,
		1,
		53,
		"Step One: The Priestess",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEITAURENHUMAN",
		{
			[3] = "The Temple of Atal'Hakkar",
			[4] = 54.3,
			[7] = "Swamp of Sorrows",
			[5] = 79,
		},
	},
	[27769] = {
		3,
		27769,
		1,
		45,
		"Rhea Revealed",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46654,
			"Rhea",
			"Badlands",
			66.40000000000001,
			55.6,
			[7] = "Badlands",
		},
	},
	[11871] = {
		3537,
		11871,
		1,
		72,
		"Not On Our Watch",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25838,
			"Hierophant Liandra",
			"Borean Tundra",
			57.8,
			55.1,
		},
	},
	[11903] = {
		3537,
		11903,
		1,
		71,
		"It's Time for Action",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			[7] = "Borean Tundra",
		},
	},
	[27961] = {
		51,
		27961,
		1,
		47,
		"Out of Place",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANGNOMEDRAENEITAURENBLOODELFDWARF",
		{
			47267,
			"Burrian Coalpart",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[11967] = {
		3537,
		11967,
		1,
		71,
		"Mustering the Reds",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"DWARFTAUREN",
		{
			26206,
			"Keristrasza",
			"Borean Tundra",
			33.2,
			34.2,
			[7] = "Coldarra",
		},
	},
	[28089] = {
		267,
		28089,
		1,
		20,
		"Warchief's Command: Hillsbrad Foothills!",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45631,
			"High Warlord Cromush",
			"Silverpine Forest",
			51.4,
			66.8,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28153] = {
		361,
		28153,
		1,
		46,
		"Shadow Lord Fel'dan",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Felwood",
			[4] = 38.9,
			[5] = 50.4,
		},
	},
	[28217] = {
		361,
		28217,
		1,
		48,
		"Wanted: The Demon Hunter",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47843,
			"Huntress Selura",
			"Felwood",
			43.5,
			28.3,
		},
	},
	[40] = {
		12,
		40,
		1,
		10,
		"A Fishy Peril",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			241,
			"Remy \"Two Times\"",
			"Elwynn Forest",
			42.2,
			67.09999999999999,
		},
	},
	[28345] = {
		267,
		28345,
		1,
		22,
		"*Gurgle* HELP! *Gurgle*",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			48218,
			"Kingslayer Orkus",
			"Hillsbrad Foothills",
			49.6,
			74.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[25338] = {
		357,
		25338,
		1,
		37,
		"Treant Muisek",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			8115,
			"Witch Doctor Uzer'i",
			"Feralas",
			74.40000000000001,
			43.4,
		},
	},
	[28842] = {
		618,
		28842,
		1,
		55,
		"Umbranse's Deliverance",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			10929,
			"Haleh",
			"Winterspring",
			58,
			63.9,
		},
	},
	[28537] = {
		618,
		28537,
		1,
		51,
		"In Pursuit of Shades",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			10920,
			"Kelek Skykeeper",
			"Winterspring",
			46.8,
			53.9,
		},
	},
	[9698] = {
		3525,
		9698,
		1,
		16,
		"Audience with the Prophet",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17825,
			"Interrogator Elysia",
			"Bloodmyst Isle",
			54.5,
			54.5,
		},
	},
	[24570] = {
		4709,
		24570,
		1,
		31,
		"Adder Subtraction",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			38314,
			"Muyoh",
			"Southern Barrens",
			50.3,
			40.5,
		},
	},
	[24634] = {
		4709,
		24634,
		1,
		34,
		"Intelligence Warfare",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37837,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.6,
			69.8,
		},
	},
	[24698] = {
		490,
		24698,
		1,
		53,
		"Adventures in Archaeology",
		"AH",
		2,
		"DRUIDPALADINWARRIORWARLOCK",
		2,
		"HUMANTROLLBLOODELFGNOME",
		{
			38270,
			"Nolen Tacker",
			"Un'Goro Crater",
			55,
			60.6,
			[7] = "Un'Goro Crater",
		},
	},
	[28857] = {
		4,
		28857,
		1,
		55,
		"Blasted Lands: The Other Side of the World",
		"A",
		2,
		"PRIESTROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			11118,
			"Innkeeper Vizzie",
			"Winterspring",
			59.8,
			51.3,
			[7] = "Blasted Lands",
		},
	},
	[8320] = {
		1377,
		8320,
		1,
		56,
		"Twilight Geolords",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			15270,
			"Huum Wildmane",
			"Silithus",
			0,
			0,
		},
	},
	[9666] = {
		3525,
		9666,
		1,
		13,
		"Declaration of Power",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17649,
			"Kessel",
			"Bloodmyst Isle",
			63,
			87.7,
		},
	},
	[9634] = {
		3525,
		9634,
		1,
		11,
		"Alien Predators",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17586,
			"Vorkhan the Elekk Herder",
			"Bloodmyst Isle",
			63.1,
			87.90000000000001,
		},
	},
	[25018] = {
		440,
		25018,
		1,
		48,
		"Andoren Will Know",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.5,
			52.7,
		},
	},
	[25082] = {
		4709,
		25082,
		1,
		34,
		"Working the Bugs Out",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39085,
			"Logan Talonstrike",
			"Southern Barrens",
			49.3,
			67.8,
		},
	},
	[27390] = {
		139,
		27390,
		1,
		41,
		"The Battle of Darrowshire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			10667,
			"Chromie",
			"Eastern Plaguelands",
			35.2,
			68.09999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[25210] = {
		357,
		25210,
		1,
		36,
		"Signs of Change",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39377,
			"Konu Runetotem",
			"Feralas",
			41.3,
			15.5,
		},
	},
	[9570] = {
		3524,
		9570,
		1,
		12,
		"The Kurken is Lurkin'",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17443,
			"Kurz the Revelator",
			"Azuremyst Isle",
			46.9,
			22.2,
		},
	},
	[12671] = {
		3711,
		12671,
		1,
		77,
		"Reconnaissance Flight",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			28746,
			"Pilot Vic",
			"Sholazar Basin",
			50,
			61.6,
		},
	},
	[25402] = {
		357,
		25402,
		1,
		37,
		"Estulan's Examination",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			55,
			[7] = "Feralas",
		},
	},
	[25466] = {
		357,
		25466,
		1,
		37,
		"Even More Fuel for the Zapping",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANGNOMEORCTROLLBLOODELF",
		{
			14637,
			"Zorbin Fandazzle",
			"Feralas",
			48.7,
			44.8,
			[7] = "Feralas",
		},
	},
	[9538] = {
		3524,
		9538,
		1,
		8,
		"Learning the Language",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17232,
			"Cryptographer Aurren",
			"Azuremyst Isle",
			49.5,
			51.1,
		},
	},
	[27198] = {
		28,
		27198,
		1,
		40,
		"Supporting the Troops",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			44467,
			"Lang Loosegrip",
			"Western Plaguelands",
			40,
			69.2,
			[7] = "Western Plaguelands",
		},
	},
	[13569] = {
		148,
		13569,
		1,
		12,
		"The Ritual Bond",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33048,
			"Keeper Karithus",
			"Darkshore",
			43,
			38.9,
		},
	},
	[25722] = {
		11,
		25722,
		1,
		20,
		"Sedimentary, My Dear",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			41129,
			"Surveyor Thurdan",
			"Wetlands",
			57.5,
			71.5,
			[7] = "Wetlands",
		},
	},
	[13537] = {
		148,
		13537,
		1,
		11,
		"A Taste for Grouper",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33175,
			"Johnathan Staats",
			"Darkshore",
			52.3,
			18,
		},
	},
	[25850] = {
		11,
		25850,
		1,
		23,
		"Strike the Earth!",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			41412,
			"Ormer Ironbraid",
			"Wetlands",
			38.7,
			39.5,
		},
	},
	[25914] = {
		406,
		25914,
		1,
		29,
		"Back to the Depths!",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41488,
			"Sentinel Mistress Geleneth",
			"Stonetalon Mountains",
			39.6,
			30.8,
		},
	},
	[25978] = {
		1,
		25978,
		1,
		10,
		"Entombed in Ice",
		"A",
		2,
		"HUNTERPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			41786,
			"Sergeant Bahrum",
			"Dun Morogh",
			82.8,
			48.4,
			[7] = "Dun Morogh",
		},
	},
	[26042] = {
		45,
		26042,
		1,
		26,
		"Breaking the Keystone",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"GNOMETAURENORC",
		{
			[3] = "Arathi Highlands",
			[4] = 29.9,
			[7] = "Arathi Highlands",
			[5] = 58.9,
		},
	},
	[9410] = {
		3483,
		9410,
		1,
		62,
		"A Spirit Guide",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16574,
			"Far Seer Regulkut",
			"Hellfire Peninsula",
			54.3,
			37.9,
		},
	},
	[26170] = {
		4,
		26170,
		1,
		56,
		"The Final Ritual",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.3,
			[7] = "Blasted Lands",
		},
	},
	[26234] = {
		-304,
		26234,
		3,
		28,
		"Stealing From Our Own",
		"H",
		2,
		"DRUID",
		2,
		"",
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.6,
			62.8,
		},
	},
	[26298] = {
		33,
		26298,
		1,
		26,
		"Hunt for Yenniku",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			38.4,
			48.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[26362] = {
		33,
		26362,
		1,
		29,
		"Be Raptor",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			42812,
			"Priestess Hu'rala",
			"Northern Stranglethorn",
			63.4,
			39,
			[7] = "Northern Stranglethorn",
		},
	},
	[9312] = {
		99999,
		9312,
		1,
		5,
		"The Emitter",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			16535,
			"Vindicator Aldar",
			"Azuremyst Isle",
			79.5,
			51.5,
		},
	},
	[26490] = {
		47,
		26490,
		1,
		32,
		"Prime Slime",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43109,
			"Dron Blastbrew",
			"The Hinterlands",
			66.3,
			44.3,
		},
	},
	[26554] = {
		5287,
		26554,
		1,
		32,
		"Plunging Into Zul'Gurub",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			[3] = "Northern Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 78.09999999999999,
			[5] = 44.1,
		},
	},
	[26618] = {
		10,
		26618,
		1,
		21,
		"Wolves at Our Heels",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.5,
			47,
			[7] = "Duskwood",
		},
	},
	[13343] = {
		65,
		13343,
		1,
		80,
		"Mystery of the Infinite, Redux",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			27856,
			"Chromie",
			"Dragonblight",
			60,
			54.4,
		},
	},
	[26746] = {
		33,
		26746,
		1,
		26,
		"A Nose for This Sort of Thing",
		"A",
		2,
		"DRUIDMAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			43884,
			"Osborn Obnoticus",
			"Northern Stranglethorn",
			47.2,
			10.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[26810] = {
		5287,
		26810,
		1,
		32,
		"Eliminate the Outcast",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			44084,
			"Maywiki",
			"The Cape of Stranglethorn",
			55.7,
			42.3,
		},
	},
	[13529] = {
		148,
		13529,
		1,
		11,
		"The Corruption's Source",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32978,
			"Tharnariun Treetender",
			"Darkshore",
			56.8,
			30.1,
		},
	},
	[26938] = {
		28,
		26938,
		1,
		37,
		"Combat Training",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			[3] = "Western Plaguelands",
			[4] = 37.8,
			[7] = "Western Plaguelands",
			[5] = 55.3,
		},
	},
	[27002] = {
		28,
		27002,
		1,
		37,
		"An Audience with the Highlord",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			11616,
			"Nathaniel Dumah",
			"Western Plaguelands",
			48.1,
			32.5,
			[7] = "Western Plaguelands",
		},
	},
	[9314] = {
		3524,
		9314,
		1,
		5,
		"Word from Azure Watch",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			16554,
			"Aeun",
			"Azuremyst Isle",
			64.59999999999999,
			54.1,
		},
	},
	[27130] = {
		2557,
		27130,
		1,
		40,
		"Saving Warpwood",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.5,
		},
	},
	[13599] = {
		148,
		13599,
		1,
		12,
		"Grimclaw's Return",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			33048,
			"Keeper Karithus",
			"Darkshore",
			42.9,
			39,
		},
	},
	[27258] = {
		15,
		27258,
		1,
		37,
		"The Black Shield",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
		},
	},
	[27322] = {
		4706,
		27322,
		1,
		15,
		"Korok the Colossus [Group]",
		"H",
		2,
		"DRUIDPALADINHUNTER",
		2,
		"TAURENORC",
		{
			45301,
			"Korok the Colossus",
			"Ruins of Gilneas",
			51.4,
			13.8,
			[7] = "Ruins of Gilneas",
		},
	},
	[27386] = {
		139,
		27386,
		1,
		41,
		"A Strange Historian",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			11063,
			"Carlin Redpath",
			"Eastern Plaguelands",
			35.6,
			68.8,
			[7] = "Eastern Plaguelands",
		},
	},
	[9632] = {
		3525,
		9632,
		1,
		15,
		"Newfound Allies",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17424,
			"Anchorite Paetheus",
			"Bloodmyst Isle",
			54.6,
			54,
		},
	},
	[27962] = {
		51,
		27962,
		1,
		47,
		"A Lumbering Relic",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANGNOMEDRAENEITAURENBLOODELFDWARF",
		{
			47267,
			"Burrian Coalpart",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[9696] = {
		3525,
		9696,
		1,
		16,
		"Translations...",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17684,
			"Vindicator Boros",
			"Bloodmyst Isle",
			55.4,
			55.1,
		},
	},
	[9728] = {
		3521,
		9728,
		1,
		64,
		"A Warm Welcome",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			17858,
			"Warden Hamoot",
			"Zangarmarsh",
			79.2,
			65.09999999999999,
		},
	},
	[9888] = {
		3519,
		9888,
		1,
		65,
		"The Impotent Leader",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18106,
			"Jorin Deadeye",
			"Nagrand",
			55.6,
			37.7,
		},
	},
	[27770] = {
		3,
		27770,
		1,
		45,
		"Lifting the Veil",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46654,
			"Rhea",
			"Badlands",
			66.5,
			55.3,
			[7] = "Badlands",
		},
	},
	[13919] = {
		331,
		13919,
		1,
		23,
		"A Trip to the Moonwell",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3894,
			"Pelturas Whitemoon",
			"Ashenvale",
			37.3,
			51.8,
		},
	},
	[14165] = {
		16,
		14165,
		1,
		11,
		"Stone Cold",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35091,
			"Horzak Zignibble",
			"Azshara",
			29.1,
			66.40000000000001,
		},
	},
	[13983] = {
		331,
		13983,
		1,
		25,
		"Building Your Own Coffin",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34596,
			"Foreman Jinx",
			"Ashenvale",
			46.1,
			63.2,
		},
	},
	[28666] = {
		46,
		28666,
		1,
		50,
		"Hero's Call: Burning Steppes!",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			[5] = 67.7,
			[7] = "Burning Steppes",
			[4] = 24.9,
			[3] = "Ironforge",
		},
	},
	[14271] = {
		16,
		14271,
		1,
		13,
		"Report to Twocrush",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			[3] = "Azshara",
			[5] = 72,
			[4] = 59,
			[7] = "Azshara",
		},
	},
	[28154] = {
		267,
		28154,
		1,
		20,
		"Muckgill's Flipper or Something...",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 32.4,
			[7] = "Hillsbrad Foothills",
			[5] = 75.90000000000001,
		},
	},
	[28218] = {
		361,
		28218,
		1,
		48,
		"A Destiny of Flame and Sorrow",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			47923,
			"Feronas Sindweller",
			"Felwood",
			45.6,
			20,
		},
	},
	[14143] = {
		-241,
		14143,
		3,
		80,
		"A Leg Up",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			34771,
			"Girana the Blooded",
			"Icecrown",
			76.09999999999999,
			24.1,
		},
	},
	[5041] = {
		17,
		5041,
		1,
		12,
		"Supplies for the Crossroads",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34258,
			"Halga Bloodeye",
			"Northern Barrens",
			0,
			0,
		},
	},
	[10112] = {
		3519,
		10112,
		1,
		64,
		"A Personal Favor",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18484,
			"Wind Trader Lathrai",
			"Shattrath City",
			72.2,
			30.8,
		},
	},
	[2561] = {
		141,
		2561,
		1,
		10,
		"Druid of the Claw",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			7317,
			"Oben Rageclaw",
			"Teldrassil",
			45.1,
			53.4,
		},
	},
	[28538] = {
		267,
		28538,
		1,
		24,
		"Cry of the Banshee",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			2278,
			"Melisara",
			"Hillsbrad Foothills",
			57.1,
			46.4,
			[7] = "Hillsbrad Foothills",
		},
	},
	[26366] = {
		47,
		26366,
		1,
		33,
		"Heads Up",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.7,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[24571] = {
		4709,
		24571,
		1,
		31,
		"Lashvine Seeds",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			38314,
			"Muyoh",
			"Southern Barrens",
			50.3,
			40.5,
		},
	},
	[28858] = {
		4,
		28858,
		1,
		55,
		"Blasted Lands: The Other Side of the World",
		"H",
		2,
		"HUNTERPALADINWARLOCK",
		2,
		"ORCSCOURGETAUREN",
		{
			11118,
			"Innkeeper Vizzie",
			"Winterspring",
			59.8,
			51.1,
		},
	},
	[24699] = {
		490,
		24699,
		1,
		54,
		"Gormashh the Glutinous",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			38276,
			"Tara",
			"Un'Goro Crater",
			43.1,
			41.2,
			[7] = "Un'Goro Crater",
		},
	},
	[14431] = {
		16,
		14431,
		1,
		17,
		"The Blackmaw Scar",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			8586,
			"Haggrum Bloodfist",
			"Azshara",
			42.4,
			23.7,
			[7] = "Azshara",
		},
	},
	[10368] = {
		3483,
		10368,
		1,
		62,
		"The Dreghood Elders",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELF",
		{
			19361,
			"Naladu",
			"Hellfire Peninsula",
			16.2,
			65,
		},
	},
	[5201] = {
		618,
		5201,
		1,
		60,
		"Winterfall Intrusion",
		"A",
		2,
		"HUNTERWARRIOR",
		2,
		"DRAENEIHUMAN",
		{
			10618,
			"Rivern Frostwind",
			"Winterspring",
			46.7,
			17.7,
		},
	},
	[24955] = {
		440,
		24955,
		1,
		48,
		"Un-Chartered",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.6,
			52.7,
		},
	},
	[25019] = {
		440,
		25019,
		1,
		49,
		"Laying Claim",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
		},
	},
	[899] = {
		17,
		899,
		1,
		12,
		"Consumed by Hatred",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			3432,
			"Mankrik",
			"Northern Barrens",
			0,
			0,
		},
	},
	[10528] = {
		3520,
		10528,
		1,
		70,
		"Demonic Crystal Prisons",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21292,
			"Ar'tor, Son of Oronok",
			"Shadowmoon Valley",
			29.6,
			50.4,
		},
	},
	[25211] = {
		11,
		25211,
		1,
		21,
		"Cleaning Hovel",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			41074,
			"Mountaineer Grugelm",
			"Wetlands",
			50,
			79.3,
			[7] = "Wetlands",
		},
	},
	[10656] = {
		3703,
		10656,
		1,
		70,
		"Sunfury Signets",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18531,
			"Magistrix Fyalenn",
			"Shattrath City",
			45.2,
			81.3,
		},
	},
	[25339] = {
		357,
		25339,
		1,
		36,
		"Vengeance on the Northspring",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7776,
			"Talo Thornhoof",
			"Feralas",
			41.3,
			15.5,
		},
	},
	[25403] = {
		357,
		25403,
		1,
		37,
		"Ogre Abduction",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40052,
			"Estulan",
			"Feralas",
			57,
			55.4,
			[7] = "Feralas",
		},
	},
	[14334] = {
		405,
		14334,
		1,
		35,
		"Blubbergut",
		"H",
		2,
		"MAGEPALADIN",
		2,
		"TAURENTROLLBLOODELF",
		{
			12031,
			"Mai'Lahii",
			"Desolace",
			22.7,
			72.09999999999999,
		},
	},
	[24435] = {
		16,
		24435,
		1,
		16,
		"Mop Up",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36920,
			"Lieutenant Drex",
			"Azshara",
			41.4,
			53.6,
			[7] = "Azshara",
		},
	},
	[11679] = {
		3537,
		11679,
		1,
		71,
		"Reforging the Key",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.2,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[1201] = {
		15,
		1201,
		1,
		35,
		"Theramore Spies",
		"H",
		2,
		"WARRIORDEATHKNIGHT",
		2,
		"ORCBLOODELF",
		{
			4791,
			"Nazeer Bloodpike",
			"Dustwallow Marsh",
			35.3,
			30.8,
		},
	},
	[25723] = {
		11,
		25723,
		1,
		20,
		"Thresh Out of Luck",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			41128,
			"Dunlor Marblebeard",
			"Wetlands",
			57.8,
			71.5,
			[7] = "Wetlands",
		},
	},
	[26107] = {
		45,
		26107,
		1,
		28,
		"Raising Spirits",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			42130,
			"Gor'mul",
			"Arathi Highlands",
			67.8,
			34.9,
			[7] = "Arathi Highlands",
		},
	},
	[25851] = {
		406,
		25851,
		1,
		30,
		"Dances with Grimtotem",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			11858,
			"Grundig Darkcloud",
			"Stonetalon Mountains",
			72.40000000000001,
			83.7,
		},
	},
	[10912] = {
		3522,
		10912,
		1,
		68,
		"The Hound-Master",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22423,
			"Evergrove Druid",
			"Blade's Edge Mountains",
			63.3,
			62.7,
		},
	},
	[25979] = {
		1,
		25979,
		1,
		10,
		"Dealing with the Surge",
		"A",
		2,
		"HUNTERPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			41804,
			"Khurgorn Singefeather",
			"Dun Morogh",
			82.7,
			48.3,
			[7] = "Dun Morogh",
		},
	},
	[26043] = {
		406,
		26043,
		1,
		27,
		"BEWARE OF CRAGJAW! [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			[3] = "Stonetalon Mountains",
			[4] = 65,
			[5] = 49.4,
		},
	},
	[11008] = {
		99999,
		11008,
		3,
		70,
		"Fires Over Skettis",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			23048,
			"Sky Sergeant Doryn",
			"Terokkar Forest",
			64.5,
			66.59999999999999,
		},
	},
	[26171] = {
		4,
		26171,
		1,
		57,
		"You Are Rakh'likh, Demon",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			62.3,
			26.1,
			[7] = "Blasted Lands",
		},
	},
	[26235] = {
		-304,
		26235,
		3,
		11,
		"Even Thieves Get Hungry",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIEST",
		2,
		"ORCTAURENBLOODELF",
		{
			42506,
			"Marogg",
			"Orgrimmar",
			56.4,
			62.7,
			[7] = "Cooking",
		},
	},
	[26299] = {
		33,
		26299,
		1,
		26,
		"Headhunting",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			38.4,
			48.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[26363] = {
		47,
		26363,
		1,
		33,
		"Summit of Fate",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.8,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[26939] = {
		721,
		26939,
		1,
		27,
		"The G-Team",
		"A",
		2,
		"DEATHKNIGHTWARLOCKWARRIOR",
		2,
		"HUMANGNOME",
		{
			44556,
			"Murd Doc",
			"Gnomeregan",
			63.2,
			32.9,
		},
	},
	[26491] = {
		47,
		26491,
		1,
		32,
		"Skulk Rock Clean-Up",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43108,
			"Kerr Ironsight",
			"The Hinterlands",
			66.3,
			44.3,
		},
	},
	[26555] = {
		5287,
		26555,
		1,
		32,
		"High Priest Venoxis",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			[3] = "Northern Stranglethorn",
			[7] = "The Cape of Stranglethorn",
			[4] = 82.3,
			[5] = 35.5,
		},
	},
	[1097] = {
		1519,
		1097,
		1,
		15,
		"Elmore's Task",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			514,
			"Smith Argus",
			"Elwynn Forest",
			41.7,
			65.59999999999999,
		},
	},
	[26683] = {
		10,
		26683,
		1,
		21,
		"Look To The Stars",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			276,
			"Viktori Prism'Antras",
			"Duskwood",
			79.59999999999999,
			47.3,
			[7] = "Duskwood",
		},
	},
	[26747] = {
		33,
		26747,
		1,
		26,
		"A Physical Specimen",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			43884,
			"Osborn Obnoticus",
			"Northern Stranglethorn",
			47.2,
			10.6,
			[7] = "Northern Stranglethorn",
		},
	},
	[26811] = {
		5287,
		26811,
		1,
		32,
		"Through the Troll Hole",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43246,
			"Shade of the Hexxer",
			"The Cape of Stranglethorn",
			61.3,
			43.1,
		},
	},
	[4722] = {
		148,
		4722,
		1,
		13,
		"Beached Sea Turtle",
		"A",
		2,
		"HUNTER",
		2,
		"DRAENEI",
		{
			[3] = "Darkshore",
			[4] = 38.5,
			[5] = 60.6,
		},
	},
	[5713] = {
		148,
		5713,
		1,
		15,
		"One Shot.  One Kill.",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			11711,
			"Sentinel Aynasha",
			"Darkshore",
			47.7,
			89,
		},
	},
	[27451] = {
		139,
		27451,
		1,
		42,
		"To Kill With Purpose",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			11035,
			"Betina Bigglezink",
			"Eastern Plaguelands",
			53.2,
			54.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[27387] = {
		139,
		27387,
		1,
		41,
		"Villains of Darrowshire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			10667,
			"Chromie",
			"Eastern Plaguelands",
			35.2,
			68.09999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[27131] = {
		2557,
		27131,
		1,
		42,
		"The Highborne",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Feralas",
			[4] = 50.7,
			[7] = "Dire Maul",
			[5] = 17.2,
		},
	},
	[27195] = {
		130,
		27195,
		1,
		13,
		"Nowhere to Run",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45228,
			"Master Forteski",
			"Silverpine Forest",
			55.9,
			46.2,
			[7] = "Silverpine Forest",
		},
	},
	[27259] = {
		15,
		27259,
		1,
		37,
		"Suspicious Hoofprints",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			[3] = "Dustwallow Marsh",
			[4] = 29.6,
			[5] = 47.7,
		},
	},
	[11616] = {
		3537,
		11616,
		1,
		71,
		"Message to Hellscream",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25394,
			"Shadowstalker Barthus",
			"Borean Tundra",
			43.2,
			55,
		},
	},
	[11648] = {
		3537,
		11648,
		1,
		71,
		"The Art of Persuasion",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25480,
			"Librarian Normantis",
			"Borean Tundra",
			46.4,
			32.8,
			[7] = "Borean Tundra",
		},
	},
	[11680] = {
		3537,
		11680,
		1,
		71,
		"Taking Wing",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			24795,
			"Surristrasz",
			"Borean Tundra",
			45.4,
			34.1,
			[7] = "Borean Tundra",
		},
	},
	[11712] = {
		3537,
		11712,
		1,
		71,
		"Re-Cursive",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25747,
			"Jinky Wingnut",
			"Borean Tundra",
			57.4,
			18.8,
			[7] = "Borean Tundra",
		},
	},
	[27579] = {
		1584,
		27579,
		1,
		52,
		"Into the Prison",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			45821,
			"Thal'trak Proudtusk",
			"Blackrock Depths",
			36.4,
			76.8,
		},
	},
	[2945] = {
		99999,
		2945,
		1,
		34,
		"Grime-Encrusted Ring [Dungeon]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			[3] = "Gnomeregan",
			[4] = 24.7,
			[5] = 42.5,
		},
	},
	[27835] = {
		3,
		27835,
		1,
		47,
		"Olaf, the Big Fella'",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 20.6,
			[7] = "Badlands",
			[5] = 56,
		},
	},
	[27771] = {
		3,
		27771,
		1,
		45,
		"Third Sample: Implanted Eggs",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46654,
			"Rhea",
			"Badlands",
			66.5,
			55.3,
			[7] = "Badlands",
		},
	},
	[11872] = {
		3537,
		11872,
		1,
		72,
		"The Nefarious Clam Master...",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25838,
			"Hierophant Liandra",
			"Borean Tundra",
			57.8,
			55.2,
		},
	},
	[11904] = {
		3537,
		11904,
		1,
		71,
		"Fruits of Our Labor",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			26083,
			"Gerald Green",
			"Borean Tundra",
			58.2,
			62.8,
			[7] = "Borean Tundra",
		},
	},
	[27963] = {
		51,
		27963,
		1,
		47,
		"A New Master... But Who?",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANGNOMEDRAENEITAURENDWARF",
		{
			47266,
			"Jack Rockleg",
			"Searing Gorge",
			68.5,
			53.5,
			[7] = "Searing Gorge",
		},
	},
	[11968] = {
		3537,
		11968,
		1,
		71,
		"The Tides Turn",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			26218,
			"Elder Muahit",
			"Borean Tundra",
			67.2,
			54.8,
			[7] = "Borean Tundra",
		},
	},
	[24742] = {
		490,
		24742,
		1,
		52,
		"Finding the Source",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			10302,
			"Krakle",
			"Un'Goro Crater",
			55.3,
			62.5,
			[7] = "Un'Goro Crater",
		},
	},
	[28155] = {
		361,
		28155,
		1,
		46,
		"Lord Banehollow",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Felwood",
			[4] = 39.7,
			[5] = 47,
		},
	},
	[28219] = {
		361,
		28219,
		1,
		48,
		"Buzzers for Baby",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48032,
			"Seedling Protector",
			"Felwood",
			48.1,
			31.1,
		},
	},
	[25849] = {
		11,
		25849,
		1,
		23,
		"When Archaeology Attacks",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			41411,
			"Prospector Whelgar",
			"Wetlands",
			38.9,
			39.4,
		},
	},
	[14128] = {
		16,
		14128,
		1,
		10,
		"Return of the Highborne?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"TAURENBLOODELF",
		{
			8576,
			"Ag'tor Bloodfist",
			"Azshara",
			26.9,
			76.90000000000001,
		},
	},
	[26682] = {
		15,
		26682,
		1,
		36,
		"A Shambling Threat",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			4926,
			"Krog",
			"Dustwallow Marsh",
			36.4,
			31.8,
		},
	},
	[11039] = {
		3703,
		11039,
		1,
		67,
		"Report to Spymaster Thalodien",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			23272,
			"Arcanist Savan",
			"Shattrath City",
			44.7,
			76.40000000000001,
		},
	},
	[27450] = {
		139,
		27450,
		1,
		42,
		"Frederick's Fish Fancy",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMETAURENBLOODELFSCOURGE",
		{
			45575,
			"Frederick Calston",
			"Eastern Plaguelands",
			53.8,
			53.9,
			[7] = "Eastern Plaguelands",
		},
	},
	[28603] = {
		267,
		28603,
		1,
		24,
		"Infiltration",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 49.8,
			[7] = "Hillsbrad Foothills",
			[5] = 46.7,
		},
	},
	[24572] = {
		4709,
		24572,
		1,
		33,
		"Taking Back Taurajo",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELF",
		{
			37679,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.5,
			46.9,
		},
	},
	[3105] = {
		-61,
		3105,
		1,
		3,
		"Tainted Letter",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.2,
			42.1,
		},
	},
	[24700] = {
		490,
		24700,
		1,
		52,
		"Hard to Harvest",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			38276,
			"Tara",
			"Un'Goro Crater",
			43.3,
			41,
			[7] = "Un'Goro Crater",
		},
	},
	[28859] = {
		1377,
		28859,
		1,
		55,
		"The Dunes of Silithus",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			38269,
			"Zen'Aliri",
			"Un'Goro Crater",
			55.7,
			60.7,
		},
	},
	[8321] = {
		1377,
		8321,
		1,
		56,
		"Vyral the Vile",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15270,
			"Huum Wildmane",
			"Silithus",
			0,
			0,
		},
	},
	[25532] = {
		400,
		25532,
		1,
		40,
		"Pirate Accuracy Increasing",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Thousand Needles",
			[4] = 76.5,
			[5] = 73.7,
		},
	},
	[24956] = {
		4709,
		24956,
		1,
		31,
		"Silencing Rageroar",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38804,
			"Tolliver Houndstooth",
			"Southern Barrens",
			66.90000000000001,
			46.7,
		},
	},
	[25020] = {
		440,
		25020,
		1,
		49,
		"Fragments of Language",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38922,
			"Examiner Andoren Dawnrise",
			"Tanaris",
			33.3,
			77,
		},
	},
	[25084] = {
		4709,
		25084,
		1,
		34,
		"A Growing Threat",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			37835,
			"Dorn Redearth",
			"Southern Barrens",
			45.1,
			85.3,
		},
	},
	[8481] = {
		361,
		8481,
		1,
		55,
		"The Root of All Evil [Group]",
		"AH",
		2,
		"HUNTERROGUEWARLOCK",
		2,
		"NIGHTELFORCSCOURGE",
		{
			11555,
			"Gorn One Eye",
			"Felwood",
			64.5,
			5.1,
		},
	},
	[13999] = {
		17,
		13999,
		1,
		14,
		"Who's Shroomin' Who?",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			3390,
			"Apothecary Helbrim",
			"Northern Barrens",
			48.7,
			58.4,
		},
	},
	[6321] = {
		85,
		6321,
		1,
		7,
		"Supplying Brill",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1745,
			"Deathguard Morris",
			"Tirisfal Glades",
			60.2,
			52.3,
			[7] = "Tirisfal Glades",
		},
	},
	[25340] = {
		357,
		25340,
		1,
		36,
		"Dark Heart",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7776,
			"Talo Thornhoof",
			"Feralas",
			41.3,
			15.5,
		},
	},
	[9409] = {
		99999,
		9409,
		1,
		2,
		"Urgent Delivery!",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			16477,
			"Proenitus",
			"Azuremyst Isle",
			80.40000000000001,
			45.8,
		},
	},
	[25468] = {
		357,
		25468,
		1,
		37,
		"Forces of Nature: Faerie Dragons",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40913,
			"Handler Jesana",
			"Feralas",
			77,
			56.6,
			[7] = "Feralas",
		},
	},
	[6385] = {
		14,
		6385,
		1,
		7,
		"Doras the Wind Rider Master",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			6929,
			"Innkeeper Gryshka",
			"Orgrimmar",
			53.5,
			78.8,
		},
	},
	[25596] = {
		400,
		25596,
		1,
		41,
		"Where's Synge?",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			40556,
			"Zamek",
			"Thousand Needles",
			78.09999999999999,
			73.7,
		},
	},
	[25660] = {
		400,
		25660,
		1,
		41,
		"[41] [41] Haunted",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			41058,
			"Spirit of Tony Two-Tusk",
			"Thousand Needles",
			91.7,
			78.59999999999999,
		},
	},
	[25724] = {
		1,
		25724,
		1,
		6,
		"Frostmane Aggression",
		"A",
		2,
		"MAGEPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.1,
			[7] = "Dun Morogh",
		},
	},
	[12896] = {
		210,
		12896,
		1,
		80,
		"If He Cannot Be Turned",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			29804,
			"Baron Sliver",
			"Icecrown",
			44.1,
			24.7,
		},
	},
	[25852] = {
		406,
		25852,
		1,
		30,
		"All's Clear",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.2,
			79.7,
		},
	},
	[12960] = {
		-373,
		12960,
		3,
		80,
		"Shipment: Wicked Sun Brooch",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			0,
			"Rurikt",
			"Dalaran",
			40.1,
			34.8,
			[7] = "Jewelcrafting",
		},
	},
	[12992] = {
		210,
		12992,
		1,
		80,
		"Crush Dem Vrykuls!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30216,
			"Vile",
			"Icecrown",
			43,
			25.7,
		},
	},
	[26044] = {
		406,
		26044,
		1,
		27,
		"Where Are the Parts?",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			40902,
			"Chief Blastgineer Bombgutz",
			"Stonetalon Mountains",
			66.2,
			63,
		},
	},
	[26108] = {
		45,
		26108,
		1,
		28,
		"Guile of the Raptor",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			[3] = "Arathi Highlands",
			[4] = 67.8,
			[7] = "Arathi Highlands",
			[5] = 35.1,
		},
	},
	[26172] = {
		4,
		26172,
		1,
		55,
		"A Bloodmage's Gotta Eat Too",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.5,
			26.3,
			[7] = "Blasted Lands",
		},
	},
	[26236] = {
		40,
		26236,
		1,
		12,
		"Shakedown at the Saldean's",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			42558,
			"Lieutenant Horatio Laine",
			"Westfall",
			49.7,
			19.5,
			[7] = "Westfall",
		},
	},
	[26300] = {
		33,
		26300,
		1,
		27,
		"Nezzliok Will Know",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[26364] = {
		1,
		26364,
		1,
		5,
		"Down with Crushcog!",
		"A",
		2,
		"MAGEPRIEST",
		2,
		"GNOME",
		{
			42353,
			"Jarvi Shadowstep",
			"Dun Morogh",
			37.4,
			44,
			[7] = "Chill Breeze Valley",
		},
	},
	[26428] = {
		45,
		26428,
		1,
		27,
		"To Steal From Thieves",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLLORC",
		{
			4486,
			"Genavie Callow",
			"Arathi Highlands",
			13.5,
			33.8,
			[7] = "Arathi Highlands",
		},
	},
	[26492] = {
		47,
		26492,
		1,
		32,
		"Skulk Rock Supplies",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43108,
			"Kerr Ironsight",
			"The Hinterlands",
			66.3,
			44.3,
		},
	},
	[6641] = {
		331,
		6641,
		1,
		23,
		"Vorsha the Lasher [Group]",
		"H",
		2,
		"DRUID",
		2,
		"",
		{
			12717,
			"Muglash",
			"Ashenvale",
			12.7,
			34.1,
		},
	},
	[26620] = {
		10,
		26620,
		1,
		21,
		"Seasoned Wolf Kabobs",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			272,
			"Chef Grual",
			"Duskwood",
			73.8,
			43.5,
			[7] = "Duskwood",
		},
	},
	[26684] = {
		10,
		26684,
		1,
		21,
		"The Insane Ghoul",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			302,
			"Blind Mary",
			"Duskwood",
			81.90000000000001,
			59.1,
			[7] = "Duskwood",
		},
	},
	[26748] = {
		33,
		26748,
		1,
		26,
		"Bloodlord Mandokir",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			42790,
			"Bloodlord Mandokir",
			"Northern Stranglethorn",
			47.2,
			10.6,
			[7] = "Northern Stranglethorn",
		},
	},
	[13408] = {
		3483,
		13408,
		1,
		60,
		"Hellfire Fortifications [PvP]",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			18266,
			"Warrant Officer Tracy Proudwell",
			"Hellfire Peninsula",
			56.3,
			62.9,
		},
	},
	[3361] = {
		-1000,
		3361,
		1,
		3,
		"A Refugee's Quandary",
		"A",
		2,
		"SHAMANWARLOCK",
		2,
		"HUMANDWARF",
		{
			8416,
			"Felix Whindlebolt",
			"Dun Morogh",
			31.9,
			74.5,
			[7] = "Coldridge Valley",
		},
	},
	[26812] = {
		5287,
		26812,
		1,
		32,
		"High Priestess Jeklik",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			[3] = "Northern Stranglethorn",
			[4] = 78.5,
			[5] = 35.7,
		},
	},
	[13504] = {
		148,
		13504,
		1,
		13,
		"Shatterspear Laborers",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32965,
			"Sentinel Tysha Moonblade",
			"Darkshore",
			58.9,
			19.4,
		},
	},
	[27068] = {
		1176,
		27068,
		1,
		49,
		"Chief Ukorz Sandscalp",
		"AH",
		2,
		"HUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORC",
		{
			40712,
			"Mazoga's Spirit",
			"Zul'Farrak",
			56.6,
			89.59999999999999,
			[7] = "Zul'Farrak",
		},
	},
	[27132] = {
		2557,
		27132,
		1,
		42,
		"The Highborne",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			7875,
			"Hadoken Swiftstrider",
			"Feralas",
			74.90000000000001,
			42.6,
		},
	},
	[9569] = {
		3525,
		9569,
		1,
		18,
		"Containing the Threat",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17433,
			"Vindicator Aalesia",
			"Bloodmyst Isle",
			55,
			58,
		},
	},
	[27260] = {
		15,
		27260,
		1,
		37,
		"Lieutenant Paval Reethe",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.8,
			48.2,
		},
	},
	[27324] = {
		400,
		27324,
		1,
		42,
		"Grimtotem Chiefs: Grundig Darkcloud",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			39.1,
			41.2,
		},
	},
	[27388] = {
		139,
		27388,
		1,
		41,
		"Heroes of Darrowshire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			10667,
			"Chromie",
			"Eastern Plaguelands",
			35.2,
			68.09999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[27452] = {
		139,
		27452,
		1,
		42,
		"Dark Garb",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			11035,
			"Betina Bigglezink",
			"Eastern Plaguelands",
			53.1,
			54.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[13792] = {
		331,
		13792,
		1,
		21,
		"The Shadewalker",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17310,
			"Gnarl",
			"Ashenvale",
			83.8,
			63.1,
		},
	},
	[9697] = {
		3521,
		9697,
		1,
		63,
		"Watcher Leesa'oh",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			17834,
			"Lethyn Moonfire",
			"Zangarmarsh",
			78.59999999999999,
			63.1,
		},
	},
	[9472] = {
		3483,
		9472,
		1,
		62,
		"Arelion's Mistress",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16793,
			"Magistrix Carinda",
			"Hellfire Peninsula",
			26.4,
			60.4,
		},
	},
	[10255] = {
		3483,
		10255,
		1,
		63,
		"Testing the Antidote",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELF",
		{
			16991,
			"Thiah Redmane",
			"Hellfire Peninsula",
			15.7,
			52.1,
		},
	},
	[27772] = {
		3,
		27772,
		1,
		45,
		"The Venerable Doctor Blam",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46655,
			"Rheastrasza",
			"Badlands",
			66.40000000000001,
			55.6,
			[7] = "Badlands",
		},
	},
	[13920] = {
		331,
		13920,
		1,
		22,
		"Before You Go...",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34122,
			"Commander Grimfang",
			"Ashenvale",
			12,
			33.8,
		},
	},
	[887] = {
		17,
		887,
		1,
		16,
		"Southsea Freebooters",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TROLLORC",
		{
			3453,
			"Wharfmaster Dizzywig",
			"Northern Barrens",
			0,
			0,
		},
	},
	[27964] = {
		51,
		27964,
		1,
		47,
		"Dig-Boss Dinwhisker",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANGNOMEDRAENEITAURENBLOODELFDWARF",
		{
			47266,
			"Jack Rockleg",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[14016] = {
		-241,
		14016,
		1,
		80,
		"The Black Knight's Curse",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.5,
			23,
		},
	},
	[9506] = {
		3524,
		9506,
		1,
		7,
		"A Small Start",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.09999999999999,
		},
	},
	[14080] = {
		-241,
		14080,
		3,
		80,
		"Stop The Aggressors",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			34880,
			"Narasi Snowdawn",
			"Icecrown",
			76.2,
			19.6,
			[7] = "Tournament",
		},
	},
	[10017] = {
		3703,
		10017,
		1,
		64,
		"Strained Supplies",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18597,
			"Sha'nir",
			"Shattrath City",
			64.2,
			15.7,
		},
	},
	[14144] = {
		-241,
		14144,
		3,
		80,
		"The Light's Mercy",
		"H",
		2,
		"PRIEST",
		2,
		"SCOURGE",
		{
			34771,
			"Girana the Blooded",
			"Icecrown",
			76.09999999999999,
			24.1,
		},
	},
	[28348] = {
		267,
		28348,
		1,
		22,
		"Stormpike Rendezvous",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 50,
			[7] = "Hillsbrad Foothills",
			[5] = 74.40000000000001,
		},
	},
	[27619] = {
		139,
		27619,
		1,
		42,
		"The Commander",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			16112,
			"Crusade Commander Korfax",
			"Eastern Plaguelands",
			75.5,
			76.2,
			[7] = "Eastern Plaguelands",
		},
	},
	[14464] = {
		16,
		14464,
		1,
		20,
		"Lightning Strike Assassination",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36729,
			"Slinky Sharpshiv",
			"Azshara",
			12.6,
			67.40000000000001,
			[7] = "Azshara",
		},
	},
	[28540] = {
		618,
		28540,
		1,
		51,
		"Doin' De E'ko Magic [Group]",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			10307,
			"Witch Doctor Mau'ari",
			"Winterspring",
			25.2,
			58.5,
		},
	},
	[14304] = {
		405,
		14304,
		1,
		33,
		"Blood Theory",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMETAURENTROLLBLOODELF",
		{
			36048,
			"Thressa Amberglen",
			"Desolace",
			58.8,
			46.5,
		},
	},
	[24573] = {
		4709,
		24573,
		1,
		33,
		"Honoring the Dead",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELF",
		{
			37717,
			"Winnoa Pineforest",
			"Southern Barrens",
			41.5,
			46.7,
		},
	},
	[24637] = {
		4709,
		24637,
		1,
		34,
		"The Butcher of Taurajo",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37837,
			"Warlord Bloodhilt",
			"Southern Barrens",
			41.7,
			69.8,
		},
	},
	[28796] = {
		12,
		28796,
		1,
		3,
		"They Sent Assassins",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			823,
			"Sergeant Willem",
			"Elwynn Forest",
			48.8,
			38.4,
		},
	},
	[14432] = {
		16,
		14432,
		1,
		17,
		"A Pale Brew",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			8586,
			"Haggrum Bloodfist",
			"Azshara",
			42.4,
			23.7,
			[7] = "Azshara",
		},
	},
	[10369] = {
		3483,
		10369,
		1,
		62,
		"Arzeth's Demise",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELF",
		{
			19361,
			"Naladu",
			"Hellfire Peninsula",
			16.3,
			65,
		},
	},
	[13632] = {
		331,
		13632,
		1,
		21,
		"Rear Guard Duty",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			11219,
			"Liladris Moonriver",
			"Ashenvale",
			27.2,
			35.7,
		},
	},
	[24957] = {
		440,
		24957,
		1,
		48,
		"Get The Centipaarty Started",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.5,
			52.7,
		},
	},
	[25021] = {
		440,
		25021,
		1,
		45,
		"Blood to Thrive",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			38927,
			"Mazoga",
			"Tanaris",
			42.3,
			23.9,
			[7] = "Tanaris",
		},
	},
	[25085] = {
		4709,
		25085,
		1,
		34,
		"Mangletooth",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			37835,
			"Dorn Redearth",
			"Southern Barrens",
			45.1,
			85.3,
		},
	},
	[27580] = {
		130,
		27580,
		1,
		20,
		"Sowing Discord",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45878,
			"Lord Godfrey",
			"Silverpine Forest",
			44.2,
			74.8,
			[7] = "Silverpine Forest",
		},
	},
	[13888] = {
		331,
		13888,
		1,
		24,
		"Vortex",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			34289,
			"The Vortex",
			"Ashenvale",
			52.3,
			56.7,
		},
	},
	[28830] = {
		618,
		28830,
		1,
		54,
		"Chips off the Old Block",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			50263,
			"Jadrag the Slicer",
			"Winterspring",
			61.9,
			74.59999999999999,
		},
	},
	[25341] = {
		357,
		25341,
		1,
		36,
		"The Gordunni Orb",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48,
		},
	},
	[28029] = {
		51,
		28029,
		1,
		49,
		"Set Them Ablaze!",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[25469] = {
		357,
		25469,
		1,
		37,
		"Forces of Nature: Mountain Giants",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40913,
			"Handler Jesana",
			"Feralas",
			77,
			56.6,
			[7] = "Feralas",
		},
	},
	[25533] = {
		400,
		25533,
		1,
		40,
		"Pirate Accuracy Increasing",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			[3] = "Thousand Needles",
			[4] = 77.2,
			[5] = 74.5,
		},
	},
	[10753] = {
		3522,
		10753,
		1,
		67,
		"Culling the Wild",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			22133,
			"Faradrella",
			"Blade's Edge Mountains",
			62.4,
			38.2,
		},
	},
	[25661] = {
		400,
		25661,
		1,
		42,
		"[42] [42] With a Little Help...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			41060,
			"Ajamon Ghostcaller",
			"Thousand Needles",
			96.8,
			72.40000000000001,
		},
	},
	[25725] = {
		11,
		25725,
		1,
		20,
		"Fenbush Berries",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41128,
			"Dunlor Marblebeard",
			"Wetlands",
			57.8,
			71.59999999999999,
		},
	},
	[881] = {
		17,
		881,
		1,
		13,
		"Echeyakee",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			3338,
			"Sergra Darkthorn",
			"Northern Barrens",
			0,
			0,
		},
	},
	[25853] = {
		11,
		25853,
		1,
		23,
		"Tooling Around",
		"A",
		2,
		"WARRIORPRIEST",
		2,
		"DRAENEIGNOME",
		{
			41413,
			"Merrin Rockweaver",
			"Wetlands",
			38.8,
			39.7,
		},
	},
	[10913] = {
		3519,
		10913,
		1,
		65,
		"An Improper Burial",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22446,
			"Commander Ra'vaj",
			"Terokkar Forest",
			31.1,
			76.09999999999999,
		},
	},
	[28220] = {
		361,
		28220,
		1,
		48,
		"Seeking Soil",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Felwood",
			[4] = 48.7,
			[5] = 25.2,
		},
	},
	[26045] = {
		406,
		26045,
		1,
		27,
		"I Got Your Parts Right Here...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			41991,
			"Sergeant Dontrag",
			"Stonetalon Mountains",
			67.09999999999999,
			64.40000000000001,
		},
	},
	[13512] = {
		148,
		13512,
		1,
		14,
		"Strategic Strikes",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32963,
			"Lieutenant Morra Starbreeze",
			"Darkshore",
			58.9,
			19.5,
		},
	},
	[26173] = {
		4,
		26173,
		1,
		56,
		"Protecting Our Rear",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Blasted Lands",
			[4] = 54.7,
			[7] = "Blasted Lands",
			[5] = 50.4,
		},
	},
	[26237] = {
		40,
		26237,
		1,
		12,
		"Times are Tough",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			233,
			"Farmer Saldean",
			"Westfall",
			56,
			31.3,
			[7] = "Westfall",
		},
	},
	[26301] = {
		33,
		26301,
		1,
		27,
		"Speaking with Nezzliok",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			[3] = "Northern Stranglethorn",
			[7] = "Northern Stranglethorn",
			[4] = 0,
			[5] = 0,
		},
	},
	[26365] = {
		44,
		26365,
		1,
		15,
		"Hero's Call: Redridge Mountains!",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.7,
			31.8,
			[7] = "Redridge Mountains",
		},
	},
	[26429] = {
		45,
		26429,
		1,
		30,
		"Crush the Witherbark",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			2771,
			"Drum Fel",
			"Arathi Highlands",
			69,
			34.6,
			[7] = "Arathi Highlands",
		},
	},
	[26493] = {
		5287,
		26493,
		1,
		30,
		"There's Somebody Out There Who Wants It",
		"H",
		2,
		"DEATHKNIGHTPRIESTWARRIORHUNTER",
		2,
		"ORCSCOURGEBLOODELF",
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.8,
			29.6,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26557] = {
		-101,
		26557,
		3,
		80,
		"A Staggering Effort",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEPALADINWARLOCK",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.7,
			40.8,
		},
	},
	[3921] = {
		17,
		3921,
		1,
		14,
		"Wenikee Boltbucket",
		"H",
		2,
		"MAGEHUNTERDRUID",
		2,
		"SCOURGEORCTROLL",
		{
			34674,
			"Brak Blusterpipe",
			"Northern Barrens",
			62.6,
			17.1,
		},
	},
	[26685] = {
		10,
		26685,
		1,
		22,
		"Classy Glass",
		"A",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			276,
			"Viktori Prism'Antras",
			"Duskwood",
			79.5,
			47.3,
			[7] = "Duskwood",
		},
	},
	[26749] = {
		33,
		26749,
		1,
		27,
		"Priestess Thaalia",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			43884,
			"Osborn Obnoticus",
			"Northern Stranglethorn",
			47.2,
			10.6,
			[7] = "Northern Stranglethorn",
		},
	},
	[26813] = {
		5287,
		26813,
		1,
		32,
		"Plunging Into Zul'Gurub",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			[3] = "Northern Stranglethorn",
			[4] = 78.2,
			[5] = 44,
		},
	},
	[27325] = {
		400,
		27325,
		1,
		42,
		"The Drums of War",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			43.1,
			43,
		},
	},
	[26941] = {
		721,
		26941,
		1,
		28,
		"The G-Team",
		"A",
		2,
		"DEATHKNIGHTWARLOCKWARRIOR",
		2,
		"HUMANGNOME",
		{
			44560,
			"B.E Barechus",
			"Gnomeregan",
			65.40000000000001,
			47.4,
		},
	},
	[27389] = {
		139,
		27389,
		1,
		41,
		"Marauders of Darrowshire",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			10667,
			"Chromie",
			"Eastern Plaguelands",
			35.2,
			68.09999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[27069] = {
		130,
		27069,
		1,
		12,
		"Steel Thunder",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44916,
			"Admiral Hatchet",
			"Silverpine Forest",
			44.1,
			21.4,
			[7] = "Silverpine Forest",
		},
	},
	[27133] = {
		2557,
		27133,
		1,
		46,
		"Eyes in the Sky",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			3936,
			"Shandris Feathermoon",
			"Feralas",
			46,
			49.1,
			[7] = "Dire Maul",
		},
	},
	[27197] = {
		28,
		27197,
		1,
		40,
		"The Battle Resumes!",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			45012,
			"Durnt Brightfalcon",
			"Western Plaguelands",
			50.4,
			52.8,
			[7] = "Western Plaguelands",
		},
	},
	[11585] = {
		3537,
		11585,
		1,
		71,
		"Hellscream's Vigil",
		"H",
		2,
		"WARLOCKDRUID",
		2,
		"BLOODELFTROLL",
		{
			25273,
			"Warsong Recruitment Officer",
			"Borean Tundra",
			41.6,
			53.9,
		},
	},
	[11617] = {
		3537,
		11617,
		1,
		72,
		"Hampering Their Escape",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25292,
			"Etaruk",
			"Borean Tundra",
			54.3,
			36.2,
		},
	},
	[11649] = {
		3537,
		11649,
		1,
		71,
		"Motes of the Enraged",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25376,
			"Imperean",
			"Borean Tundra",
			46.5,
			9.4,
		},
	},
	[11681] = {
		3537,
		11681,
		1,
		71,
		"Rescuing Evanor",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25356,
			"Warmage Anzim",
			"Borean Tundra",
			46.4,
			37.3,
			[7] = "Borean Tundra",
		},
	},
	[28028] = {
		51,
		28028,
		1,
		49,
		"Siege!",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			39.3,
			67.90000000000001,
			[7] = "Searing Gorge",
		},
	},
	[27581] = {
		1584,
		27581,
		1,
		55,
		"Twilight?! No!",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			45818,
			"Lexlort",
			"Blackrock Depths",
			44.3,
			77.59999999999999,
		},
	},
	[27453] = {
		139,
		27453,
		1,
		42,
		"Catalysm",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			[3] = "Eastern Plaguelands",
			[4] = 55.5,
			[7] = "Eastern Plaguelands",
			[5] = 64.40000000000001,
		},
	},
	[27709] = {
		3,
		27709,
		1,
		46,
		"The Sentinel's Game",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			[3] = "Badlands",
			[4] = 48.1,
			[7] = "Badlands",
			[5] = 50.9,
		},
	},
	[27773] = {
		8,
		27773,
		1,
		54,
		"Step Three: Prophet",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEITAURENHUMAN",
		{
			46623,
			"Gomora the Bloodletter",
			"The Temple of Atal'Hakkar",
			54.5,
			79.09999999999999,
			[7] = "Swamp of Sorrows",
		},
	},
	[27261] = {
		15,
		27261,
		1,
		37,
		"Questioning Reethe",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			[3] = "Dustwallow Marsh",
			[4] = 41,
			[5] = 36.8,
		},
	},
	[11905] = {
		4120,
		11905,
		1,
		71,
		"Postponing the Inevitable [Dungeon]",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25314,
			"Archmage Berinand",
			"Borean Tundra",
			33,
			34.4,
			[7] = "The Nexus",
		},
	},
	[27965] = {
		51,
		27965,
		1,
		48,
		"Thorium Point: The Seat of the Brotherhood",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARRIOR",
		2,
		"HUMANGNOMEDRAENEITAURENBLOODELFDWARF",
		{
			47266,
			"Jack Rockleg",
			"Searing Gorge",
			68.5,
			53.4,
			[7] = "Searing Gorge",
		},
	},
	[11969] = {
		3537,
		11969,
		1,
		71,
		"Springing the Trap",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"DWARFTAUREN",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			[7] = "Coldarra",
		},
	},
	[28604] = {
		267,
		28604,
		1,
		24,
		"Deception and Trickery",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			49035,
			"Lilith",
			"Hillsbrad Foothills",
			49.7,
			46.8,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28157] = {
		400,
		28157,
		1,
		45,
		"Four Twilight Elements",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.1,
			62.7,
		},
	},
	[28221] = {
		361,
		28221,
		1,
		48,
		"These Roots Were Made For Stompin'",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48042,
			"Sapling Protector",
			"Felwood",
			49.2,
			19.3,
		},
	},
	[27834] = {
		3,
		27834,
		1,
		47,
		"Baelog, the Glass Cannon",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			46853,
			"Baelog",
			"Badlands",
			20.6,
			56,
			[7] = "Badlands",
		},
	},
	[24701] = {
		490,
		24701,
		1,
		53,
		"Marshal's Refuse",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEBLOODELFORC",
		{
			38277,
			"Doreen",
			"Un'Goro Crater",
			43.3,
			41,
			[7] = "Un'Goro Crater",
		},
	},
	[10177] = {
		99999,
		10177,
		1,
		70,
		"Trouble at Auchindoun [Dungeon]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18893,
			"Spymistress Mehlisah Highcrown",
			"Shattrath City",
			50.3,
			45.1,
		},
	},
	[28156] = {
		267,
		28156,
		1,
		20,
		"Deep Mine Rescue [Escort]",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			47681,
			"Dumass",
			"Hillsbrad Foothills",
			36.6,
			70.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[13791] = {
		-241,
		13791,
		3,
		80,
		"Taking Battle To The Enemy",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			33769,
			"Zor'be the Bloodletter",
			"Icecrown",
			73.8,
			19.6,
			[7] = "Tournament",
		},
	},
	[28605] = {
		267,
		28605,
		1,
		24,
		"Domination",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAURENTROLL",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 43.6,
			[7] = "Hillsbrad Foothills",
			[5] = 50,
		},
	},
	[24574] = {
		4709,
		24574,
		1,
		32,
		"To Harvest Chaos",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCSCOURGETAURENBLOODELF",
		{
			37570,
			"Naralex",
			"Southern Barrens",
			50.4,
			40.7,
		},
	},
	[28733] = {
		267,
		28733,
		1,
		80,
		"Basic Botany",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINPRIESTSHAMANWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAUREN",
		{
			49687,
			"Brazie the Botanist",
			"Hillsbrad Foothills",
			33.6,
			49.4,
			[7] = "Hillsbrad Foothills",
		},
	},
	[13664] = {
		-241,
		13664,
		1,
		80,
		"The Black Knight's Fall",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33417,
			"Crusader Rhydalla",
			"Icecrown",
			69.40000000000001,
			23,
		},
	},
	[9537] = {
		3524,
		9537,
		1,
		9,
		"Show Gnomercy",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			46.9,
			70.2,
		},
	},
	[9313] = {
		3524,
		9313,
		1,
		5,
		"Travel to Azure Watch",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17071,
			"Technician Zhanaa",
			"Azuremyst Isle",
			79.5,
			51.3,
		},
	},
	[26556] = {
		-101,
		26556,
		3,
		80,
		"No Dumping Allowed",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADINPRIEST",
		2,
		"ORCSCOURGETAURENTROLLBLOODELF",
		{
			43239,
			"Razgar",
			"Orgrimmar",
			65.90000000000001,
			40.9,
			[7] = "Fishing",
		},
	},
	[9376] = {
		3483,
		9376,
		1,
		63,
		"A Pilgrim's Plight",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			17015,
			"Taleris Dawngazer",
			"Hellfire Peninsula",
			27.1,
			62,
		},
	},
	[25022] = {
		4709,
		25022,
		1,
		31,
		"A Failure to Communicate",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38871,
			"Corporal Teegan",
			"Southern Barrens",
			56.2,
			42.7,
		},
	},
	[25086] = {
		4709,
		25086,
		1,
		34,
		"Firestone Point",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39085,
			"Logan Talonstrike",
			"Southern Barrens",
			49.2,
			67.90000000000001,
		},
	},
	[27194] = {
		130,
		27194,
		1,
		13,
		"Cornered and Crushed!",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Silverpine Forest",
			[4] = 46.2,
			[7] = "Silverpine Forest",
			[5] = 54.4,
		},
	},
	[12991] = {
		67,
		12991,
		1,
		80,
		"Hit Them Where it Hurts",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			30152,
			"Bruor Ironbane",
			"The Storm Peaks",
			31.3,
			38.1,
		},
	},
	[13183] = {
		4197,
		13183,
		5,
		80,
		"Victory in Wintergrasp [PvP]",
		"H",
		2,
		"PRIESTHUNTER",
		2,
		"SCOURGEORC",
		{
			31151,
			"Tactical Officer Kilrath",
			"Wintergrasp",
			50.2,
			17.8,
			[7] = "Wintergrasp",
		},
	},
	[25342] = {
		357,
		25342,
		1,
		37,
		"Talk to Swar'jan",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48.1,
		},
	},
	[25406] = {
		357,
		25406,
		1,
		37,
		"Gordok Guards",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39653,
			"Silvia",
			"Feralas",
			56.9,
			55,
			[7] = "Feralas",
		},
	},
	[11936] = {
		3537,
		11936,
		1,
		71,
		"Hatching a Plan",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.5,
			[7] = "Coldarra",
		},
	},
	[25534] = {
		440,
		25534,
		1,
		46,
		"Going Off-Task",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.90000000000001,
			45.4,
		},
	},
	[27323] = {
		400,
		27323,
		1,
		42,
		"Grimtotem Chiefs: Grundig Darkcloud",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			39.1,
			41.2,
		},
	},
	[25662] = {
		406,
		25662,
		1,
		26,
		"Free Our Sisters",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			40896,
			"Lord Fallowmere",
			"Stonetalon Mountains",
			59.5,
			56.9,
		},
	},
	[25726] = {
		11,
		25726,
		1,
		20,
		"A Dumpy Job",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41129,
			"Surveyor Thurdan",
			"Wetlands",
			57.5,
			71.5,
		},
	},
	[25790] = {
		400,
		25790,
		1,
		41,
		"[41] [41] Back to Crazzle",
		"A",
		2,
		"PALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41204,
			"Khan Ablinh",
			"Thousand Needles",
			91.3,
			53.7,
		},
	},
	[25854] = {
		11,
		25854,
		1,
		23,
		"I'll Call Him Bitey",
		"A",
		2,
		"PRIESTWARRIOR",
		2,
		"GNOMEDRAENEIHUMAN",
		{
			41435,
			"Fradd Swiftgear",
			"Wetlands",
			26.7,
			25.9,
		},
	},
	[12961] = {
		-373,
		12961,
		3,
		80,
		"Shipment: Intricate Bone Figurine",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"HUMAN",
		{
			28701,
			"Timothy Jones",
			"Dalaran",
			40.2,
			34.8,
			[7] = "Jewelcrafting",
		},
	},
	[12993] = {
		67,
		12993,
		1,
		80,
		"A Colossal Threat",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38.1,
		},
	},
	[26046] = {
		406,
		26046,
		1,
		27,
		"Between a Rock and a Hard Place",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			41990,
			"Scout Utvoch",
			"Stonetalon Mountains",
			67.09999999999999,
			64.40000000000001,
		},
	},
	[26110] = {
		45,
		26110,
		1,
		28,
		"Just Like Old Times",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2712,
			"Quae",
			"Arathi Highlands",
			54.7,
			55.3,
		},
	},
	[26174] = {
		4,
		26174,
		1,
		56,
		"Watching Our Back",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			16841,
			"Watch Commander Relthorn Netherwane",
			"Blasted Lands",
			54.6,
			50.4,
			[7] = "Blasted Lands",
		},
	},
	[26238] = {
		47,
		26238,
		1,
		32,
		"The Savage Dwarves",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[26302] = {
		33,
		26302,
		1,
		27,
		"Chasing Yenniku's Fate",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			2497,
			"Nimboya",
			"Northern Stranglethorn",
			0,
			0,
			[7] = "Northern Stranglethorn",
		},
	},
	[13185] = {
		4197,
		13185,
		5,
		80,
		"Stop the Siege [PvP]",
		"H",
		2,
		"PRIEST",
		2,
		"SCOURGE",
		{
			31107,
			"Lieutenant Murp",
			"Wintergrasp",
			48.7,
			24.2,
		},
	},
	[26430] = {
		47,
		26430,
		1,
		31,
		"Revantusk Village",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			2771,
			"Drum Fel",
			"Arathi Highlands",
			69,
			34.6,
			[7] = "The Hinterlands",
		},
	},
	[26494] = {
		5287,
		26494,
		1,
		31,
		"Mixmaster Jasper",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.7,
			29.5,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26558] = {
		47,
		26558,
		1,
		35,
		"Summoning Shadra",
		"H",
		2,
		"DRUIDSHAMAN",
		2,
		"TAUREN",
		{
			42898,
			"Darkcleric Marnal",
			"The Hinterlands",
			31.9,
			58.4,
		},
	},
	[14335] = {
		405,
		14335,
		1,
		35,
		"Chipping In",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			11624,
			"Taiga Wisemane",
			"Desolace",
			25.8,
			68.09999999999999,
		},
	},
	[26686] = {
		10,
		26686,
		1,
		26,
		"Bones That Walk",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.59999999999999,
			47,
			[7] = "Duskwood",
		},
	},
	[27578] = {
		1584,
		27578,
		1,
		58,
		"Morgan's Fruition",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"NIGHTELFDRAENEIHUMAN",
		{
			45890,
			"Marshal Maxwell",
			"Blackrock Depths",
			57.9,
			22.4,
			[7] = "Blackrock Depths",
		},
	},
	[26814] = {
		5287,
		26814,
		1,
		32,
		"High Priest Venoxis",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			[3] = "Northern Stranglethorn",
			[4] = 82.09999999999999,
			[5] = 35.4,
		},
	},
	[26878] = {
		718,
		26878,
		1,
		16,
		"Disciples of Naralex",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			3448,
			"Tonga Runetotem",
			"Northern Barrens",
			49.5,
			58.7,
		},
	},
	[26942] = {
		721,
		26942,
		1,
		29,
		"The G-Team",
		"A",
		2,
		"DEATHKNIGHTWARLOCKWARRIOR",
		2,
		"HUMANGNOME",
		{
			44561,
			"Face",
			"Gnomeregan",
			24.1,
			39,
		},
	},
	[13505] = {
		148,
		13505,
		1,
		13,
		"Remnants of the Highborne",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32966,
			"Balthule Shadowstrike",
			"Darkshore",
			58.9,
			19.4,
		},
	},
	[27070] = {
		1176,
		27070,
		1,
		48,
		"A Fool's Errand [Dungeon]",
		"AH",
		2,
		"HUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORC",
		{
			7407,
			"Chief Engineer Bilgewhizzle",
			"Zul'Farrak",
			58,
			89,
			[7] = "Zul'Farrak",
		},
	},
	[27134] = {
		2557,
		27134,
		1,
		46,
		"Ogre in the Field",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39656,
			"Orhan Ogreblade",
			"Feralas",
			51.9,
			48,
		},
	},
	[13601] = {
		148,
		13601,
		1,
		15,
		"In Aid of the Refugees",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32912,
			"Sentinel Lendra",
			"Darkshore",
			50.3,
			20.3,
		},
	},
	[27262] = {
		15,
		27262,
		1,
		37,
		"Suspicious Hoofprints",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.7,
			47.8,
		},
	},
	[27326] = {
		400,
		27326,
		1,
		42,
		"The Drums of War",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			45278,
			"Freewind Brave",
			"Thousand Needles",
			43.8,
			43.7,
		},
	},
	[9602] = {
		3524,
		9602,
		1,
		9,
		"Deliver Them From Evil...",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17240,
			"Admiral Odesyus",
			"Azuremyst Isle",
			47,
			70.3,
		},
	},
	[27454] = {
		139,
		27454,
		1,
		42,
		"Just a Drop in the Bucket",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			[3] = "Eastern Plaguelands",
			[4] = 60.3,
			[7] = "Eastern Plaguelands",
			[5] = 72.5,
		},
	},
	[27518] = {
		130,
		27518,
		1,
		19,
		"Transdimensional Warfare: Chapter III",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			46846,
			"Doomskull",
			"Silverpine Forest",
			57.7,
			63.8,
			[7] = "Silverpine Forest",
		},
	},
	[27582] = {
		1584,
		27582,
		1,
		54,
		"Infiltrating Shadowforge City",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			45839,
			"Galamav the Marksman",
			"Blackrock Depths",
			36.6,
			75,
		},
	},
	[9730] = {
		3521,
		9730,
		1,
		64,
		"Leader of the Darkcrest [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			[3] = "Zangarmarsh",
			[4] = 79.09999999999999,
			[5] = 64.8,
		},
	},
	[894] = {
		17,
		894,
		1,
		14,
		"Samophlange",
		"H",
		2,
		"MAGEHUNTERDRUID",
		2,
		"SCOURGEORCTROLL",
		{
			3442,
			"Sputtervalve",
			"Northern Barrens",
			0,
			0,
		},
	},
	[27774] = {
		3,
		27774,
		1,
		45,
		"Easily Swayed",
		"AH",
		2,
		"DEATHKNIGHTWARLOCKWARRIOR",
		2,
		"HUMANGNOMESCOURGE",
		{
			46652,
			"Dolph Blastus",
			"Badlands",
			65,
			38.3,
			[7] = "Badlands",
		},
	},
	[13921] = {
		331,
		13921,
		1,
		23,
		"He Who Would Be Forgiven",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[3] = "Ashenvale",
			[4] = 53.8,
			[5] = 46,
		},
	},
	[13953] = {
		148,
		13953,
		1,
		19,
		"Naga In Our Midst",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34498,
			"Darkscale Assassin",
			"Darkshore",
			45.7,
			71.7,
		},
	},
	[13985] = {
		331,
		13985,
		1,
		25,
		"Clear the Shrine",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			34599,
			"Bolyun",
			"Ashenvale",
			18,
			60,
		},
	},
	[28030] = {
		51,
		28030,
		1,
		49,
		"They Build a Better Bullet",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[14049] = {
		17,
		14049,
		1,
		16,
		"A Most Unusual Map",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTROLL",
		{
			3467,
			"Baron Longshore",
			"Northern Barrens",
			70,
			85.2,
		},
	},
	[28158] = {
		400,
		28158,
		1,
		45,
		"Unbound",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.1,
			62.7,
		},
	},
	[10018] = {
		3519,
		10018,
		1,
		64,
		"Vestments of the Wolf Spirit",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18384,
			"Malukaz",
			"Terokkar Forest",
			50.1,
			46.4,
		},
	},
	[28286] = {
		46,
		28286,
		1,
		51,
		"Enough Damage For One Day",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Burning Steppes",
			[4] = 35.6,
			[7] = "Burning Steppes",
			[5] = 35.6,
		},
	},
	[9397] = {
		3483,
		9397,
		1,
		62,
		"Birds of a Feather",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16790,
			"Falconer Drenna Riverwind",
			"Hellfire Peninsula",
			27.7,
			60.4,
		},
	},
	[10114] = {
		3518,
		10114,
		1,
		65,
		"The Nesingwary Safari",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19133,
			"Ohlorn Farstrider",
			"Nagrand",
			55.4,
			37.3,
		},
	},
	[12912] = {
		66,
		12912,
		1,
		76,
		"A Great Storm Approaches",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			29647,
			"Gymer",
			"Zul'Drak",
			19.7,
			56.4,
		},
	},
	[28542] = {
		361,
		28542,
		1,
		45,
		"Warchief's Command: Felwood!",
		"H",
		2,
		"WARRIORSHAMAN",
		2,
		"TAUREN",
		{
			3296,
			"Orgrimmar Grunt",
			"Orgrimmar",
			49.7,
			76.90000000000001,
			[7] = "Felwood",
		},
	},
	[14305] = {
		405,
		14305,
		1,
		32,
		"A Time to Reap",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMETAURENTROLLBLOODELF",
		{
			36060,
			"Botanist Ferrah",
			"Desolace",
			58.5,
			48.8,
		},
	},
	[14337] = {
		405,
		14337,
		1,
		34,
		"Shadowprey Village",
		"H",
		2,
		"DEATHKNIGHTPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
		},
	},
	[28536] = {
		618,
		28536,
		1,
		51,
		"The Curse of Zin-Malor",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48660,
			"Sin'dorei Spirit",
			"Winterspring",
			50.6,
			55.1,
		},
	},
	[24703] = {
		490,
		24703,
		1,
		54,
		"An Important Lesson",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			38237,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			30.7,
			51.1,
			[7] = "Un'Goro Crater",
		},
	},
	[14433] = {
		16,
		14433,
		1,
		17,
		"Diplomacy by Another Means",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			8586,
			"Haggrum Bloodfist",
			"Azshara",
			42.5,
			23.7,
			[7] = "Azshara",
		},
	},
	[24505] = {
		4709,
		24505,
		1,
		30,
		"Holdout at Hunter's Hill",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37137,
			"Tunawa Stillwind",
			"Southern Barrens",
			37.4,
			16.8,
		},
	},
	[27832] = {
		3,
		27832,
		1,
		47,
		"The Hidden Clutch",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			[3] = "Badlands",
			[4] = 9.5,
			[7] = "Badlands",
			[5] = 39.7,
		},
	},
	[24959] = {
		85,
		24959,
		1,
		1,
		"Fresh out of the Grave",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			49044,
			"Agatha",
			"Tirisfal Glades",
			29.4,
			70.90000000000001,
			[7] = "Deathknell",
		},
	},
	[9567] = {
		3525,
		9567,
		1,
		14,
		"Know Thine Enemy",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17433,
			"Vindicator Aalesia",
			"Bloodmyst Isle",
			55.2,
			58.1,
		},
	},
	[25087] = {
		4709,
		25087,
		1,
		34,
		"Report to Twinbraid",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39083,
			"Commander Roberts",
			"Southern Barrens",
			49.1,
			66.90000000000001,
		},
	},
	[25151] = {
		4709,
		25151,
		1,
		34,
		"He Needs Ale!",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39188,
			"Marley Twinbraid",
			"Southern Barrens",
			49.2,
			86.7,
		},
	},
	[27128] = {
		2557,
		27128,
		1,
		47,
		"King of the Gordok",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"BLOODELF",
		{
			45052,
			"Stonemaul Ogre",
			"Dire Maul",
			0,
			0,
		},
	},
	[8309] = {
		1377,
		8309,
		1,
		56,
		"Glyph Chasing",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15170,
			"Rutgar Glyphshaper",
			"Silithus",
			46.5,
			78.90000000000001,
		},
	},
	[10626] = {
		3520,
		10626,
		1,
		69,
		"Capture the Weapons [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			19370,
			"Ordinn Thunderfist",
			"Shadowmoon Valley",
			36.8,
			54.8,
		},
	},
	[25407] = {
		357,
		25407,
		1,
		37,
		"Forces of Nature: Wisps",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40078,
			"Handler Tessina",
			"Feralas",
			57.1,
			53.8,
			[7] = "Feralas",
		},
	},
	[10690] = {
		3522,
		10690,
		1,
		66,
		"The Den Mother",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21158,
			"Commander Skyshadow",
			"Blade's Edge Mountains",
			36.7,
			67.3,
		},
	},
	[10722] = {
		3522,
		10722,
		1,
		68,
		"Meeting at the Blackwing Coven",
		"AH",
		2,
		"WARLOCKDRUID",
		2,
		"HUMANTROLL",
		{
			22386,
			"Watcher Moonshade",
			"Blade's Edge Mountains",
			49.9,
			35.9,
		},
	},
	[9398] = {
		3483,
		9398,
		1,
		62,
		"Deadly Predators",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16797,
			"Scout Vanura",
			"Hellfire Peninsula",
			23.4,
			39.3,
		},
	},
	[24440] = {
		215,
		24440,
		1,
		6,
		"Winterhoof Cleansing",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.3,
			59.9,
		},
	},
	[25727] = {
		11,
		25727,
		1,
		20,
		"Drungeld Glowerglare",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41086,
			"Forba Slabchisel",
			"Wetlands",
			57.5,
			71.7,
		},
	},
	[25791] = {
		400,
		25791,
		1,
		41,
		"Back to Riznek",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			41205,
			"Khan Blizh",
			"Thousand Needles",
			86.8,
			51.5,
		},
	},
	[25855] = {
		11,
		25855,
		1,
		23,
		"Gizmos and Gadgets",
		"A",
		2,
		"PRIESTWARRIOR",
		2,
		"GNOMEDRAENEIHUMAN",
		{
			41435,
			"Fradd Swiftgear",
			"Wetlands",
			26.8,
			25.9,
		},
	},
	[10914] = {
		3519,
		10914,
		1,
		65,
		"A Hero Is Needed",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22446,
			"Commander Ra'vaj",
			"Terokkar Forest",
			31,
			76.09999999999999,
		},
	},
	[1222] = {
		15,
		1222,
		1,
		37,
		"Stinky's Escape [Escort]",
		"A",
		2,
		"DRUIDROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			4880,
			"\"Stinky\" Ignatz",
			"Dustwallow Marsh",
			46.8,
			17.5,
		},
	},
	[26047] = {
		406,
		26047,
		1,
		27,
		"And That's Why They Call Them Peons...",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			41992,
			"Blastgineer Igore",
			"Stonetalon Mountains",
			67.09999999999999,
			64.40000000000001,
		},
	},
	[11678] = {
		3537,
		11678,
		1,
		71,
		"Find Bristlehorn",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25604,
			"Sage Highmesa",
			"Borean Tundra",
			74.7,
			23.5,
		},
	},
	[26175] = {
		4,
		26175,
		1,
		57,
		"Surwich",
		"A",
		2,
		"DEATHKNIGHTWARLOCKWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			16841,
			"Watch Commander Relthorn Netherwane",
			"Blasted Lands",
			54.7,
			50.4,
			[7] = "Blasted Lands",
		},
	},
	[14307] = {
		405,
		14307,
		1,
		32,
		"Stubborn Winds",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMETAURENTROLLBLOODELF",
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.7,
		},
	},
	[26303] = {
		33,
		26303,
		1,
		28,
		"The Mind's Eye",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENBLOODELFORC",
		{
			2519,
			"Kin'weelay",
			"Northern Stranglethorn",
			63.1,
			41.5,
			[7] = "Northern Stranglethorn",
		},
	},
	[26367] = {
		47,
		26367,
		1,
		33,
		"Ongo'longo's Revenge",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.7,
			66.59999999999999,
			[7] = "The Hinterlands",
		},
	},
	[855] = {
		17,
		855,
		1,
		18,
		"Centaur Bracers",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			3389,
			"Regthar Deathgate",
			"Northern Barrens",
			0,
			0,
		},
	},
	[26495] = {
		5287,
		26495,
		1,
		31,
		"Chabal",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			43095,
			"Sassy Hardwrench",
			"The Cape of Stranglethorn",
			34.7,
			29.5,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[14052] = {
		17,
		14052,
		1,
		16,
		"Take it up with Tony",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TROLLORC",
		{
			3453,
			"Wharfmaster Dizzywig",
			"Northern Barrens",
			0,
			0,
		},
	},
	[26623] = {
		10,
		26623,
		1,
		21,
		"Dusky Crab Cakes",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			272,
			"Chef Grual",
			"Duskwood",
			73.8,
			43.5,
			[7] = "Duskwood",
		},
	},
	[26687] = {
		15,
		26687,
		1,
		35,
		"Reinforcements From Theramore",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39118,
			"General Twinbraid",
			"Southern Barrens",
			43.5,
			78.3,
		},
	},
	[26751] = {
		33,
		26751,
		1,
		27,
		"Population Con-Troll",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			733,
			"Sergeant Yohwa",
			"Northern Stranglethorn",
			47.5,
			10.7,
			[7] = "Northern Stranglethorn",
		},
	},
	[26815] = {
		5287,
		26815,
		1,
		31,
		"Zanzil's Secret",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42,
		},
	},
	[27680] = {
		1337,
		27680,
		1,
		40,
		"Archaedas, The Ancient Stone Watcher",
		"H",
		2,
		"WARRIORPALADIN",
		2,
		"TAURENBLOODELF",
		{
			7228,
			"Ironaya",
			"Uldaman",
			40.6,
			73.90000000000001,
		},
	},
	[27766] = {
		3,
		27766,
		1,
		45,
		"Second Sample: Whelps",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			46654,
			"Rhea",
			"Badlands",
			66.40000000000001,
			55.4,
			[7] = "Badlands",
		},
	},
	[10238] = {
		3483,
		10238,
		1,
		61,
		"How to Serve Goblins",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16915,
			"Foreman Razelcraz",
			"Hellfire Peninsula",
			51.4,
			30.6,
		},
	},
	[27071] = {
		1176,
		27071,
		1,
		48,
		"Wrath of the Sandfury",
		"AH",
		2,
		"HUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORC",
		{
			40712,
			"Mazoga's Spirit",
			"Zul'Farrak",
			56.9,
			89.40000000000001,
			[7] = "Zul'Farrak",
		},
	},
	[14134] = {
		16,
		14134,
		1,
		11,
		"The Captain's Logs",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"ORCTAURENBLOODELF",
		{
			35129,
			"Reprogrammed Shredder",
			"Azshara",
			28.8,
			75,
		},
	},
	[27199] = {
		28,
		27199,
		1,
		40,
		"Ashes to Ashes",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			40,
			69.40000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[27263] = {
		15,
		27263,
		1,
		37,
		"Lieutenant Paval Reethe",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			23567,
			"Inspector Tarem",
			"Dustwallow Marsh",
			29.8,
			48.2,
		},
	},
	[27327] = {
		400,
		27327,
		1,
		43,
		"Grimtotem Chiefs: The Chief of Chiefs",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			34,
			39.9,
		},
	},
	[27391] = {
		139,
		27391,
		1,
		41,
		"Hidden Treasures",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			10926,
			"Pamela Redpath",
			"Eastern Plaguelands",
			32.4,
			83.59999999999999,
			[7] = "Eastern Plaguelands",
		},
	},
	[11682] = {
		3537,
		11682,
		1,
		71,
		"Dragonspeak",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25785,
			"Archmage Evanor",
			"Borean Tundra",
			46.4,
			32.5,
			[7] = "Borean Tundra",
		},
	},
	[24529] = {
		4709,
		24529,
		1,
		32,
		"Bad to Worse",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			11857,
			"Makaba Flathoof",
			"Southern Barrens",
			44.2,
			33.7,
		},
	},
	[9694] = {
		3525,
		9694,
		1,
		15,
		"Blood Watch",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17684,
			"Vindicator Boros",
			"Bloodmyst Isle",
			55.4,
			55.1,
		},
	},
	[9566] = {
		3524,
		9566,
		1,
		10,
		"Blood Crystals",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			[3] = "Azuremyst Isle",
			[4] = 50.6,
			[5] = 11.6,
		},
	},
	[9374] = {
		3483,
		9374,
		1,
		62,
		"Arelion's Journal",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16793,
			"Magistrix Carinda",
			"Hellfire Peninsula",
			26.4,
			60.3,
		},
	},
	[27775] = {
		3,
		27775,
		1,
		45,
		"When the Going Gets Tough, Cheat",
		"AH",
		2,
		"DEATHKNIGHTWARLOCKWARRIOR",
		2,
		"HUMANGNOMESCOURGE",
		{
			46653,
			"Garyanne Fleezlebop",
			"Badlands",
			64.3,
			38.1,
			[7] = "Badlands",
		},
	},
	[12861] = {
		66,
		12861,
		1,
		75,
		"Trolls Is Gone Crazy!",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			29690,
			"Chief Rageclaw",
			"Zul'Drak",
			32.1,
			75.59999999999999,
		},
	},
	[11906] = {
		3537,
		11906,
		1,
		71,
		"Cleaning Up the Pools",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			26104,
			"Iron Eyes",
			"Borean Tundra",
			77,
			37.7,
		},
	},
	[9622] = {
		3524,
		9622,
		1,
		11,
		"Warn Your People",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17440,
			"High Chief Stillpine",
			"Azuremyst Isle",
			46.6,
			20.8,
		},
	},
	[28031] = {
		400,
		28031,
		1,
		41,
		"[41] [41] Special Delivery for Brivelthwerp",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40726,
			"Mazzer Stripscrew",
			"Thousand Needles",
			78.09999999999999,
			73.2,
		},
	},
	[25841] = {
		1,
		25841,
		1,
		8,
		"Strike From Above",
		"A",
		2,
		"PRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			41298,
			"Slamp Wobblecog",
			"Dun Morogh",
			62.5,
			53.6,
			[7] = "Dun Morogh",
		},
	},
	[28159] = {
		400,
		28159,
		1,
		45,
		"The Doomstone",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.2,
			62.6,
			[7] = "Thousand Needles",
		},
	},
	[880] = {
		17,
		880,
		1,
		14,
		"Altered Beings",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			34626,
			"Jerrik Highmountain",
			"Northern Barrens",
			0,
			0,
		},
	},
	[14383] = {
		16,
		14383,
		1,
		14,
		"The Terrible Tinkers of the Ruined Reaches",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36379,
			"Hobart Grapplehammer",
			"Azshara",
			50.4,
			74.5,
			[7] = "Azshara",
		},
	},
	[76] = {
		12,
		76,
		1,
		10,
		"The Jasperlode Mine",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.2,
			66,
		},
	},
	[28415] = {
		46,
		28415,
		1,
		51,
		"SEVEN! YUP!",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			9177,
			"Oralius",
			"Burning Steppes",
			72,
			68,
			[7] = "Burning Steppes",
		},
	},
	[28479] = {
		618,
		28479,
		1,
		51,
		"The Ruins of Kel'Theril",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			10920,
			"Kelek Skykeeper",
			"Winterspring",
			46.8,
			53.8,
		},
	},
	[24448] = {
		16,
		24448,
		1,
		17,
		"Field Promotion",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36920,
			"Lieutenant Drex",
			"Azshara",
			41.4,
			53.7,
			[7] = "Azshara",
		},
	},
	[24512] = {
		4709,
		24512,
		1,
		30,
		"Warriors' Redemption",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37153,
			"Holgom",
			"Southern Barrens",
			37.6,
			16.6,
		},
	},
	[28671] = {
		4,
		28671,
		1,
		55,
		"Warchief's Command: Blasted Lands!",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			[3] = "Undercity",
			[4] = 65.59999999999999,
			[5] = 49.7,
		},
	},
	[11613] = {
		3537,
		11613,
		1,
		71,
		"Karuk's Oath",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25435,
			"Karuk",
			"Borean Tundra",
			47.2,
			75.5,
			[7] = "Borean Tundra",
		},
	},
	[24704] = {
		490,
		24704,
		1,
		54,
		"The Evil Dragons of Un'Goro Crater",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			38237,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			30.7,
			51.1,
			[7] = "Un'Goro Crater",
		},
	},
	[412] = {
		1,
		412,
		1,
		6,
		"Operation Recombobulation",
		"A",
		2,
		"MAGEPRIESTSHAMAN",
		2,
		"DWARFGNOME",
		{
			1269,
			"Razzle Sprysprocket",
			"Dun Morogh",
			53.3,
			51.9,
			[7] = "Dun Morogh",
		},
	},
	[8323] = {
		1377,
		8323,
		1,
		56,
		"True Believers",
		"AH",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"NIGHTELFBLOODELF",
		{
			15194,
			"Hermit Ortell",
			"Silithus",
			0,
			0,
		},
	},
	[13619] = {
		331,
		13619,
		1,
		21,
		"Final Report",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGE",
		2,
		"ORCTROLLBLOODELF",
		{
			33294,
			"Gorat",
			"Ashenvale",
			64.09999999999999,
			84.5,
			[7] = "Ashenvale",
		},
	},
	[24960] = {
		85,
		24960,
		1,
		1,
		"The Wakening",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			2307,
			"Caretaker Caice",
			"Tirisfal Glades",
			30.6,
			71.5,
			[7] = "Deathknell",
		},
	},
	[27875] = {
		8,
		27875,
		1,
		55,
		"Prayerblossom",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[9706] = {
		3525,
		9706,
		1,
		18,
		"[18G] Galaen's Journal - The Fate of Vindicator Saruan [Group]",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[3] = "Bloodmyst Isle",
			[4] = 37.6,
			[5] = 61.4,
		},
	},
	[14361] = {
		405,
		14361,
		1,
		30,
		"Peace of Mind",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			5396,
			"Captain Pentigast",
			"Desolace",
			66.59999999999999,
			11,
		},
	},
	[86] = {
		12,
		86,
		1,
		6,
		"Pie for Billy",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			247,
			"Billy Maclure",
			"Elwynn Forest",
			43.1,
			85.7,
		},
	},
	[6322] = {
		85,
		6322,
		1,
		7,
		"Michael Garrett",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			4556,
			"Gordon Wendham",
			"Undercity",
			62,
			42,
			[7] = "Tirisfal Glades",
		},
	},
	[25344] = {
		357,
		25344,
		1,
		37,
		"Ogre Abduction",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39840,
			"Swar'jan",
			"Feralas",
			51.9,
			46.6,
		},
	},
	[10173] = {
		3523,
		10173,
		1,
		68,
		"The Archmage's Staff",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19217,
			"Ravandwyr",
			"Netherstorm",
			31.4,
			66.2,
		},
	},
	[14268] = {
		405,
		14268,
		1,
		32,
		"Deep Impact",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMESCOURGETROLLBLOODELF",
		{
			35827,
			"Valishj",
			"Desolace",
			31.1,
			30.8,
		},
	},
	[6386] = {
		14,
		6386,
		1,
		7,
		"Return to Razor Hill",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			3310,
			"Doras",
			"Orgrimmar",
			49.6,
			59.4,
		},
	},
	[10013] = {
		3519,
		10013,
		1,
		64,
		"An Unseen Hand",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			16772,
			"Bonechewer Devastator",
			"Terokkar Forest",
			67.90000000000001,
			53.5,
		},
	},
	[27314] = {
		400,
		27314,
		1,
		42,
		"Grimtotem Chiefs: Isha Gloomaxe",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			45277,
			"Feralas Sentinel",
			"Thousand Needles",
			42.2,
			48.4,
		},
	},
	[25728] = {
		406,
		25728,
		1,
		27,
		"Mr. P's Wild Ride",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			40908,
			"Alice",
			"Stonetalon Mountains",
			58.5,
			55.1,
		},
	},
	[12898] = {
		210,
		12898,
		1,
		80,
		"The Shadow Vault",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.6,
			44.2,
		},
	},
	[25856] = {
		11,
		25856,
		1,
		23,
		"Crocolisk Hides",
		"A",
		2,
		"PRIESTWARRIOR",
		2,
		"GNOMEDRAENEIHUMAN",
		{
			41433,
			"James Halloran",
			"Wetlands",
			26.7,
			26.7,
		},
	},
	[6482] = {
		331,
		6482,
		1,
		24,
		"Freedom to Ruul",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			12818,
			"Ruul Snowhoof",
			"Ashenvale",
			41.5,
			34.6,
		},
	},
	[9629] = {
		3525,
		9629,
		1,
		13,
		"Catch and Release",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17434,
			"Morae",
			"Bloodmyst Isle",
			53.4,
			57.7,
		},
	},
	[26048] = {
		406,
		26048,
		1,
		27,
		"Spare Parts Up In Here!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			41991,
			"Sergeant Dontrag",
			"Stonetalon Mountains",
			67.2,
			64.5,
		},
	},
	[26112] = {
		1,
		26112,
		1,
		10,
		"Demanding Answers",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			41853,
			"Commander Stonebreaker",
			"Dun Morogh",
			78.2,
			20.5,
			[7] = "Dun Morogh",
		},
	},
	[26176] = {
		38,
		26176,
		1,
		12,
		"Onward to Thelsamar",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1092,
			"Captain Rugelfuss",
			"Loch Modan",
			23.5,
			75,
			[7] = "Loch Modan",
		},
	},
	[13122] = {
		210,
		13122,
		1,
		78,
		"The Scourgestone",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30596,
			"The Ebon Watcher",
			"Icecrown",
			83.09999999999999,
			72.90000000000001,
			[7] = "Icecrown",
		},
	},
	[26304] = {
		33,
		26304,
		1,
		29,
		"Nighttime in the Jungle",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			42813,
			"Kil'karil",
			"Northern Stranglethorn",
			0,
			0,
		},
	},
	[26368] = {
		47,
		26368,
		1,
		33,
		"Venomous Secrets",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42622,
			"Eliza Darkgrin",
			"The Hinterlands",
			67.7,
			66.59999999999999,
			[7] = "The Hinterlands",
		},
	},
	[26432] = {
		47,
		26432,
		1,
		33,
		"The Fall of Jintha'Alor",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			42613,
			"Elder Torntusk",
			"The Hinterlands",
			78.2,
			81.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[26496] = {
		47,
		26496,
		1,
		33,
		"Down with the Vilebranch",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43109,
			"Dron Blastbrew",
			"The Hinterlands",
			66.3,
			44.3,
		},
	},
	[26560] = {
		44,
		26560,
		1,
		17,
		"Jorgensen",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43300,
			"Messner",
			"Redridge Mountains",
			47.7,
			41.6,
			[7] = "Redridge Mountains",
		},
	},
	[26624] = {
		5287,
		26624,
		1,
		33,
		"Getting In With the Bloodsail",
		"AH",
		2,
		"DEATHKNIGHTHUNTERMAGEPRIESTWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.1,
			73.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26688] = {
		10,
		26688,
		1,
		23,
		"Worgen in the Woods",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			663,
			"Calor",
			"Duskwood",
			75.2,
			48,
			[7] = "Duskwood",
		},
	},
	[9565] = {
		3524,
		9565,
		1,
		10,
		"Search Stillpine Hold",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17440,
			"High Chief Stillpine",
			"Azuremyst Isle",
			46.7,
			20.8,
		},
	},
	[26816] = {
		5287,
		26816,
		1,
		32,
		"Recipe for Disaster",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42,
		},
	},
	[12589] = {
		3711,
		12589,
		1,
		76,
		"Kick, What Kick?",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			28328,
			"Drostan",
			"Sholazar Basin",
			27.1,
			59.8,
		},
	},
	[26944] = {
		721,
		26944,
		1,
		26,
		"Exploring Gnomeregan",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			44018,
			"Wulfred Harrys",
			"Northern Stranglethorn",
			53.3,
			66.3,
			[7] = "Gnomeregan",
		},
	},
	[13506] = {
		148,
		13506,
		1,
		13,
		"Reason to Worry",
		"A",
		2,
		"HUNTERMAGEROGUEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Darkshore",
			[4] = 60.5,
			[5] = 18.9,
		},
	},
	[875] = {
		17,
		875,
		1,
		16,
		"Harpy Lieutenants",
		"H",
		2,
		"MAGEHUNTERDRUID",
		2,
		"SCOURGEORCTROLL",
		{
			3449,
			"Darsok Swiftdagger",
			"Northern Barrens",
			30.6,
			45.9,
		},
	},
	[14309] = {
		405,
		14309,
		1,
		32,
		"Calming the Kodo",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMETAURENTROLLBLOODELF",
		{
			36048,
			"Thressa Amberglen",
			"Desolace",
			58.7,
			46.4,
		},
	},
	[13602] = {
		331,
		13602,
		1,
		21,
		"Naga of the Strand",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3845,
			"Shindrell Swiftfire",
			"Ashenvale",
			18.3,
			20.5,
		},
	},
	[27264] = {
		15,
		27264,
		1,
		37,
		"Lieutenant Paval Reethe",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			4944,
			"Captain Garran Vimes",
			"Dustwallow Marsh",
			68.2,
			48.6,
		},
	},
	[9571] = {
		3524,
		9571,
		1,
		10,
		"The Kurken's Hide",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17443,
			"Kurz the Revelator",
			"Azuremyst Isle",
			47,
			22.2,
		},
	},
	[27392] = {
		139,
		27392,
		1,
		41,
		"I'm Not Supposed to Tell You This",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEORC",
		{
			10926,
			"Pamela Redpath",
			"Eastern Plaguelands",
			32.4,
			83.7,
			[7] = "Eastern Plaguelands",
		},
	},
	[13730] = {
		331,
		13730,
		1,
		21,
		"Playing With Felfire",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33726,
			"Splintertree Demolisher",
			"Ashenvale",
			73.5,
			62.1,
		},
	},
	[9667] = {
		3525,
		9667,
		1,
		13,
		"Saving Princess Stillpine",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17682,
			"Princess Stillpine",
			"Bloodmyst Isle",
			68.40000000000001,
			81.09999999999999,
		},
	},
	[13794] = {
		-241,
		13794,
		1,
		80,
		"Eadric the Pure",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33817,
			"Justicar Mariel Trueheart",
			"Icecrown",
			69.7,
			22.9,
		},
	},
	[9731] = {
		3521,
		9731,
		1,
		63,
		"Drain Schematics",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			[3] = "Zangarmarsh",
			[4] = 61.9,
			[5] = 40.7,
		},
	},
	[9717] = {
		3716,
		9717,
		1,
		65,
		"Oh, It's On! [Dungeon]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			17857,
			"T'shu",
			"Zangarmarsh",
			19.3,
			49.8,
		},
	},
	[27776] = {
		3,
		27776,
		1,
		45,
		"It's Goat Time, Baby",
		"AH",
		2,
		"DEATHKNIGHTWARLOCKWARRIOR",
		2,
		"HUMANGNOMESCOURGE",
		{
			46653,
			"Garyanne Fleezlebop",
			"Badlands",
			64.3,
			38,
			[7] = "Badlands",
		},
	},
	[27840] = {
		8,
		27840,
		1,
		54,
		"Draenethyst Crystals",
		"A",
		2,
		"DEATHKNIGHTROGUEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			18221,
			"Holaaru",
			"Swamp of Sorrows",
			69.7,
			36.6,
			[7] = "Swamp of Sorrows",
		},
	},
	[27904] = {
		8,
		27904,
		1,
		55,
		"Breath of Mist",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			17127,
			"Anchorite Avuun",
			"Swamp of Sorrows",
			26.8,
			33.5,
			[7] = "Swamp of Sorrows",
		},
	},
	[27968] = {
		209,
		27968,
		1,
		21,
		"Fury of the Pack",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			47006,
			"Packleader Ivar Bloodfang",
			"Shadowfang Keep",
			58.5,
			43.1,
		},
	},
	[28032] = {
		51,
		28032,
		1,
		49,
		"The Mysteries of the Fire-Gizzard",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			47440,
			"Agnes Flimshale",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[14050] = {
		17,
		14050,
		1,
		16,
		"Gazlowe's Fortune",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTROLL",
		{
			3391,
			"Gazlowe",
			"Northern Barrens",
			68.40000000000001,
			69.09999999999999,
		},
	},
	[28160] = {
		400,
		28160,
		1,
		45,
		"Spread the Word",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			47745,
			"Magatha Grimtotem",
			"Thousand Needles",
			50.2,
			62.6,
			[7] = "Thousand Needles",
		},
	},
	[28224] = {
		361,
		28224,
		1,
		48,
		"The Last Protector",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Felwood",
			[4] = 51.4,
			[5] = 23.5,
		},
	},
	[28288] = {
		361,
		28288,
		1,
		46,
		"Open Their Eyes",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENBLOODELF",
		{
			47341,
			"Arcanist Delaris",
			"Felwood",
			41.9,
			72,
		},
	},
	[13851] = {
		-241,
		13851,
		3,
		80,
		"At The Enemy's Gates",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33309,
			"Clara Tumblebrew",
			"Icecrown",
			76.59999999999999,
			19.6,
		},
	},
	[28416] = {
		46,
		28416,
		1,
		50,
		"Burning Vengeance",
		"A",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			47811,
			"John J. Keeshan",
			"Burning Steppes",
			17.3,
			52,
			[7] = "Burning Steppes",
		},
	},
	[9564] = {
		3524,
		9564,
		1,
		11,
		"Gurf's Dignity",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			[3] = "Azuremyst Isle",
			[4] = 33.8,
			[5] = 16.9,
		},
	},
	[24449] = {
		16,
		24449,
		1,
		17,
		"Shore Leave",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36745,
			"Captain Tork",
			"Azshara",
			34.4,
			45,
			[7] = "Azshara",
		},
	},
	[28608] = {
		85,
		28608,
		1,
		1,
		"The Shadow Grave",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1568,
			"Undertaker Mordo",
			"Tirisfal Glades",
			30.1,
			71.2,
			[7] = "Deathknell",
		},
	},
	[28672] = {
		85,
		28672,
		1,
		3,
		"The Executor In the Field",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1661,
			"Novice Elreth",
			"Tirisfal Glades",
			30.9,
			66.09999999999999,
			[7] = "Deathknell",
		},
	},
	[14370] = {
		16,
		14370,
		1,
		13,
		"Mysterious Azsharite",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.4,
			74.3,
			[7] = "Azshara",
		},
	},
	[24705] = {
		490,
		24705,
		1,
		54,
		"Damsels Were Made to be Saved",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			38255,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			30.7,
			51.2,
			[7] = "Un'Goro Crater",
		},
	},
	[13115] = {
		-304,
		13115,
		3,
		80,
		"Cheese for Glowergold",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			29631,
			"Awilo Lon'gomba",
			"Dalaran",
			70.3,
			38.8,
			[7] = "Cooking",
		},
	},
	[26162] = {
		4,
		26162,
		1,
		56,
		"The Altar of Storms",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42298,
			"Kasim Sharim",
			"Blasted Lands",
			62.6,
			26.3,
			[7] = "Blasted Lands",
		},
	},
	[10403] = {
		3483,
		10403,
		1,
		62,
		"Naladu",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELF",
		{
			20678,
			"Akoru the Firecaller",
			"Hellfire Peninsula",
			15.6,
			58.7,
		},
	},
	[24961] = {
		85,
		24961,
		1,
		3,
		"The Truth of the Grave",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1661,
			"Novice Elreth",
			"Tirisfal Glades",
			30.9,
			66.09999999999999,
			[7] = "Deathknell",
		},
	},
	[25025] = {
		440,
		25025,
		1,
		45,
		"Sang'thraze the Deflector",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			38927,
			"Mazoga",
			"Tanaris",
			42.3,
			23.9,
			[7] = "Tanaris",
		},
	},
	[13848] = {
		331,
		13848,
		1,
		22,
		"Bad News Bear-er",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCBLOODELF",
		{
			33837,
			"Kadrak",
			"Ashenvale",
			73.59999999999999,
			62.1,
		},
	},
	[25153] = {
		4709,
		25153,
		1,
		34,
		"Bael'dun Rescue",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39218,
			"Bael'dun Survivor",
			"Southern Barrens",
			49.4,
			86.90000000000001,
		},
	},
	[14130] = {
		16,
		14130,
		1,
		17,
		"Friends Come In All Colors",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35867,
			"Kalec",
			"Azshara",
			55.4,
			52.1,
			[7] = "Azshara",
		},
	},
	[14162] = {
		16,
		14162,
		1,
		11,
		"Report to Horzak",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"ORCTAURENBLOODELF",
		{
			35086,
			"Labor Captain Grabbit",
			"Azshara",
			27,
			77,
		},
	},
	[25345] = {
		357,
		25345,
		1,
		37,
		"Faerie Dragon Muisek",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			8115,
			"Witch Doctor Uzer'i",
			"Feralas",
			74.40000000000001,
			43.4,
		},
	},
	[25409] = {
		357,
		25409,
		1,
		37,
		"Forces of Nature: Hippogryphs",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40078,
			"Handler Tessina",
			"Feralas",
			57.1,
			53.8,
			[7] = "Feralas",
		},
	},
	[27794] = {
		3,
		27794,
		1,
		46,
		"Return to Blam",
		"A",
		2,
		"DEATHKNIGHTWARRIOR",
		2,
		"HUMANGNOME",
		{
			[3] = "Badlands",
			[4] = 50.2,
			[7] = "Badlands",
			[5] = 53.2,
		},
	},
	[10843] = {
		3522,
		10843,
		1,
		68,
		"Since Time Forgotten...",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22004,
			"Leoroxx",
			"Blade's Edge Mountains",
			75.3,
			60.8,
		},
	},
	[25447] = {
		357,
		25447,
		1,
		36,
		"Signs of Change",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40032,
			"Telaron Windflight",
			"Feralas",
			50.7,
			17.2,
			[7] = "Feralas",
		},
	},
	[848] = {
		17,
		848,
		1,
		15,
		"Fungal Spores",
		"H",
		2,
		"DRUIDHUNTERMAGE",
		2,
		"ORCSCOURGETROLL",
		{
			3390,
			"Apothecary Helbrim",
			"Northern Barrens",
			48.6,
			58.3,
		},
	},
	[10819] = {
		3522,
		10819,
		1,
		68,
		"Felsworn Gas Mask",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22127,
			"Wildlord Antelarion",
			"Blade's Edge Mountains",
			61.5,
			38.6,
		},
	},
	[25793] = {
		406,
		25793,
		1,
		28,
		"The Deep Reaches",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41229,
			"Force Commander Valen",
			"Stonetalon Mountains",
			71.09999999999999,
			79.7,
		},
	},
	[25857] = {
		11,
		25857,
		1,
		23,
		"Hunting Horrorjaw",
		"A",
		2,
		"PRIESTWARRIOR",
		2,
		"GNOMEDRAENEIHUMAN",
		{
			41433,
			"James Halloran",
			"Wetlands",
			26.8,
			26.8,
		},
	},
	[10915] = {
		3519,
		10915,
		1,
		65,
		"The Fallen Exarch",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22446,
			"Commander Ra'vaj",
			"Terokkar Forest",
			30.9,
			76.09999999999999,
		},
	},
	[28400] = {
		267,
		28400,
		1,
		23,
		"Heroes of the Horde!",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			48503,
			"Kingslayer Orkus",
			"Hillsbrad Foothills",
			25.8,
			84.8,
			[7] = "Hillsbrad Foothills",
		},
	},
	[26049] = {
		45,
		26049,
		1,
		28,
		"The Princess Unleashed [Group]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2789,
			"Skuerto",
			"Arathi Highlands",
			40.3,
			49,
		},
	},
	[26113] = {
		45,
		26113,
		1,
		28,
		"Quae and Kinelory",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2608,
			"Commander Amaren",
			"Arathi Highlands",
			40.1,
			48.1,
		},
	},
	[26177] = {
		-304,
		26177,
		3,
		16,
		"Feeling Crabby?",
		"A",
		2,
		"MAGEDEATHKNIGHT",
		2,
		"HUMAN",
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.6,
			71.7,
			[7] = "Cooking",
		},
	},
	[26241] = {
		40,
		26241,
		1,
		12,
		"Westfall Stew",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			235,
			"Salma Saldean",
			"Westfall",
			56.4,
			30.6,
			[7] = "Westfall",
		},
	},
	[26305] = {
		33,
		26305,
		1,
		29,
		"Saving Yenniku",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TAURENBLOODELF",
		{
			2519,
			"Kin'weelay",
			"Northern Stranglethorn",
			0,
			0,
		},
	},
	[26369] = {
		47,
		26369,
		1,
		33,
		"Hunt the Keeper",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.8,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[26433] = {
		5287,
		26433,
		1,
		30,
		"The Holy Water of Clarity",
		"H",
		2,
		"DEATHKNIGHTPRIEST",
		2,
		"SCOURGEBLOODELF",
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
		},
	},
	[26497] = {
		47,
		26497,
		1,
		33,
		"Vilebranch Scum",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.8,
		},
	},
	[26561] = {
		44,
		26561,
		1,
		17,
		"Krakauer",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43305,
			"Jorgensen",
			"Redridge Mountains",
			33.5,
			11.7,
			[7] = "Redridge Mountains",
		},
	},
	[9819] = {
		3518,
		9819,
		1,
		65,
		"The Tortured Earth",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18099,
			"Gordawg",
			"Nagrand",
			61.7,
			24.5,
		},
	},
	[26689] = {
		10,
		26689,
		1,
		23,
		"The Rotting Orchard",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			663,
			"Calor",
			"Duskwood",
			75.2,
			47.8,
			[7] = "Duskwood",
		},
	},
	[26753] = {
		10,
		26753,
		1,
		25,
		"The Halls of the Dead",
		"A",
		2,
		"ROGUEWARLOCKWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Duskwood",
			[4] = 23.6,
			[7] = "Duskwood",
			[5] = 35.4,
		},
	},
	[26817] = {
		5287,
		26817,
		1,
		30,
		"Perfectly Pure",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
		},
	},
	[26881] = {
		719,
		26881,
		1,
		25,
		"In Search of Thaelrid [Dungeon]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			33256,
			"Ashelan Northwood",
			"Blackfathom Deeps",
			47.9,
			13.4,
		},
	},
	[11914] = {
		3537,
		11914,
		1,
		71,
		"Keep the Secret Safe",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			26110,
			"Librarian Serrah",
			"Borean Tundra",
			33.4,
			34.4,
			[7] = "Coldarra",
		},
	},
	[27009] = {
		722,
		27009,
		1,
		46,
		"The Coldbringer",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"BLOODELF",
		{
			44837,
			"Koristrasza",
			"Razorfen Downs",
			48.9,
			30.7,
		},
	},
	[27073] = {
		130,
		27073,
		1,
		12,
		"Give 'em Hell!",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44917,
			"Warlord Torok",
			"Silverpine Forest",
			44,
			21.3,
			[7] = "Silverpine Forest",
		},
	},
	[353] = {
		1519,
		353,
		1,
		15,
		"Stormpike's Delivery",
		"A",
		2,
		"MAGEWARRIOR",
		2,
		"HUMAN",
		{
			1416,
			"Grimand Elmore",
			"Stormwind City",
			59.7,
			34,
		},
	},
	[27201] = {
		28,
		27201,
		1,
		40,
		"Val'kyr Incursion",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			39.8,
			69.5,
			[7] = "Western Plaguelands",
		},
	},
	[11587] = {
		3537,
		11587,
		1,
		71,
		"Prison Break",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.3,
			33.4,
			[7] = "Borean Tundra",
		},
	},
	[11619] = {
		3537,
		11619,
		1,
		71,
		"Gamel the Cruel",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25435,
			"Karuk",
			"Borean Tundra",
			47.1,
			75.40000000000001,
			[7] = "Borean Tundra",
		},
	},
	[11651] = {
		3537,
		11651,
		1,
		71,
		"Tanks a lot...",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25475,
			"Mobu",
			"Borean Tundra",
			32.1,
			54.3,
		},
	},
	[27457] = {
		139,
		27457,
		1,
		42,
		"An Opportune Alliance",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			16134,
			"Rimblat Earthshatter",
			"Eastern Plaguelands",
			73.90000000000001,
			52,
			[7] = "Eastern Plaguelands",
		},
	},
	[27521] = {
		139,
		27521,
		1,
		44,
		"Wretched Hive of Scum and Villainy",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45826,
			"Kirkian Dawnshield",
			"Eastern Plaguelands",
			50.1,
			19.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[27585] = {
		1584,
		27585,
		1,
		55,
		"The 109th Division",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			45820,
			"Razal'blade",
			"Blackrock Depths",
			40.8,
			67.09999999999999,
		},
	},
	[28829] = {
		618,
		28829,
		1,
		54,
		"Razor Beak and Antlers Pointy",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			50263,
			"Jadrag the Slicer",
			"Winterspring",
			61.9,
			74.59999999999999,
		},
	},
	[27713] = {
		3,
		27713,
		1,
		47,
		"The Day that Deathwing Came",
		"AH",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANGNOMETAUREN",
		{
			[3] = "Badlands",
			[4] = 26.4,
			[7] = "Badlands",
			[5] = 62.2,
		},
	},
	[11098] = {
		99999,
		11098,
		1,
		70,
		"To Skettis!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			23449,
			"Yuula",
			"Shattrath City",
			64.5,
			42.4,
		},
	},
	[11875] = {
		3703,
		11875,
		3,
		70,
		"Gaining the Advantage",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19202,
			"Emissary Mordin",
			"Shattrath City",
			62.8,
			36,
		},
	},
	[11907] = {
		3537,
		11907,
		1,
		71,
		"The Sub-Chieftains",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25982,
			"Sage Earth and Sky",
			"Borean Tundra",
			77.2,
			38.4,
		},
	},
	[27154] = {
		28,
		27154,
		1,
		37,
		"Bagging Bisp",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			45149,
			"Outfitter Mendelev",
			"Western Plaguelands",
			44.9,
			12.5,
			[7] = "Western Plaguelands",
		},
	},
	[28033] = {
		51,
		28033,
		1,
		49,
		"Deceit",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			39.4,
			67.8,
			[7] = "Searing Gorge",
		},
	},
	[11946] = {
		3537,
		11946,
		1,
		71,
		"Keristrasza",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			26206,
			"Keristrasza",
			"Borean Tundra",
			33.4,
			34.4,
			[7] = "Coldarra",
		},
	},
	[12035] = {
		3537,
		12035,
		1,
		71,
		"Repurposed Technology",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			26084,
			"Jeremiah Hawning",
			"Borean Tundra",
			58.2,
			62.9,
			[7] = "Borean Tundra",
		},
	},
	[28225] = {
		46,
		28225,
		1,
		50,
		"Prove Yer Allegiance",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENBLOODELF",
		{
			48033,
			"Stebben Oreknuckle",
			"Burning Steppes",
			46.8,
			44.2,
			[7] = "Burning Steppes",
		},
	},
	[14413] = {
		16,
		14413,
		1,
		18,
		"The Pinnacle of Learning",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35187,
			"Image of Archmage Xylem",
			"Azshara",
			47.3,
			20.9,
			[7] = "Azshara",
		},
	},
	[14393] = {
		405,
		14393,
		1,
		35,
		"Into the Fray!",
		"HA",
		2,
		"DEATHKNIGHTPALADINWARLOCK",
		2,
		"TAURENBLOODELFGNOME",
		{
			36398,
			"Khan Leh'Prah",
			"Desolace",
			72.2,
			67.40000000000001,
			[7] = "Desolace",
		},
	},
	[28417] = {
		46,
		28417,
		1,
		50,
		"Done Nothing Wrong",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			47779,
			"Mouton Flamestar",
			"Burning Steppes",
			17,
			51.3,
		},
	},
	[28398] = {
		1584,
		28398,
		1,
		50,
		"The Pyromancer's Grimoire [Dungeon]",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			331,
			"Maginor Dumas",
			"Stormwind City",
			49.3,
			87.59999999999999,
		},
	},
	[14192] = {
		16,
		14192,
		1,
		11,
		"Prismbreak",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			[3] = "Azshara",
			[4] = 20.3,
			[5] = 70.3,
		},
	},
	[28609] = {
		618,
		28609,
		1,
		52,
		"Hammer Time",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			11191,
			"Lilith the Lithe",
			"Winterspring",
			59.8,
			49.3,
		},
	},
	[14073] = {
		17,
		14073,
		1,
		18,
		"Deathgate's Reinforcements",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			3429,
			"Thork",
			"Northern Barrens",
			0,
			0,
		},
	},
	[13287] = {
		210,
		13287,
		1,
		80,
		"Poke and Prod",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29799,
			"Thassarian",
			"Icecrown",
			58.2,
			45.1,
		},
	},
	[24706] = {
		490,
		24706,
		1,
		54,
		"The Spirits of Golakka Hot Springs",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			38255,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			29.1,
			22.2,
			[7] = "Un'Goro Crater",
		},
	},
	[28865] = {
		4,
		28865,
		1,
		54,
		"Call of the Warmatron",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			50587,
			"Okril'lon Mage",
			"Silithus",
			53.3,
			33.5,
		},
	},
	[1204] = {
		15,
		1204,
		1,
		36,
		"Mudrock Soup and Bugs",
		"A",
		2,
		"DRUIDMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			4794,
			"Morgan Stern",
			"Dustwallow Marsh",
			68.2,
			48.6,
		},
	},
	[13657] = {
		38,
		13657,
		1,
		16,
		"Explorers' League Document (3 of 6)",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Loch Modan",
			[5] = 73,
			[7] = "Loch Modan",
			[4] = 61.6,
		},
	},
	[9419] = {
		1377,
		9419,
		1,
		56,
		"Scouring the Desert [PvP]",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			17080,
			"Marshal Bluewall",
			"Silithus",
			0,
			0,
		},
	},
	[12515] = {
		1941,
		12515,
		1,
		68,
		"Nice Hat... [Dungeon]",
		"AH",
		2,
		"HUNTERPALADINSHAMAN",
		2,
		"DRAENEIORCTAUREN",
		{
			28126,
			"Don Carlos",
			"Tanaris",
			50.8,
			27.6,
		},
	},
	[25090] = {
		85,
		25090,
		1,
		6,
		"A Putrid Task",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1496,
			"Deathguard Dillinger",
			"Tirisfal Glades",
			52.5,
			54.9,
			[7] = "Tirisfal Glades",
		},
	},
	[28837] = {
		618,
		28837,
		1,
		54,
		"Altered Beasts",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			10929,
			"Haleh",
			"Winterspring",
			58,
			63.8,
		},
	},
	[25710] = {
		4,
		25710,
		1,
		55,
		"Minor Distractions",
		"A",
		2,
		"DEATHKNIGHTHUNTERPRIESTSHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			5393,
			"Quartermaster Lungertz",
			"Blasted Lands",
			60.1,
			13.6,
			[7] = "Blasted Lands",
		},
	},
	[27818] = {
		8,
		27818,
		1,
		53,
		"Slithering Signs",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIOR",
		2,
		"NIGHTELFGNOMEDRAENEITAURENHUMAN",
		{
			46172,
			"Baba Bogbrew",
			"Swamp of Sorrows",
			69,
			76.3,
			[7] = "Swamp of Sorrows",
		},
	},
	[25346] = {
		357,
		25346,
		1,
		37,
		"Mountain Giant Muisek",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			8115,
			"Witch Doctor Uzer'i",
			"Feralas",
			74.5,
			43.3,
		},
	},
	[25410] = {
		357,
		25410,
		1,
		37,
		"Forces of Nature: Treants",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40078,
			"Handler Tessina",
			"Feralas",
			57.1,
			53.8,
			[7] = "Feralas",
		},
	},
	[384] = {
		1,
		384,
		1,
		6,
		"Beer Basted Boar Ribs",
		"A",
		2,
		"MAGEPRIESTSHAMAN",
		2,
		"DWARFGNOME",
		{
			1267,
			"Ragnar Thunderbrew",
			"Dun Morogh",
			53.9,
			50.7,
			[7] = "Dun Morogh",
		},
	},
	[28876] = {
		331,
		28876,
		1,
		20,
		"To the Mor'shan Rampart",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTROLL",
		{
			3429,
			"Thork",
			"Northern Barrens",
			48.7,
			59.5,
		},
	},
	[14284] = {
		405,
		14284,
		1,
		32,
		"A Revenant's Vengeance",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMESCOURGETROLLBLOODELF",
		{
			35902,
			"Lord Hydronis",
			"Desolace",
			29.1,
			8.300000000000001,
		},
	},
	[25744] = {
		400,
		25744,
		1,
		41,
		"[41] [41] Negotiations",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			40027,
			"Fizzle Brassbolts",
			"Thousand Needles",
			75.90000000000001,
			74.59999999999999,
		},
	},
	[25730] = {
		406,
		25730,
		1,
		27,
		"BEWARE OF CRAGJAW! [Group]",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			[3] = "Stonetalon Mountains",
			[4] = 65,
			[5] = 49.4,
		},
	},
	[26860] = {
		38,
		26860,
		1,
		12,
		"Thelsamar Blood Sausages",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			1963,
			"Vidra Hearthstove",
			"Loch Modan",
			34.8,
			49.1,
		},
	},
	[12931] = {
		67,
		12931,
		1,
		80,
		"Fighting Back",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
		},
	},
	[10777] = {
		3520,
		10777,
		1,
		69,
		"Asghar's Totem",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22024,
			"Parshah",
			"Shadowmoon Valley",
			35.2,
			40.7,
		},
	},
	[25986] = {
		1,
		25986,
		1,
		10,
		"Trouble at the Lake",
		"A",
		2,
		"HUNTERPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFNIGHTELFGNOME",
		{
			1977,
			"Senator Mehr Stonehallow",
			"Dun Morogh",
			75.90000000000001,
			54.3,
			[7] = "Dun Morogh",
		},
	},
	[26050] = {
		45,
		26050,
		1,
		28,
		"Goggle Boggle [Escort]",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"GNOMETAUREN",
		{
			2769,
			"Captain Steelgut",
			"Arathi Highlands",
			27.6,
			83.2,
			[7] = "Arathi Highlands",
		},
	},
	[26114] = {
		45,
		26114,
		1,
		28,
		"Quae Trusts You",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2712,
			"Quae",
			"Arathi Highlands",
			54.8,
			55.3,
		},
	},
	[11892] = {
		3537,
		11892,
		1,
		72,
		"The Assassination of Harold Lane [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25809,
			"Arch Druid Lathorius",
			"Borean Tundra",
			57.1,
			44.3,
		},
	},
	[12523] = {
		3711,
		12523,
		1,
		76,
		"Have a Part, Give a Part",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			28033,
			"Weslex Quickwrench",
			"Sholazar Basin",
			25.4,
			58.5,
		},
	},
	[26306] = {
		47,
		26306,
		1,
		33,
		"Start Taking Back",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.90000000000001,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[26370] = {
		40,
		26370,
		1,
		15,
		"Return to Sentinel Hill",
		"A",
		2,
		"DEATHKNIGHTMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			29611,
			"King Varian Wrynn",
			"Stormwind City",
			85.7,
			31.8,
			[7] = "Westfall",
		},
	},
	[26434] = {
		5287,
		26434,
		1,
		30,
		"Primal Reagents of Power",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26498] = {
		47,
		26498,
		1,
		33,
		"Death to the Vilebranch",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.9,
		},
	},
	[26562] = {
		44,
		26562,
		1,
		17,
		"And Last But Not Least... Danforth",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43303,
			"Krakauer",
			"Redridge Mountains",
			26,
			10.5,
			[7] = "Redridge Mountains",
		},
	},
	[10489] = {
		3522,
		10489,
		1,
		66,
		"Felling an Ancient Tree",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18248,
			"Nekthar",
			"Blade's Edge Mountains",
			51.9,
			58,
		},
	},
	[26690] = {
		10,
		26690,
		1,
		23,
		"Vile and Tainted",
		"A",
		2,
		"DRUIDMAGEPALADINROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			663,
			"Calor",
			"Duskwood",
			75.2,
			47.9,
			[7] = "Duskwood",
		},
	},
	[26754] = {
		10,
		26754,
		1,
		25,
		"Morbent's Bane",
		"A",
		2,
		"ROGUEWARLOCKWARRIORDEATHKNIGHT",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			[3] = "Duskwood",
			[4] = 18.1,
			[7] = "Duskwood",
			[5] = 25.3,
		},
	},
	[26818] = {
		5287,
		26818,
		1,
		30,
		"Plush Pelts",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			44083,
			"Linzi Hewstrike",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
		},
	},
	[26882] = {
		719,
		26882,
		1,
		28,
		"Blackfathom Villainy [Dungeon]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			4787,
			"Scout Thaelrid",
			"Blackfathom Deeps",
			21,
			75,
		},
	},
	[14328] = {
		405,
		14328,
		1,
		34,
		"Three Princes",
		"AH",
		2,
		"DEATHKNIGHTPALADINWARLOCKWARRIOR",
		2,
		"GNOMEORCTAURENBLOODELF",
		{
			36056,
			"Khan Leh'Prah",
			"Desolace",
			58.3,
			50.2,
		},
	},
	[13507] = {
		148,
		13507,
		1,
		13,
		"Denying Manpower",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32965,
			"Sentinel Tysha Moonblade",
			"Darkshore",
			58.9,
			19.4,
		},
	},
	[13539] = {
		4197,
		13539,
		5,
		80,
		"Toppling the Towers [PvP]",
		"H",
		2,
		"PRIEST",
		2,
		"SCOURGE",
		{
			31151,
			"Tactical Officer Kilrath",
			"Wintergrasp",
			50.2,
			17.8,
		},
	},
	[28204] = {
		46,
		28204,
		1,
		50,
		"A Perfect Costume",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			48001,
			"Thelaron Direneedle",
			"Burning Steppes",
			45.4,
			46.2,
		},
	},
	[27202] = {
		28,
		27202,
		1,
		40,
		"Brother Against Brother",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			45165,
			"Thurman Grant",
			"Western Plaguelands",
			39.8,
			69.7,
			[7] = "Western Plaguelands",
		},
	},
	[9540] = {
		3524,
		9540,
		1,
		10,
		"Totem of Tikti",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17361,
			"Totem of Coo",
			"Azuremyst Isle",
			55.2,
			41.7,
		},
	},
	[27330] = {
		400,
		27330,
		1,
		43,
		"Invoking the Serpent",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			[3] = "Thousand Needles",
			[4] = 39.1,
			[5] = 25.8,
		},
	},
	[27692] = {
		2100,
		27692,
		1,
		39,
		"Princess Theradras",
		"H",
		2,
		"WARRIOR",
		2,
		"TAUREN",
		{
			[3] = "Maraudon",
			[4] = 28.6,
			[5] = 43.4,
		},
	},
	[27458] = {
		139,
		27458,
		1,
		42,
		"Smokey and the Bandage",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			11033,
			"Smokey LaRue",
			"Eastern Plaguelands",
			75,
			53.4,
			[7] = "Eastern Plaguelands",
		},
	},
	[9668] = {
		3525,
		9668,
		1,
		13,
		"Report to Exarch Admetius",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17649,
			"Kessel",
			"Bloodmyst Isle",
			63,
			87.5,
		},
	},
	[9700] = {
		3525,
		9700,
		1,
		16,
		"I Shoot Magic Into the Darkness",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17684,
			"Vindicator Boros",
			"Bloodmyst Isle",
			55.5,
			55.4,
		},
	},
	[9732] = {
		3521,
		9732,
		1,
		63,
		"Return to the Marsh",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			16885,
			"Amythiel Mistwalker",
			"Hellfire Peninsula",
			16,
			52.2,
		},
	},
	[27714] = {
		3,
		27714,
		1,
		47,
		"The Day that Deathwing Came: The Real Story",
		"AH",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANGNOMETAUREN",
		{
			[3] = "Badlands",
			[4] = 26.4,
			[7] = "Badlands",
			[5] = 62.2,
		},
	},
	[13891] = {
		148,
		13891,
		1,
		18,
		"The Devourer of Darkshore",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.59999999999999,
		},
	},
	[9828] = {
		3521,
		9828,
		1,
		62,
		"Withered Basidium",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			18124,
			"Withered Giant",
			"Zangarmarsh",
			81.59999999999999,
			44.7,
		},
	},
	[9860] = {
		99999,
		9860,
		1,
		70,
		"The New Directive",
		"A",
		2,
		"PALADIN",
		2,
		"HUMAN",
		{
			17613,
			"Archmage Alturus",
			"Deadwind Pass",
			47,
			75.5,
		},
	},
	[13987] = {
		331,
		13987,
		1,
		25,
		"The Last Stand",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			34604,
			"Big Baobob",
			"Ashenvale",
			22.3,
			53,
		},
	},
	[28034] = {
		51,
		28034,
		1,
		49,
		"Lunk's Adventure: Rendan's Weakness",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			47429,
			"Lunk",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[28098] = {
		400,
		28098,
		1,
		44,
		"The Twilight Skymaster",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAUREN",
		{
			47471,
			"Pao'ka Swiftmountain",
			"Thousand Needles",
			12.8,
			34,
		},
	},
	[13336] = {
		210,
		13336,
		3,
		80,
		"Blood of the Chosen",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			32302,
			"Knight-Captain Drosche",
			"Icecrown",
			61,
			53.2,
		},
	},
	[28226] = {
		46,
		28226,
		1,
		50,
		"Scrapped Golems",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENBLOODELF",
		{
			48033,
			"Stebben Oreknuckle",
			"Burning Steppes",
			0,
			0,
			[7] = "Burning Steppes",
		},
	},
	[26476] = {
		331,
		26476,
		1,
		23,
		"Dryad Delivery",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3691,
			"Raene Wolfrunner",
			"Ashenvale",
			36.6,
			49.7,
		},
	},
	[28354] = {
		267,
		28354,
		1,
		22,
		"Kasha Will Fly Again",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			48218,
			"Kingslayer Orkus",
			"Hillsbrad Foothills",
			50,
			74.40000000000001,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28418] = {
		46,
		28418,
		1,
		50,
		"Burning Vengeance",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			48559,
			"Ariok",
			"Burning Steppes",
			0,
			0,
		},
	},
	[26284] = {
		99999,
		26284,
		1,
		3,
		"Missing in Action",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42708,
			"Jessup McCree",
			"Dun Morogh",
			33.1,
			48.7,
		},
	},
	[13112] = {
		-304,
		13112,
		3,
		80,
		"Infused Mushroom Meatloaf",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			29631,
			"Awilo Lon'gomba",
			"Dalaran",
			70,
			38.3,
		},
	},
	[28610] = {
		618,
		28610,
		1,
		52,
		"Rubble Trouble",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
		},
	},
	[14339] = {
		405,
		14339,
		1,
		33,
		"Delivery Device",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"TAURENTROLLBLOODELF",
		{
			4498,
			"Maurin Bonesplitter",
			"Desolace",
			52.3,
			53.6,
		},
	},
	[14371] = {
		16,
		14371,
		1,
		13,
		"A Gigantic Snack",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36077,
			"Assistant Greely",
			"Azshara",
			50.4,
			74.40000000000001,
			[7] = "Azshara",
		},
	},
	[24707] = {
		490,
		24707,
		1,
		55,
		"The Ballad of Maximillian",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			38237,
			"Maximillian of Northshire",
			"Un'Goro Crater",
			30.5,
			51.3,
			[7] = "Un'Goro Crater",
		},
	},
	[14435] = {
		16,
		14435,
		1,
		17,
		"The Blackmaw Doublecross",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			8586,
			"Haggrum Bloodfist",
			"Azshara",
			42.5,
			23.7,
			[7] = "Azshara",
		},
	},
	[11640] = {
		3537,
		11640,
		1,
		72,
		"Words of Power",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			24703,
			"Chieftain Wintergale",
			"Borean Tundra",
			75.90000000000001,
			37.2,
		},
	},
	[11096] = {
		3703,
		11096,
		1,
		70,
		"Threat from Above",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			23449,
			"Yuula",
			"Shattrath City",
			64.40000000000001,
			42.4,
		},
	},
	[24963] = {
		440,
		24963,
		1,
		48,
		"Maul 'Em With Kindness",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38849,
			"Megs Dreadshredder",
			"Tanaris",
			44.6,
			52.6,
		},
	},
	[25027] = {
		4709,
		25027,
		1,
		31,
		"You Flicked a Fine Vine to Leaf Me",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38871,
			"Corporal Teegan",
			"Southern Barrens",
			56.1,
			42.7,
		},
	},
	[25091] = {
		440,
		25091,
		1,
		45,
		"Sandsorrow Watch",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			39178,
			"Driz Plunkbow",
			"Tanaris",
			52.2,
			28,
			[7] = "Tanaris",
		},
	},
	[13900] = {
		148,
		13900,
		1,
		20,
		"The Offering to Azshara",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34423,
			"Warlord Wrathspine",
			"Darkshore",
			32.3,
			85.5,
		},
	},
	[10564] = {
		3520,
		10564,
		1,
		69,
		"Blast the Infernals!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21357,
			"Wing Commander Nuainn",
			"Shadowmoon Valley",
			39.5,
			53.8,
		},
	},
	[24747] = {
		4709,
		24747,
		1,
		35,
		"Sabotage!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"ORCTAURENBLOODELF",
		{
			38140,
			"Weezil Slipshadow",
			"Southern Barrens",
			50.7,
			86.8,
		},
	},
	[24619] = {
		4709,
		24619,
		1,
		34,
		"Parts-is-Parts",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37908,
			"Calder Gray",
			"Southern Barrens",
			42.6,
			70.2,
		},
	},
	[14295] = {
		16,
		14295,
		1,
		13,
		"Sisters of the Sea",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			35657,
			"Torg Twocrush",
			"Azshara",
			50.7,
			75.2,
			[7] = "Azshara",
		},
	},
	[25475] = {
		357,
		25475,
		1,
		37,
		"Find OOX-22/FE!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			[3] = "Feralas",
			[4] = 56.2,
			[7] = "Feralas",
			[5] = 56.5,
		},
	},
	[14039] = {
		141,
		14039,
		1,
		11,
		"Home of the Kaldorei",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			3515,
			"Corithras Moonrage",
			"Teldrassil",
			41,
			45.6,
		},
	},
	[9816] = {
		3521,
		9816,
		1,
		64,
		"Have You Ever Seen One of These?",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18014,
			"Witch Doctor Tor'gash",
			"Zangarmarsh",
			32.9,
			48.9,
		},
	},
	[25667] = {
		1,
		25667,
		1,
		6,
		"Culling the Wendigos",
		"A",
		2,
		"MAGEPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			40950,
			"Captain Tharran",
			"Dun Morogh",
			53.7,
			52.2,
			[7] = "Dun Morogh",
		},
	},
	[10820] = {
		3522,
		10820,
		1,
		68,
		"Deceive thy Enemy",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			[3] = "Blade's Edge Mountains",
			[4] = 73.2,
			[5] = 40,
		},
	},
	[13623] = {
		331,
		13623,
		1,
		21,
		"Delivery for Orendil",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			33204,
			"Evenar Stillwhisper",
			"Ashenvale",
			26.8,
			22,
		},
	},
	[9496] = {
		99999,
		9496,
		1,
		70,
		"Pride of the Fel Horde [Dungeon]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			16575,
			"Shadow Hunter Ty'jin",
			"Hellfire Peninsula",
			55.1,
			36.3,
		},
	},
	[12887] = {
		210,
		12887,
		1,
		80,
		"It's All Fun and Games",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			29799,
			"Thassarian",
			"Icecrown",
			57.1,
			42.8,
		},
	},
	[11638] = {
		3537,
		11638,
		1,
		71,
		"Return My Remains",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25425,
			"Farseer Grimwalker's Spirit",
			"Borean Tundra",
			56.2,
			9.1,
		},
	},
	[26051] = {
		45,
		26051,
		1,
		28,
		"Sunken Treasure",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"GNOMETAUREN",
		{
			2774,
			"Doctor Draxlegauge",
			"Arathi Highlands",
			27.5,
			83,
		},
	},
	[26115] = {
		406,
		26115,
		1,
		30,
		"To Be Horde...",
		"H",
		2,
		"DEATHKNIGHTDRUIDMAGEPALADINWARLOCKWARRIOR",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			42106,
			"Overlord Krom'gar",
			"Stonetalon Mountains",
			45.6,
			34.1,
		},
	},
	[26179] = {
		215,
		26179,
		1,
		7,
		"The Venture Co.",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			2988,
			"Morin Cloudstalker",
			"Mulgore",
			57,
			60.5,
		},
	},
	[14376] = {
		405,
		14376,
		1,
		35,
		"Jugkar's Undoing",
		"A",
		2,
		"ROGUE",
		2,
		"NIGHTELF",
		{
			[3] = "Desolace",
			[4] = 47.9,
			[5] = 83.7,
		},
	},
	[26307] = {
		47,
		26307,
		1,
		33,
		"Death to the Vilebranch",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.7,
			66.59999999999999,
			[7] = "The Hinterlands",
		},
	},
	[26371] = {
		40,
		26371,
		1,
		15,
		"The Legend of Captain Grayson",
		"A",
		2,
		"DEATHKNIGHTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			878,
			"Scout Galiaan",
			"Westfall",
			56.4,
			47.4,
			[7] = "Westfall",
		},
	},
	[26435] = {
		5287,
		26435,
		1,
		32,
		"I'm A Huge Liar and a Fraud",
		"H",
		2,
		"DEATHKNIGHTPRIESTHUNTER",
		2,
		"SCOURGEBLOODELFORC",
		{
			43096,
			"Flem Gizzix",
			"The Cape of Stranglethorn",
			33.7,
			29.2,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[997] = {
		141,
		997,
		1,
		9,
		"Denalan's Earth",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			2083,
			"Syral Bladeleaf",
			"Teldrassil",
			55.8,
			50.5,
		},
	},
	[26563] = {
		44,
		26563,
		1,
		17,
		"Return of the Bravo Company",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43302,
			"Danforth",
			"Redridge Mountains",
			28.2,
			17,
			[7] = "Redridge Mountains",
		},
	},
	[26627] = {
		10,
		26627,
		1,
		21,
		"The Hermit",
		"A",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			264,
			"Commander Althea Ebonlocke",
			"Duskwood",
			73.59999999999999,
			46.9,
			[7] = "Duskwood",
		},
	},
	[26691] = {
		10,
		26691,
		1,
		24,
		"Worgen in the Woods",
		"A",
		2,
		"DRUIDMAGEROGUESHAMANWARLOCKDEATHKNIGHT",
		2,
		"HUMANDWARFNIGHTELF",
		{
			663,
			"Calor",
			"Duskwood",
			75.2,
			48,
			[7] = "Duskwood",
		},
	},
	[27113] = {
		2557,
		27113,
		1,
		43,
		"The Shen'dralar Ancient",
		"AH",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFTAUREN",
		{
			44991,
			"Estulan",
			"Dire Maul",
			0,
			0,
		},
	},
	[26819] = {
		5287,
		26819,
		1,
		30,
		"Akiris by the Bundle",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			44083,
			"Linzi Hewstrike",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
		},
	},
	[26883] = {
		719,
		26883,
		1,
		28,
		"Twilight Falls [Dungeon]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			33260,
			"Sentinel Aluwyn",
			"Blackfathom Deeps",
			48.3,
			12,
		},
	},
	[25931] = {
		406,
		25931,
		1,
		30,
		"Brood of Seldarria",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			[3] = "Stonetalon Mountains",
			[4] = 29.8,
			[5] = 70,
		},
	},
	[27011] = {
		28,
		27011,
		1,
		37,
		"Redpine Thievery",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			44472,
			"Kelly Dumah",
			"Western Plaguelands",
			48.5,
			32,
			[7] = "Western Plaguelands",
		},
	},
	[27075] = {
		38,
		27075,
		1,
		18,
		"Servants of Cho'gall",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1073,
			"Ashlan Stonesmirk",
			"Loch Modan",
			63.9,
			26.6,
			[7] = "Loch Modan",
		},
	},
	[26596] = {
		15,
		26596,
		1,
		35,
		"The Call of Kalimdor",
		"A",
		2,
		"HUNTERMAGEWARLOCK",
		2,
		"HUMANNIGHTELF",
		{
			48808,
			"Corporal Jeyne",
			"The Cape of Stranglethorn",
			40.5,
			68.09999999999999,
		},
	},
	[10775] = {
		3520,
		10775,
		1,
		70,
		"Tabards of the Illidari [Group]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			22059,
			"Wildhammer Gryphon Rider",
			"Shadowmoon Valley",
			52.7,
			71.2,
		},
	},
	[13612] = {
		331,
		13612,
		1,
		21,
		"Mor'shan Defense",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGE",
		2,
		"ORCTROLLBLOODELF",
		{
			8582,
			"Kadrak",
			"Northern Barrens",
			42.3,
			15.3,
		},
	},
	[11620] = {
		3537,
		11620,
		1,
		71,
		"A Father's Words",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25435,
			"Karuk",
			"Borean Tundra",
			47.1,
			75.40000000000001,
			[7] = "Borean Tundra",
		},
	},
	[11652] = {
		3537,
		11652,
		1,
		71,
		"The Plains of Nasam",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25329,
			"Gorge the Corpsegrinder",
			"Borean Tundra",
			32.2,
			54.1,
		},
	},
	[27459] = {
		139,
		27459,
		1,
		42,
		"The Brotherhood of Light",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			11036,
			"Leonid Barthalomew the Revered",
			"Eastern Plaguelands",
			75.7,
			52.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[27523] = {
		139,
		27523,
		1,
		44,
		"Duskwing, Oh How I Hate Thee...",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45816,
			"Corpseburner Tim",
			"Eastern Plaguelands",
			48,
			23,
			[7] = "Eastern Plaguelands",
		},
	},
	[27587] = {
		8,
		27587,
		1,
		52,
		"Maliciously Delicious",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENORC",
		{
			45786,
			"Trade Baron Silversnap",
			"Swamp of Sorrows",
			73,
			14.9,
			[7] = "Swamp of Sorrows",
		},
	},
	[24489] = {
		-1000,
		24489,
		1,
		3,
		"Trolling for Information",
		"A",
		2,
		"SHAMANWARLOCK",
		2,
		"HUMANDWARF",
		{
			8416,
			"Felix Whindlebolt",
			"Dun Morogh",
			31.9,
			74.5,
			[7] = "Coldridge Valley",
		},
	},
	[27715] = {
		3,
		27715,
		1,
		47,
		"The Day that Deathwing Came: What Really Happened",
		"AH",
		2,
		"DEATHKNIGHTDRUIDWARRIOR",
		2,
		"HUMANGNOMETAUREN",
		{
			[3] = "Badlands",
			[4] = 26.2,
			[7] = "Badlands",
			[5] = 62.4,
		},
	},
	[28264] = {
		361,
		28264,
		1,
		48,
		"Navarax's Gambit",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Felwood",
			[4] = 45.5,
			[5] = 20.1,
		},
	},
	[27843] = {
		8,
		27843,
		1,
		54,
		"Reinforcements Denied",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.09999999999999,
			36.3,
			[7] = "Swamp of Sorrows",
		},
	},
	[11908] = {
		3537,
		11908,
		1,
		71,
		"Reference Material",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			26084,
			"Jeremiah Hawning",
			"Borean Tundra",
			58.2,
			62.9,
			[7] = "Borean Tundra",
		},
	},
	[11940] = {
		3537,
		11940,
		3,
		71,
		"Drake Hunt",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.4,
			[7] = "Coldarra",
		},
	},
	[28035] = {
		51,
		28035,
		1,
		49,
		"The Mountain-Lord's Support",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			39.3,
			67.7,
			[7] = "Searing Gorge",
		},
	},
	[28099] = {
		51,
		28099,
		1,
		48,
		"Rasha'krak",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEITAURENBLOODELFDWARF",
		{
			14625,
			"Overseer Oilfist",
			"Searing Gorge",
			38.1,
			27.7,
			[7] = "Searing Gorge",
		},
	},
	[9399] = {
		3483,
		9399,
		1,
		63,
		"Cruel Taskmasters",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16799,
			"Ikan",
			"Hellfire Peninsula",
			23.1,
			40.3,
		},
	},
	[28227] = {
		46,
		28227,
		1,
		50,
		"Golem Training",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENBLOODELF",
		{
			48033,
			"Stebben Oreknuckle",
			"Burning Steppes",
			46.7,
			44.2,
			[7] = "Burning Steppes",
		},
	},
	[25448] = {
		357,
		25448,
		1,
		36,
		"The Northspring Menace",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40035,
			"Erina Willowborn",
			"Feralas",
			51.1,
			17.8,
			[7] = "Feralas",
		},
	},
	[28355] = {
		267,
		28355,
		1,
		22,
		"Terrible Little Creatures",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			2372,
			"Mudsnout Gnoll",
			"Hillsbrad Foothills",
			57.4,
			74,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28419] = {
		46,
		28419,
		1,
		50,
		"Stocking Up",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			48559,
			"Ariok",
			"Burning Steppes",
			17.4,
			51.7,
		},
	},
	[27036] = {
		38,
		27036,
		1,
		17,
		"Vyrin's Revenge",
		"A",
		2,
		"HUNTERPRIEST",
		2,
		"NIGHTELFGNOME",
		{
			1156,
			"Vyrin Swiftwind",
			"Loch Modan",
			82,
			64.5,
		},
	},
	[24452] = {
		16,
		24452,
		1,
		13,
		"Profitability Scouting",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36749,
			"Commander Molotov",
			"Azshara",
			29.4,
			57.7,
		},
	},
	[12520] = {
		3711,
		12520,
		1,
		76,
		"Rhino Mastery: The Test",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			27986,
			"Hemet Nesingwary",
			"Sholazar Basin",
			27.1,
			58.7,
		},
	},
	[28675] = {
		8,
		28675,
		1,
		52,
		"Hero's Call: Swamp of Sorrows!",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			43820,
			"Scott Westmill",
			"Stormwind City",
			62.8,
			72.09999999999999,
		},
	},
	[25809] = {
		406,
		25809,
		1,
		28,
		"Leave No Man Behind! ",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41282,
			"Corporal Wocard",
			"Stonetalon Mountains",
			72,
			75.90000000000001,
		},
	},
	[24708] = {
		490,
		24708,
		1,
		54,
		"The Fossil-Finder 3000",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			9272,
			"Spark Nilminer",
			"Un'Goro Crater",
			31.9,
			50.4,
			[7] = "Un'Goro Crater",
		},
	},
	[28867] = {
		4,
		28867,
		1,
		54,
		"Nethergarde Needs You!",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			50588,
			"Nethergarde Mage",
			"Silithus",
			53.5,
			33.4,
		},
	},
	[12937] = {
		67,
		12937,
		1,
		80,
		"Relief for the Fallen",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
		},
	},
	[28701] = {
		618,
		28701,
		1,
		53,
		"Out of Harm's Way",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			11079,
			"Wynd Nightchaser",
			"Winterspring",
			48.7,
			41,
		},
	},
	[11945] = {
		3537,
		11945,
		3,
		72,
		"Preparing for the Worst",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			26213,
			"Utaik",
			"Borean Tundra",
			63.9,
			45.8,
			[7] = "Borean Tundra",
		},
	},
	[25028] = {
		4709,
		25028,
		1,
		31,
		"Trouble From the Ground Up",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			38876,
			"Hannah Bridgewater",
			"Southern Barrens",
			56.2,
			42.6,
		},
	},
	[28619] = {
		45,
		28619,
		1,
		25,
		"Warchief's Command: Arathi Highlands!",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			2397,
			"Derak Nightfall",
			"Hillsbrad Foothills",
			56.6,
			46.9,
			[7] = "Arathi Highlands",
		},
	},
	[9424] = {
		3483,
		9424,
		1,
		63,
		"Makuru's Vengeance",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16833,
			"Makuru",
			"Hellfire Peninsula",
			23.1,
			40.2,
		},
	},
	[27411] = {
		15,
		27411,
		1,
		39,
		"Challenge to the Black Flight",
		"AH",
		2,
		"DRUIDHUNTERMAGEPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAUREN",
		{
			23579,
			"Brogg",
			"Dustwallow Marsh",
			41.8,
			73.8,
		},
	},
	[6323] = {
		85,
		6323,
		1,
		7,
		"Ride to the Undercity",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			0,
			"Dubar",
			"Tirisfal Glades",
			58.9,
			51.9,
			[7] = "Tirisfal Glades",
		},
	},
	[10923] = {
		3519,
		10923,
		1,
		65,
		"Evil Draws Near [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			22456,
			"Oakun",
			"Terokkar Forest",
			31.1,
			76.5,
		},
	},
	[9361] = {
		3483,
		9361,
		1,
		61,
		"Helboar, the Other White Meat",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELF",
		{
			19344,
			"Legassi",
			"Hellfire Peninsula",
			49.2,
			74.7,
		},
	},
	[25476] = {
		357,
		25476,
		1,
		37,
		"Rescue OOX-22/FE!",
		"AH",
		2,
		"DEATHKNIGHTHUNTERPALADINROGUEWARLOCK",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			7807,
			"Homing Robot OOX-22/FE",
			"Feralas",
			53.4,
			55.7,
			[7] = "Feralas",
		},
	},
	[10159] = {
		3483,
		10159,
		1,
		63,
		"Keep Thornfang Hill Clear!",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELF",
		{
			16888,
			"Mahuram Stouthoof",
			"Hellfire Peninsula",
			15.7,
			52.2,
		},
	},
	[24469] = {
		-1000,
		24469,
		1,
		1,
		"Hold the Line!",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			37081,
			"Joren Ironstock",
			"Dun Morogh",
			36.9,
			70.09999999999999,
			[7] = "Coldridge Valley",
		},
	},
	[25668] = {
		1,
		25668,
		1,
		6,
		"Pilfered Supplies",
		"A",
		2,
		"MAGEPRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			40951,
			"Quartermaster Glynna",
			"Dun Morogh",
			53.7,
			52.1,
			[7] = "Dun Morogh",
		},
	},
	[27229] = {
		15,
		27229,
		1,
		36,
		"SMASH BROODQUEEN",
		"H",
		2,
		"DRUIDHUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			[3] = "Dustwallow Marsh",
			[4] = 37.5,
			[5] = 31.6,
		},
	},
	[25796] = {
		400,
		25796,
		1,
		41,
		"Eminent Domain",
		"A",
		2,
		"PALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			41190,
			"Crazzle Sprysprocket",
			"Thousand Needles",
			91.40000000000001,
			57.7,
		},
	},
	[25383] = {
		357,
		25383,
		1,
		40,
		"Ysondre's Farewell",
		"H",
		2,
		"HUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39407,
			"Ysondre",
			"Feralas",
			81.5,
			42.5,
		},
	},
	[12964] = {
		67,
		12964,
		1,
		80,
		"The Dark Ore",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
		},
	},
	[10294] = {
		3483,
		10294,
		1,
		61,
		"Void Ridge",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			19683,
			"Ogath the Mad",
			"Hellfire Peninsula",
			61.8,
			81.5,
		},
	},
	[26052] = {
		45,
		26052,
		1,
		28,
		"Speak to Shakes",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"GNOMETAUREN",
		{
			2774,
			"Doctor Draxlegauge",
			"Arathi Highlands",
			27.5,
			83,
		},
	},
	[26116] = {
		45,
		26116,
		1,
		28,
		"Kinelory Strikes [Escort]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2713,
			"Kinelory",
			"Arathi Highlands",
			54.8,
			55.4,
		},
	},
	[26180] = {
		215,
		26180,
		1,
		8,
		"Supervisor Fizsprocket",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			2988,
			"Morin Cloudstalker",
			"Mulgore",
			57,
			60.5,
		},
	},
	[27790] = {
		1581,
		27790,
		1,
		17,
		"The Defias Kingpin",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOME",
		{
			[3] = "The Deadmines",
			[4] = 59.3,
			[5] = 37.1,
		},
	},
	[26308] = {
		47,
		26308,
		1,
		33,
		"It's Ours Now",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42642,
			"Primal Torntusk",
			"The Hinterlands",
			67.7,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[28646] = {
		267,
		28646,
		1,
		25,
		"The Durnholde Challenge: Infernus [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLLTAUREN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 66.3,
			[7] = "Hillsbrad Foothills",
			[5] = 60.2,
		},
	},
	[6611] = {
		-304,
		6611,
		1,
		45,
		"To Gadgetzan You Go!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			3399,
			"Zamja",
			"Orgrimmar",
			32.3,
			69.5,
		},
	},
	[9157] = {
		3433,
		9157,
		1,
		12,
		"Forgotten Rituals",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16201,
			"Geranis Whitemorn",
			"Ghostlands",
			72.3,
			19.2,
			[7] = "Ghostlands",
		},
	},
	[13284] = {
		210,
		13284,
		3,
		80,
		"Assault by Ground",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			31737,
			"Skybreaker Squad Leader",
			"Icecrown",
			62.7,
			51.6,
		},
	},
	[26628] = {
		45,
		26628,
		1,
		28,
		"Death From Below",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"GNOMETAUREN",
		{
			2610,
			"Shakes O'Breen",
			"Arathi Highlands",
			26.1,
			84,
		},
	},
	[26692] = {
		44,
		26692,
		1,
		19,
		"Shadowhide Extinction",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43607,
			"Danforth",
			"Redridge Mountains",
			77.3,
			65.7,
			[7] = "Redridge Mountains",
		},
	},
	[9423] = {
		3483,
		9423,
		1,
		62,
		"Return to Obadei",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16852,
			"Sedai's Corpse",
			"Hellfire Peninsula",
			26.9,
			37.5,
		},
	},
	[26820] = {
		5287,
		26820,
		1,
		30,
		"If They're Just Going to Leave Them Lying Around...",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			44083,
			"Linzi Hewstrike",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
		},
	},
	[26884] = {
		719,
		26884,
		1,
		26,
		"Researching the Corruption [Dungeon]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			33258,
			"Relwyn Shadestar",
			"Blackfathom Deeps",
			47.9,
			13.4,
		},
	},
	[9381] = {
		3483,
		9381,
		1,
		63,
		"Trueflight Arrows",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16790,
			"Falconer Drenna Riverwind",
			"Hellfire Peninsula",
			27.7,
			60.4,
		},
	},
	[27012] = {
		28,
		27012,
		1,
		37,
		"A Gnoll's Resolve",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			44472,
			"Kelly Dumah",
			"Western Plaguelands",
			48.5,
			32,
			[7] = "Western Plaguelands",
		},
	},
	[27076] = {
		1176,
		27076,
		1,
		48,
		"Breaking and Entering",
		"AH",
		2,
		"HUNTERROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORC",
		{
			44929,
			"Tran'rek",
			"Zul'Farrak",
			58,
			89,
			[7] = "Zul'Farrak",
		},
	},
	[27140] = {
		2057,
		27140,
		1,
		43,
		"Alexi's Gambit [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEBLOODELF",
		{
			26717,
			"Mudstealer",
			"Scholomance",
			29.4,
			33.7,
		},
	},
	[27204] = {
		28,
		27204,
		1,
		40,
		"Aradne",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			39.9,
			69.59999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[9541] = {
		3524,
		9541,
		1,
		10,
		"Totem of Yor",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17362,
			"Totem of Tikti",
			"Azuremyst Isle",
			64.40000000000001,
			39.8,
		},
	},
	[9573] = {
		3524,
		9573,
		1,
		11,
		"Chieftain Oomooroo",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17445,
			"Stillpine the Younger",
			"Azuremyst Isle",
			46.8,
			21.2,
		},
	},
	[27984] = {
		51,
		27984,
		1,
		48,
		"Lunthistle's Tale",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			8436,
			"Zamael Lunthistle",
			"Searing Gorge",
			29.7,
			26.3,
			[7] = "Searing Gorge",
		},
	},
	[13732] = {
		-241,
		13732,
		1,
		80,
		"A Champion Rises",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33312,
			"Lana Stouthammer",
			"Icecrown",
			76.59999999999999,
			19.5,
		},
	},
	[27524] = {
		139,
		27524,
		1,
		44,
		"Blind Fury",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45417,
			"Fiona",
			"Eastern Plaguelands",
			50.6,
			20.3,
			[7] = "Eastern Plaguelands",
		},
	},
	[13796] = {
		331,
		13796,
		1,
		21,
		"The Forest Heart",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			33777,
			"Gaivan Shadewalker",
			"Ashenvale",
			75.59999999999999,
			75.5,
		},
	},
	[35] = {
		12,
		35,
		1,
		10,
		"Further Concerns",
		"A",
		2,
		"WARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			240,
			"Marshal Dughan",
			"Elwynn Forest",
			42.1,
			65.90000000000001,
		},
	},
	[14407] = {
		16,
		14407,
		1,
		17,
		"Azshara Blues",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36999,
			"Teemo",
			"Azshara",
			59.5,
			50.8,
			[7] = "Azshara",
		},
	},
	[13892] = {
		148,
		13892,
		1,
		19,
		"Leave No Tracks",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			34402,
			"Balren of the Claw",
			"Darkshore",
			45.3,
			75.09999999999999,
		},
	},
	[13924] = {
		331,
		13924,
		1,
		23,
		"All's Well",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			34358,
			"Avrus the Redeemed",
			"Ashenvale",
			59.1,
			59.9,
		},
	},
	[27908] = {
		8,
		27908,
		1,
		55,
		"Secrets of the Mire",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.3,
			51.9,
			[7] = "Swamp of Sorrows",
		},
	},
	[13988] = {
		17,
		13988,
		1,
		13,
		"A Growing Problem",
		"H",
		2,
		"DRUIDMAGEHUNTER",
		2,
		"TROLLSCOURGEORC",
		{
			3448,
			"Tonga Runetotem",
			"Northern Barrens",
			0,
			0,
		},
	},
	[26085] = {
		1,
		26085,
		1,
		10,
		"Rallying the Defenders",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			[3] = "Dun Morogh",
			[5] = 20.5,
			[7] = "Dun Morogh",
			[4] = 78.2,
		},
	},
	[28100] = {
		361,
		28100,
		1,
		46,
		"A Talking Totem",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCTAURENBLOODELF",
		{
			11554,
			"Grazle",
			"Felwood",
			51.4,
			80.5,
			[7] = "Felwood",
		},
	},
	[28632] = {
		618,
		28632,
		1,
		52,
		"Fresh From The Hills",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48965,
			"Deez Rocksnitch",
			"Winterspring",
			59.8,
			49.7,
		},
	},
	[28228] = {
		361,
		28228,
		1,
		48,
		"Rejoining the Forest",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Felwood",
			[4] = 53.1,
			[5] = 24.2,
		},
	},
	[25765] = {
		406,
		25765,
		1,
		28,
		"Tell 'Em Koko Sent You",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			40897,
			"Northwatch Captain Kosak",
			"Stonetalon Mountains",
			59.4,
			56.9,
		},
	},
	[28356] = {
		267,
		28356,
		1,
		22,
		"Preemptive Strike",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			[3] = "Hillsbrad Foothills",
			[4] = 54.7,
			[5] = 72.8,
		},
	},
	[10117] = {
		3521,
		10117,
		1,
		64,
		"Wanted: Chieftain Mummaki [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18015,
			"Gambarinka",
			"Zangarmarsh",
			32,
			49.4,
		},
	},
	[28484] = {
		267,
		28484,
		1,
		23,
		"The Heart of the Matter",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			2437,
			"Keeper Bel'varil",
			"Hillsbrad Foothills",
			57.1,
			45.7,
			[7] = "Hillsbrad Foothills",
		},
	},
	[24453] = {
		16,
		24453,
		1,
		13,
		"Private Chat",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36749,
			"Commander Molotov",
			"Azshara",
			29.5,
			57.8,
			[7] = "Azshara",
		},
	},
	[24517] = {
		4709,
		24517,
		1,
		31,
		"Put the Fear in Them",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37154,
			"Kilrok Gorehammer",
			"Southern Barrens",
			39.6,
			19.9,
		},
	},
	[14340] = {
		16,
		14340,
		1,
		18,
		"Dressed to Impress",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36210,
			"Sorata Firespinner",
			"Azshara",
			42.7,
			25.2,
			[7] = "Azshara",
		},
	},
	[14372] = {
		405,
		14372,
		1,
		34,
		"Thargad's Camp",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			36034,
			"Karnum Marshweaver",
			"Desolace",
			57.4,
			47.8,
		},
	},
	[24709] = {
		490,
		24709,
		1,
		55,
		"A Tale of Two Shovels",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEORCBLOODELF",
		{
			9272,
			"Spark Nilminer",
			"Un'Goro Crater",
			31.8,
			50.3,
			[7] = "Un'Goro Crater",
		},
	},
	[28868] = {
		1,
		28868,
		1,
		7,
		"The View from Down Here",
		"A",
		2,
		"PRIESTSHAMANWARLOCK",
		2,
		"HUMANDWARFGNOME",
		{
			50601,
			"Snevik the Blade",
			"Dun Morogh",
			62.5,
			53.7,
			[7] = "Dun Morogh",
		},
	},
	[14468] = {
		16,
		14468,
		1,
		13,
		"Another Warm Body",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36752,
			"Private Worcester",
			"Azshara",
			29.5,
			66.8,
		},
	},
	[9845] = {
		3521,
		9845,
		1,
		64,
		"Angling to Beat the Competition",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18018,
			"Zurjaya",
			"Zangarmarsh",
			32.2,
			49.6,
		},
	},
	[27620] = {
		139,
		27620,
		1,
		43,
		"Like Rats",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			16116,
			"Archmage Angela Dosantos",
			"Eastern Plaguelands",
			76.09999999999999,
			75.3,
			[7] = "Eastern Plaguelands",
		},
	},
	[25029] = {
		85,
		25029,
		1,
		9,
		"Deaths in the Family",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1500,
			"Coleman Farthing",
			"Tirisfal Glades",
			54.6,
			29.9,
			[7] = "Tirisfal Glades",
		},
	},
	[27172] = {
		28,
		27172,
		1,
		36,
		"The Writhing Haunt",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			10838,
			"Commander Ashlam Valorfist",
			"Western Plaguelands",
			42.7,
			83.90000000000001,
			[7] = "Western Plaguelands",
		},
	},
	[26517] = {
		47,
		26517,
		1,
		33,
		"Summit of Fate",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43156,
			"Fraggar Thundermantle",
			"The Hinterlands",
			63.8,
			59.9,
		},
	},
	[10565] = {
		3522,
		10565,
		1,
		66,
		"The Stones of Vekh'nir",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21496,
			"Dertrok",
			"Blade's Edge Mountains",
			75.2,
			62.1,
		},
	},
	[10665] = {
		3520,
		10665,
		1,
		69,
		"Fresh from the Mechanar [Dungeon]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21465,
			"David Wayne",
			"Terokkar Forest",
			77.59999999999999,
			38.7,
		},
	},
	[25349] = {
		357,
		25349,
		1,
		40,
		"Twisted Sisters",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			39847,
			"Chief Spirithorn",
			"Feralas",
			74.59999999999999,
			42.9,
		},
	},
	[13044] = {
		210,
		13044,
		1,
		78,
		"If There Are Survivors...",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30223,
			"Crusade Commander Entari",
			"Icecrown",
			87.09999999999999,
			75.90000000000001,
			[7] = "Icecrown",
		},
	},
	[25877] = {
		406,
		25877,
		1,
		28,
		"[28] No Time for Goodbyes!",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41434,
			"\"Goblin\" Pump Controller",
			"Stonetalon Mountains",
			53.6,
			42.4,
		},
	},
	[25541] = {
		440,
		25541,
		1,
		46,
		"Filling Our Pockets",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAURENTROLLBLOODELF",
		{
			38703,
			"Megs Dreadshredder",
			"Tanaris",
			71.90000000000001,
			45.4,
		},
	},
	[13100] = {
		-304,
		13100,
		3,
		80,
		"Infused Mushroom Meatloaf",
		"A",
		2,
		"HUNTER",
		2,
		"DRAENEI",
		{
			28705,
			"Katherine Lee",
			"Dalaran",
			40.5,
			65.09999999999999,
		},
	},
	[25669] = {
		406,
		25669,
		1,
		27,
		"Rumble in the Lumber... Mill",
		"A",
		2,
		"DRUIDMAGE",
		2,
		"NIGHTELFGNOME",
		{
			41071,
			"Huntress Illiona",
			"Stonetalon Mountains",
			66.2,
			54.6,
		},
	},
	[25733] = {
		11,
		25733,
		1,
		21,
		"Get Out Of Here, Stalkers",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41086,
			"Forba Slabchisel",
			"Wetlands",
			57.5,
			71.7,
		},
	},
	[25797] = {
		400,
		25797,
		1,
		41,
		"Eminent Domain",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.59999999999999,
			54.9,
		},
	},
	[25060] = {
		440,
		25060,
		1,
		48,
		"Define \"Crazy\"",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			39059,
			"Kelsey Steelspark",
			"Tanaris",
			50,
			83,
			[7] = "Tanaris",
		},
	},
	[25925] = {
		406,
		25925,
		1,
		30,
		"[30] Thal'darah's Vengeance",
		"A",
		2,
		"PALADINDRUIDMAGE",
		2,
		"DRAENEINIGHTELFGNOME",
		{
			41482,
			"Master Thal'darah",
			"Stonetalon Mountains",
			40,
			33.5,
		},
	},
	[190] = {
		33,
		190,
		1,
		25,
		"Panther Hunting",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARLOCKWARRIORHUNTER",
		2,
		"HUMANTAURENBLOODELFORC",
		{
			718,
			"Sir S. J. Erlgadin",
			"Northern Stranglethorn",
			43.8,
			22.3,
			[7] = "Northern Stranglethorn",
		},
	},
	[26053] = {
		45,
		26053,
		1,
		27,
		"Clearing the Highlands",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENTROLLORC",
		{
			41966,
			"Deathstalker Maudria",
			"Arathi Highlands",
			13.4,
			33.9,
			[7] = "Arathi Highlands",
		},
	},
	[26117] = {
		45,
		26117,
		1,
		28,
		"For Southshore",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"GNOME",
		{
			2712,
			"Quae",
			"Arathi Highlands",
			54.8,
			55.3,
		},
	},
	[13989] = {
		331,
		13989,
		1,
		26,
		"King of the Foulweald",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			3897,
			"Krolg",
			"Ashenvale",
			50.8,
			75,
		},
	},
	[28131] = {
		361,
		28131,
		1,
		46,
		"Twin Temptresses",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			7120,
			"Jaedenar Warlock",
			"Felwood",
			37,
			55.5,
		},
	},
	[26309] = {
		47,
		26309,
		1,
		33,
		"Dark Vessels",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42622,
			"Eliza Darkgrin",
			"The Hinterlands",
			67.59999999999999,
			66.5,
			[7] = "The Hinterlands",
		},
	},
	[26373] = {
		1,
		26373,
		1,
		5,
		"On to Kharanos",
		"A",
		2,
		"MAGEPRIEST",
		2,
		"GNOME",
		{
			42353,
			"Jarvi Shadowstep",
			"Dun Morogh",
			37.4,
			44,
			[7] = "Chill Breeze Valley",
		},
	},
	[27363] = {
		-262,
		27363,
		1,
		20,
		"A Budding Young Surgeon [Dungeon]",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			45306,
			"Chief Surgeon Gashweld",
			"Stormwind City",
			63,
			34,
		},
	},
	[27024] = {
		722,
		27024,
		1,
		44,
		"Partners in Crime",
		"H",
		2,
		"DRUIDPALADIN",
		2,
		"BLOODELF",
		{
			44837,
			"Koristrasza",
			"Razorfen Downs",
			48.9,
			30.7,
		},
	},
	[9648] = {
		3525,
		9648,
		1,
		14,
		"Mac'Aree Mushroom Menagerie",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17663,
			"Jessera of Mac'Aree",
			"Bloodmyst Isle",
			56.3,
			57,
		},
	},
	[26629] = {
		5287,
		26629,
		1,
		33,
		"Seeing Where Your Loyalties Lie",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEIORCSCOURGEBLOODELF",
		{
			43504,
			"Yancey Grillsen",
			"The Cape of Stranglethorn",
			43.9,
			56.4,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26693] = {
		44,
		26693,
		1,
		19,
		"The Dark Tower",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43611,
			"John J. Keeshan",
			"Redridge Mountains",
			77.7,
			65.5,
			[7] = "Redridge Mountains",
		},
	},
	[10506] = {
		3522,
		10506,
		1,
		66,
		"A Dire Situation",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21066,
			"Rina Moonspring",
			"Blade's Edge Mountains",
			36.3,
			67.3,
		},
	},
	[26821] = {
		5287,
		26821,
		1,
		32,
		"Airwyn Bantamflax",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			44082,
			"Bronwyn Hewstrike",
			"The Cape of Stranglethorn",
			55.2,
			42.4,
		},
	},
	[26885] = {
		719,
		26885,
		1,
		25,
		"Knowledge in the Deeps [Dungeon]",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			33261,
			"Sentinel-trainee Issara",
			"Blackfathom Deeps",
			48.4,
			11.5,
		},
	},
	[25699] = {
		4,
		25699,
		1,
		56,
		"The Amulet of Grol",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			7783,
			"Loramus Thalipedes",
			"Blasted Lands",
			39.3,
			35.8,
		},
	},
	[27013] = {
		28,
		27013,
		1,
		37,
		"Too Close for Comfort",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARLOCKHUNTER",
		2,
		"HUMANGNOMESCOURGEORC",
		{
			44472,
			"Kelly Dumah",
			"Western Plaguelands",
			48.4,
			32,
			[7] = "Western Plaguelands",
		},
	},
	[27077] = {
		38,
		27077,
		1,
		18,
		"Clutching at Chaos",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1073,
			"Ashlan Stonesmirk",
			"Loch Modan",
			63.9,
			26.6,
			[7] = "Loch Modan",
		},
	},
	[4727] = {
		148,
		4727,
		1,
		15,
		"Beached Sea Turtle",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			[3] = "Darkshore",
			[4] = 54.9,
			[5] = 15.8,
		},
	},
	[27205] = {
		28,
		27205,
		1,
		40,
		"The Depravity of the Forsaken",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			39.7,
			69.5,
			[7] = "Western Plaguelands",
		},
	},
	[3922] = {
		17,
		3922,
		1,
		15,
		"Nugget Slugs",
		"H",
		2,
		"HUNTERDRUID",
		2,
		"ORCTROLL",
		{
			9316,
			"Wenikee Boltbucket",
			"Northern Barrens",
			44.3,
			24.9,
		},
	},
	[27333] = {
		4706,
		27333,
		1,
		14,
		"Losing Ground",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			45315,
			"Forward Commander Onslaught",
			"Ruins of Gilneas",
			57.5,
			18.4,
			[7] = "Ruins of Gilneas",
		},
	},
	[27467] = {
		139,
		27467,
		1,
		42,
		"Buried Blades",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUESHAMANWARLOCKHUNTER",
		2,
		"NIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			16365,
			"Master Craftsman Omarion",
			"Eastern Plaguelands",
			75.7,
			52.1,
			[7] = "Eastern Plaguelands",
		},
	},
	[11685] = {
		3537,
		11685,
		1,
		71,
		"The Heart of the Elements",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			24702,
			"Greatfather Mahan",
			"Borean Tundra",
			77.09999999999999,
			37.8,
		},
	},
	[7907] = {
		-364,
		7907,
		1,
		80,
		"Darkmoon Beast Deck",
		"H",
		2,
		"PRIEST",
		2,
		"SCOURGE",
		{
			45661,
			"Zerit",
			"Orgrimmar",
			38.3,
			78.59999999999999,
		},
	},
	[27589] = {
		1584,
		27589,
		1,
		56,
		"The Grim Guzzler",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			45817,
			"Hierophant Theodora Mulvadania",
			"Blackrock Depths",
			46.7,
			65.59999999999999,
		},
	},
	[10036] = {
		3519,
		10036,
		1,
		65,
		"Torgos! [Group]",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18705,
			"Mawg Grimshot",
			"Terokkar Forest",
			49.3,
			45.9,
		},
	},
	[10543] = {
		3522,
		10543,
		1,
		67,
		"Grimnok and Korgaah, I Am For You!",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21349,
			"T'chali the Witch Doctor",
			"Blade's Edge Mountains",
			44.9,
			72.2,
		},
	},
	[27781] = {
		1581,
		27781,
		1,
		16,
		"The Machination",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOME",
		{
			[3] = "The Deadmines",
			[4] = 61.4,
			[5] = 72.09999999999999,
		},
	},
	[27845] = {
		8,
		27845,
		1,
		54,
		"Marking the Fallen",
		"A",
		2,
		"DEATHKNIGHTROGUE",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			46676,
			"Joanna Blueheart",
			"Swamp of Sorrows",
			68.40000000000001,
			36.2,
			[7] = "Swamp of Sorrows",
		},
	},
	[27909] = {
		8,
		27909,
		1,
		55,
		"The Purespring",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.2,
			51.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[11941] = {
		3537,
		11941,
		1,
		71,
		"Puzzling...",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25719,
			"Coldarra Spellbinder",
			"Borean Tundra",
			32.7,
			28.7,
			[7] = "Coldarra",
		},
	},
	[11973] = {
		4120,
		11973,
		1,
		71,
		"Prisoner of War [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"DWARFTAUREN",
		{
			26117,
			"Raelorasz",
			"Borean Tundra",
			33.3,
			34.5,
			[7] = "The Nexus",
		},
	},
	[27426] = {
		15,
		27426,
		1,
		38,
		"Confirming the Suspicion",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			23568,
			"Captain Darill",
			"Dustwallow Marsh",
			46.7,
			24.6,
		},
	},
	[9396] = {
		3483,
		9396,
		1,
		62,
		"Magic of the Arakkoa",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16792,
			"Arcanist Calesthris Dawnstar",
			"Hellfire Peninsula",
			27,
			59.7,
		},
	},
	[28229] = {
		361,
		28229,
		1,
		48,
		"Nature and Nurture",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48126,
			"Isural Forestsworn",
			"Felwood",
			43.9,
			28.2,
		},
	},
	[9716] = {
		3521,
		9716,
		1,
		63,
		"Disturbance at Umbrafen Lake",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			17841,
			"Ysiel Windsinger",
			"Zangarmarsh",
			78.40000000000001,
			62.1,
		},
	},
	[28357] = {
		361,
		28357,
		1,
		49,
		"Take it to the Tree",
		"H",
		2,
		"DRUIDHUNTERPALADINWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			48127,
			"Darla Drilldozer",
			"Felwood",
			56.3,
			8.300000000000001,
		},
	},
	[28421] = {
		46,
		28421,
		1,
		50,
		"Mud Hunter",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			48559,
			"Ariok",
			"Burning Steppes",
			0,
			0,
		},
	},
	[28485] = {
		267,
		28485,
		1,
		25,
		"Yetimus the Yeti Lord [Group]",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			2418,
			"Deathguard Samsa",
			"Hillsbrad Foothills",
			57.2,
			45.5,
			[7] = "Hillsbrad Foothills",
		},
	},
	[28549] = {
		4709,
		28549,
		1,
		30,
		"Warchief's Command: Southern Barrens!",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			[3] = "Orgrimmar",
			[4] = 49.9,
			[5] = 76.5,
		},
	},
	[24518] = {
		4709,
		24518,
		1,
		31,
		"The Low Road",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			[3] = "Southern Barrens",
			[4] = 41.6,
			[5] = 19.9,
		},
	},
	[24582] = {
		3456,
		24582,
		5,
		80,
		"Instructor Razuvious Must Die! [Raid]",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			20735,
			"Archmage Lan'dalock",
			"Dalaran",
			57.5,
			67.09999999999999,
		},
	},
	[28631] = {
		618,
		28631,
		1,
		52,
		"The Perfect Horns",
		"AH",
		2,
		"DRUIDPRIESTDEATHKNIGHT",
		2,
		"HUMANTROLLBLOODELF",
		{
			10305,
			"Umi Rumplesnicker",
			"Winterspring",
			59.4,
			49.8,
			[7] = "Winterspring",
		},
	},
	[14256] = {
		405,
		14256,
		1,
		32,
		"The Emerging Threat",
		"AH",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCK",
		2,
		"GNOMESCOURGETROLLBLOODELF",
		{
			35773,
			"Cenarion Researcher Korrah",
			"Desolace",
			38.8,
			27,
		},
	},
	[851] = {
		17,
		851,
		1,
		16,
		"Verog the Dervish",
		"H",
		2,
		"MAGEHUNTERDRUID",
		2,
		"SCOURGEORCTROLL",
		{
			34638,
			"Shoe",
			"Northern Barrens",
			55.2,
			78.40000000000001,
		},
	},
	[13007] = {
		67,
		13007,
		1,
		80,
		"The Iron Colossus",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38,
		},
	},
	[9649] = {
		3525,
		9649,
		1,
		18,
		"Ysera's Tears",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17663,
			"Jessera of Mac'Aree",
			"Bloodmyst Isle",
			56.3,
			56.8,
		},
	},
	[28056] = {
		51,
		28056,
		1,
		49,
		"Rise, Obsidion",
		"AH",
		2,
		"DEATHKNIGHTMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEIBLOODELFDWARF",
		{
			47393,
			"Mountain-Lord Rendan",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[12517] = {
		-371,
		12517,
		1,
		15,
		"Rogues Deck",
		"H",
		2,
		"DRUIDPRIEST",
		2,
		"SCOURGE",
		{
			46718,
			"Moraka",
			"Orgrimmar",
			55.3,
			55.8,
		},
	},
	[12549] = {
		3711,
		12549,
		1,
		76,
		"Dreadsaber Mastery: Becoming a Predator",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			28031,
			"Buck Cantwell",
			"Sholazar Basin",
			26.7,
			59.1,
		},
	},
	[871] = {
		17,
		871,
		1,
		12,
		"In Defense of Far Watch",
		"H",
		2,
		"DRUIDMAGE",
		2,
		"TROLLSCOURGE",
		{
			3337,
			"Kargal Battlescar",
			"Northern Barrens",
			67.7,
			39.3,
		},
	},
	[27288] = {
		15,
		27288,
		1,
		37,
		"The Deserters",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			5089,
			"Balos Jacken",
			"Dustwallow Marsh",
			36.1,
			54.2,
		},
	},
	[26187] = {
		4,
		26187,
		1,
		59,
		"The Downfall of Marl Wormthorn",
		"A",
		2,
		"DEATHKNIGHTHUNTERWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			42349,
			"Mayor Charlton Connisport",
			"Blasted Lands",
			46.4,
			87.09999999999999,
			[7] = "Blasted Lands",
		},
	},
	[25350] = {
		357,
		25350,
		1,
		37,
		"The Lost Apprentice",
		"A",
		2,
		"ROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			40132,
			"Vestia Moonspear",
			"Feralas",
			57.2,
			55,
			[7] = "Feralas",
		},
	},
	[27297] = {
		15,
		27297,
		1,
		38,
		"Justice Dispensed",
		"H",
		2,
		"HUNTERPALADINWARRIOR",
		2,
		"ORCTAUREN",
		{
			6546,
			"Tabetha",
			"Dustwallow Marsh",
			46,
			57.1,
		},
	},
	[25478] = {
		400,
		25478,
		1,
		40,
		"To the Summit",
		"H",
		2,
		"DRUIDHUNTERPALADIN",
		2,
		"ORCTAUREN",
		{
			40344,
			"Nyse",
			"Dustwallow Marsh",
			41.9,
			73.8,
		},
	},
	[25542] = {
		400,
		25542,
		1,
		40,
		"Circle the Wagons... er, Boats",
		"A",
		2,
		"DRUIDPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			[3] = "Thousand Needles",
			[4] = 78.3,
			[5] = 73.3,
		},
	},
	[9747] = {
		3521,
		9747,
		1,
		62,
		"The Umbrafen Tribe",
		"H",
		2,
		"MAGEDRUID",
		2,
		"SCOURGETROLL",
		{
			17956,
			"Ikeyen",
			"Zangarmarsh",
			80.40000000000001,
			64.2,
		},
	},
	[14255] = {
		405,
		14255,
		1,
		31,
		"Ethel Rethor",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			35295,
			"Cerelia",
			"Desolace",
			44.6,
			29.5,
		},
	},
	[25734] = {
		11,
		25734,
		1,
		21,
		"Down In Thelgen Rock",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41129,
			"Surveyor Thurdan",
			"Wetlands",
			57.5,
			71.5,
		},
	},
	[12901] = {
		66,
		12901,
		1,
		76,
		"Making Something Out Of Nothing",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			29688,
			"Engineer Reed",
			"Zul'Drak",
			25.3,
			63.9,
		},
	},
	[26081] = {
		45,
		26081,
		1,
		27,
		"Alina's Reward",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			41944,
			"Galen Trollbane",
			"Arathi Highlands",
			13,
			35.9,
			[7] = "Arathi Highlands",
		},
	},
	[25926] = {
		11,
		25926,
		1,
		25,
		"Mired in Hatred",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41503,
			"Rethiel the Greenwarden",
			"Wetlands",
			56.4,
			40.2,
		},
	},
	[7383] = {
		141,
		7383,
		1,
		9,
		"Teldrassil: The Burden of the Kaldorei",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			3515,
			"Corithras Moonrage",
			"Teldrassil",
			55.9,
			53.9,
		},
	},
	[10546] = {
		3520,
		10546,
		1,
		70,
		"Borak, Son of Oronok",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21183,
			"Oronok Torn-heart",
			"Shadowmoon Valley",
			53.9,
			23.5,
		},
	},
	[26118] = {
		1537,
		26118,
		1,
		10,
		"Seize the Ambassador",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			42129,
			"Moira Thaurissan",
			"Ironforge",
			39.7,
			56.8,
			[7] = "Ironforge",
		},
	},
	[25185] = {
		4709,
		25185,
		1,
		35,
		"The Deed Is Done",
		"A",
		2,
		"DRUIDMAGEROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOME",
		{
			39279,
			"Frazzlecraz Foreman",
			"Southern Barrens",
			40.5,
			77.8,
		},
	},
	[13125] = {
		210,
		13125,
		1,
		79,
		"The Air Stands Still",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30596,
			"The Ebon Watcher",
			"Icecrown",
			83.09999999999999,
			72.90000000000001,
			[7] = "Icecrown",
		},
	},
	[26310] = {
		47,
		26310,
		1,
		33,
		"All That Skitters",
		"H",
		2,
		"DRUIDSHAMANHUNTER",
		2,
		"TAURENORC",
		{
			42622,
			"Eliza Darkgrin",
			"The Hinterlands",
			67.7,
			66.40000000000001,
			[7] = "The Hinterlands",
		},
	},
	[895] = {
		17,
		895,
		1,
		16,
		"WANTED: Cap'n Garvey",
		"AH",
		2,
		"DRUIDHUNTERMAGEROGUE",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			3446,
			"Mebok Mizzyrix",
			"Northern Barrens",
			0,
			0,
		},
	},
	[112] = {
		12,
		112,
		1,
		7,
		"Collecting Kelp",
		"A",
		2,
		"DRUIDWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELF",
		{
			253,
			"William Pestle",
			"Elwynn Forest",
			43.3,
			65.8,
		},
	},
	[9158] = {
		3433,
		9158,
		1,
		14,
		"Bearers of the Plague",
		"H",
		2,
		"HUNTER",
		2,
		"ORC",
		{
			16202,
			"Farstrider Sedina",
			"Ghostlands",
			72.5,
			32.1,
			[7] = "Ghostlands",
		},
	},
	[26566] = {
		99999,
		26566,
		1,
		2,
		"A Triumph of Gnomish Ingenuity",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			42317,
			"High Tinker Mekkatorque",
			"Dun Morogh",
			33.7,
			36.4,
		},
	},
	[26630] = {
		5287,
		26630,
		1,
		33,
		"Looks Like a Tauren Pirate to Me",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEIORCSCOURGEBLOODELF",
		{
			2487,
			"Fleet Master Seahorn",
			"The Cape of Stranglethorn",
			41.1,
			73.2,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26694] = {
		44,
		26694,
		1,
		19,
		"The Grand Magus Doane",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			[3] = "Redridge Mountains",
			[4] = 67.59999999999999,
			[7] = "Redridge Mountains",
			[5] = 30.5,
		},
	},
	[4970] = {
		618,
		4970,
		1,
		60,
		"Frostsaber Provisions",
		"A",
		2,
		"HUNTERWARRIOR",
		2,
		"DRAENEIHUMAN",
		{
			10618,
			"Rivern Frostwind",
			"Winterspring",
			46.7,
			17.7,
		},
	},
	[26822] = {
		5287,
		26822,
		1,
		30,
		"Good-Fer-Nothin' Slither-Dogs",
		"A",
		2,
		"HUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			44100,
			"Goris",
			"The Cape of Stranglethorn",
			54.8,
			42.4,
		},
	},
	[26886] = {
		440,
		26886,
		1,
		46,
		"Going Off-Task",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.2,
			45.2,
			[7] = "Tanaris",
		},
	},
	[26950] = {
		796,
		26950,
		1,
		30,
		"The Dark Side of the Light",
		"H",
		2,
		"DRUIDPALADINWARLOCK",
		2,
		"TROLLBLOODELFSCOURGE",
		{
			44637,
			"Dark Ranger Velonara",
			"Scarlet Monastery",
			38.7,
			31.1,
			[7] = "Scarlet Monastery",
		},
	},
	[13509] = {
		148,
		13509,
		1,
		13,
		"War Supplies",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			32963,
			"Lieutenant Morra Starbreeze",
			"Darkshore",
			58.9,
			19.5,
		},
	},
	[27078] = {
		38,
		27078,
		1,
		19,
		"Gor'kresh",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1073,
			"Ashlan Stonesmirk",
			"Loch Modan",
			64.2,
			26.7,
			[7] = "Loch Modan",
		},
	},
	[27142] = {
		2057,
		27142,
		1,
		43,
		"The Lich, Ras Frostwhisper [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEBLOODELF",
		{
			45110,
			"Alexi Barov",
			"Scholomance",
			29.4,
			33.7,
		},
	},
	[27206] = {
		28,
		27206,
		1,
		40,
		"Alas, Andorhal",
		"A",
		2,
		"DEATHKNIGHTDRUIDMAGE",
		2,
		"HUMANNIGHTELFGNOME",
		{
			44453,
			"Thassarian",
			"Western Plaguelands",
			39.9,
			69.5,
			[7] = "Western Plaguelands",
		},
	},
	[9542] = {
		3524,
		9542,
		1,
		10,
		"Totem of Vark",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			17363,
			"Totem of Yor",
			"Azuremyst Isle",
			63.1,
			67.7,
		},
	},
	[9574] = {
		3525,
		9574,
		1,
		14,
		"Victims of Corruption",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			17434,
			"Morae",
			"Bloodmyst Isle",
			53.4,
			57.8,
		},
	},
	[13618] = {
		331,
		13618,
		1,
		21,
		"Find Gorat!",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGE",
		2,
		"ORCTROLLBLOODELF",
		{
			8582,
			"Kadrak",
			"Northern Barrens",
			42.3,
			15.3,
			[7] = "Ashenvale",
		},
	},
	[27462] = {
		139,
		27462,
		1,
		42,
		"To Take the Barracks",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			46138,
			"Argent Centurion",
			"Eastern Plaguelands",
			77.59999999999999,
			79.5,
			[7] = "Eastern Plaguelands",
		},
	},
	[27526] = {
		139,
		27526,
		1,
		45,
		"Gidwin's Fate Revealed",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45729,
			"Tarenar Sunstrike",
			"Eastern Plaguelands",
			27.6,
			21.3,
			[7] = "Eastern Plaguelands",
		},
	},
	[9702] = {
		3521,
		9702,
		1,
		64,
		"A Question of Gluttony",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			17831,
			"Watcher Leesa'oh",
			"Zangarmarsh",
			23.4,
			66.09999999999999,
		},
	},
	[24608] = {
		4709,
		24608,
		1,
		34,
		"Mangletooth",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"ORCTAUREN",
		{
			37847,
			"Mankrik",
			"Southern Barrens",
			44.5,
			88.09999999999999,
		},
	},
	[13861] = {
		-241,
		13861,
		3,
		80,
		"Battle Before The Citadel",
		"A",
		2,
		"HUNTER",
		2,
		"DWARF",
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			70,
			23.4,
		},
	},
	[13893] = {
		148,
		13893,
		1,
		19,
		"Soggoth and Kronn",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34340,
			"Archaeologist Groff",
			"Darkshore",
			37.7,
			82.8,
		},
	},
	[13925] = {
		148,
		13925,
		1,
		18,
		"An Ounce of Prevention",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34301,
			"Kathrena Winterwisp",
			"Darkshore",
			45.2,
			74.59999999999999,
		},
	},
	[27910] = {
		8,
		27910,
		1,
		55,
		"Last Regrets",
		"H",
		2,
		"DRUIDHUNTER",
		2,
		"TAURENORC",
		{
			47041,
			"Neeka Bloodscar",
			"Swamp of Sorrows",
			21.2,
			51.7,
			[7] = "Swamp of Sorrows",
		},
	},
	[27974] = {
		209,
		27974,
		1,
		18,
		"This Land is Our Land",
		"H",
		2,
		"DRUIDMAGEPALADIN",
		2,
		"TAURENTROLL",
		{
			47293,
			"Deathstalker Commander Belmont",
			"Shadowfang Keep",
			64.90000000000001,
			58.3,
			[7] = "Shadowfang Keep",
		},
	},
	[923] = {
		141,
		923,
		1,
		9,
		"Mossy Tumors",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			3517,
			"Rellian Greenspyre",
			"Teldrassil",
			44,
			44.2,
		},
	},
	[28102] = {
		361,
		28102,
		1,
		46,
		"Fight the Power",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGETAURENBLOODELF",
		{
			9116,
			"Eridan Bluewind",
			"Felwood",
			42,
			71.90000000000001,
		},
	},
	[9990] = {
		3519,
		9990,
		1,
		64,
		"Investigate Tuurem",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18484,
			"Wind Trader Lathrai",
			"Shattrath City",
			72.2,
			30.8,
		},
	},
	[14117] = {
		16,
		14117,
		1,
		10,
		"The Eyes of Ashenvale",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"TAURENBLOODELF",
		{
			8576,
			"Ag'tor Bloodfist",
			"Azshara",
			26.9,
			76.90000000000001,
		},
	},
	[27359] = {
		2017,
		27359,
		1,
		50,
		"Argent Reinforcements",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"NIGHTELFGNOMEBLOODELFHUMAN",
		{
			45330,
			"Archmage Angela Dosantos",
			"Stratholme",
			0,
			0,
			[7] = "Stratholme",
		},
	},
	[28358] = {
		361,
		28358,
		1,
		48,
		"Hunting the Damned",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48349,
			"Hurak Wildhorn",
			"Felwood",
			44,
			28,
		},
	},
	[10118] = {
		3521,
		10118,
		1,
		64,
		"Message to the Daggerfen",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18013,
			"Shadow Hunter Denjai",
			"Zangarmarsh",
			30.7,
			50.9,
		},
	},
	[28422] = {
		46,
		28422,
		1,
		50,
		"The Sand, the Cider, and the Orb",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			48559,
			"Ariok",
			"Burning Steppes",
			17.3,
			51.5,
		},
	},
	[24455] = {
		16,
		24455,
		1,
		16,
		"Rapid Deployment",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36749,
			"Commander Molotov",
			"Azshara",
			60.6,
			50.6,
			[7] = "Azshara",
		},
	},
	[24519] = {
		4709,
		24519,
		1,
		31,
		"Stalling the Survey",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGETAURENBLOODELF",
		{
			37154,
			"Kilrok Gorehammer",
			"Southern Barrens",
			39.6,
			19.9,
		},
	},
	[14341] = {
		405,
		14341,
		1,
		32,
		"Smeed's Harnesses",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"TAURENTROLLBLOODELF",
		{
			11259,
			"Nataka Longhorn",
			"Desolace",
			55.4,
			55.7,
		},
	},
	[28742] = {
		618,
		28742,
		1,
		53,
		"Shy-Rotam",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			[3] = "Winterspring",
			[4] = 47.6,
			[5] = 24.6,
		},
	},
	[24543] = {
		4709,
		24543,
		1,
		32,
		"A Family Divided",
		"H",
		2,
		"DEATHKNIGHTHUNTERMAGEWARLOCK",
		2,
		"ORCSCOURGEBLOODELF",
		{
			37516,
			"Tawane",
			"Southern Barrens",
			44.5,
			33.6,
		},
	},
	[10342] = {
		3523,
		10342,
		1,
		68,
		"Securing the Shaleskin Shale",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			19617,
			"Boots",
			"Netherstorm",
			32.3,
			63.9,
		},
	},
	[14469] = {
		16,
		14469,
		1,
		13,
		"Hand-me-downs",
		"H",
		2,
		"DEATHKNIGHTDRUIDPALADIN",
		2,
		"TAURENBLOODELF",
		{
			36749,
			"Commander Molotov",
			"Azshara",
			29.4,
			57.8,
		},
	},
	[27422] = {
		2017,
		27422,
		1,
		45,
		"A City Under Siege",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			[3] = "Eastern Plaguelands",
			[4] = 51.6,
			[7] = "Stratholme",
			[5] = 21.4,
		},
	},
	[27166] = {
		28,
		27166,
		1,
		36,
		"Go Fletch!",
		"A",
		2,
		"DEATHKNIGHTMAGEWARRIOR",
		2,
		"HUMANGNOME",
		{
			10838,
			"Commander Ashlam Valorfist",
			"Western Plaguelands",
			42.8,
			84.09999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[25031] = {
		85,
		25031,
		1,
		9,
		"Head for the Mills",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			38977,
			"Apothecary Jerrod",
			"Tirisfal Glades",
			61.6,
			34.6,
			[7] = "Tirisfal Glades",
		},
	},
	[25095] = {
		440,
		25095,
		1,
		49,
		"Thunderdrome: Sarinexx! [Group]",
		"AH",
		2,
		"HUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			39034,
			"Dr. Dealwell",
			"Tanaris",
			51.8,
			28,
			[7] = "Tanaris",
		},
	},
	[26846] = {
		38,
		26846,
		1,
		13,
		"A Nasty Exploit",
		"A",
		2,
		"PRIESTWARLOCK",
		2,
		"HUMANGNOME",
		{
			44200,
			"Scout Dorli",
			"Loch Modan",
			25.5,
			17.9,
			[7] = "Loch Modan",
		},
	},
	[10566] = {
		3522,
		10566,
		1,
		66,
		"Trial and Error",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			21496,
			"Dertrok",
			"Blade's Edge Mountains",
			75.2,
			62.1,
		},
	},
	[71] = {
		12,
		71,
		1,
		10,
		"Report to Thomas",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMAN",
		{
			[3] = "Elwynn Forest",
			[4] = 79.8,
			[5] = 55.7,
		},
	},
	[10630] = {
		3483,
		10630,
		1,
		61,
		"Beneath Thrallmar",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16915,
			"Foreman Razelcraz",
			"Hellfire Peninsula",
			51.3,
			30.5,
		},
	},
	[10662] = {
		3520,
		10662,
		1,
		69,
		"The Hermit Smith",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			19370,
			"Ordinn Thunderfist",
			"Shadowmoon Valley",
			36.8,
			54.8,
		},
	},
	[25479] = {
		357,
		25479,
		1,
		40,
		"To New Thalanaar",
		"A",
		2,
		"MAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			40345,
			"Thyssiana",
			"Dustwallow Marsh",
			41.8,
			73.90000000000001,
		},
	},
	[25543] = {
		400,
		25543,
		1,
		40,
		"Circle the Wagons... er, Boats",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			[3] = "Thousand Needles",
			[4] = 77.59999999999999,
			[5] = 74.2,
		},
	},
	[25607] = {
		331,
		25607,
		1,
		25,
		"Ze Gnomecorder",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			40895,
			"Professor Xakxak Gyromate",
			"Ashenvale",
			35.4,
			71.2,
		},
	},
	[20440] = {
		215,
		20440,
		1,
		5,
		"Poison Water",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.7,
			59.8,
		},
	},
	[25735] = {
		11,
		25735,
		1,
		21,
		"Incendicite Ore",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41128,
			"Dunlor Marblebeard",
			"Wetlands",
			57.8,
			71.5,
		},
	},
	[25799] = {
		400,
		25799,
		1,
		41,
		"Defend the Drill",
		"H",
		2,
		"DEATHKNIGHTHUNTERPALADINWARRIOR",
		2,
		"ORCTAURENBLOODELF",
		{
			41184,
			"Riznek",
			"Thousand Needles",
			88.59999999999999,
			54.9,
		},
	},
	[14188] = {
		405,
		14188,
		1,
		30,
		"Avenge Furien!",
		"H",
		2,
		"DEATHKNIGHTMAGEPALADIN",
		2,
		"SCOURGETROLLBLOODELF",
		{
			35295,
			"Cerelia",
			"Desolace",
			44.6,
			29.6,
		},
	},
	[25927] = {
		11,
		25927,
		1,
		25,
		"The Threat of Flame",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41503,
			"Rethiel the Greenwarden",
			"Wetlands",
			56.4,
			40.3,
		},
	},
	[26781] = {
		33,
		26781,
		1,
		28,
		"The Mind's Eye",
		"A",
		2,
		"MAGEWARLOCKDEATHKNIGHT",
		2,
		"HUMAN",
		{
			44019,
			"Livingston Marshal",
			"Northern Stranglethorn",
			53.2,
			66.8,
			[7] = "Northern Stranglethorn",
		},
	},
	[26055] = {
		45,
		26055,
		1,
		28,
		"Drowned Sorrows",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"GNOMETAUREN",
		{
			2769,
			"Captain Steelgut",
			"Arathi Highlands",
			27.6,
			83.3,
		},
	},
	[11014] = {
		3520,
		11014,
		1,
		70,
		"Enter the Taskmaster",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			23139,
			"Overlord Mor'ghor",
			"Shadowmoon Valley",
			66.2,
			85.7,
		},
	},
	[26183] = {
		-304,
		26183,
		3,
		80,
		"The King's Cider",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMANGNOMEDRAENEI",
		{
			42288,
			"Robby Flay",
			"Stormwind City",
			50.6,
			71.8,
			[7] = "Cooking",
		},
	},
	[27026] = {
		38,
		27026,
		1,
		16,
		"Defcon: Bobcat",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			44859,
			"Safety Warden Pipsy",
			"Loch Modan",
			82.90000000000001,
			63.3,
			[7] = "Loch Modan",
		},
	},
	[27920] = {
		209,
		27920,
		1,
		19,
		"Armored to the Teeth",
		"A",
		2,
		"PRIESTWARLOCKWARRIOR",
		2,
		"HUMANGNOME",
		{
			47006,
			"Packleader Ivar Bloodfang",
			"Shadowfang Keep",
			66.09999999999999,
			72.2,
		},
	},
	[28764] = {
		12,
		28764,
		1,
		3,
		"Beating them Back!",
		"A",
		2,
		"ROGUE",
		2,
		"NIGHTELF",
		{
			197,
			"Marshal McBride",
			"Elwynn Forest",
			48.1,
			42,
		},
	},
	[14378] = {
		405,
		14378,
		1,
		34,
		"Hunting Brendol",
		"A",
		2,
		"ROGUEWARLOCK",
		2,
		"NIGHTELFGNOME",
		{
			36329,
			"Thargad",
			"Desolace",
			36.7,
			71.40000000000001,
		},
	},
	[26503] = {
		44,
		26503,
		1,
		15,
		"Still Assessing the Threat",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			464,
			"Watch Captain Parker",
			"Redridge Mountains",
			15.3,
			64.7,
			[7] = "Redridge Mountains",
		},
	},
	[26567] = {
		44,
		26567,
		1,
		17,
		"John J. Keeshan",
		"A",
		2,
		"DEATHKNIGHTMAGEPALADINWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			43221,
			"Colonel Troteman",
			"Redridge Mountains",
			28.6,
			40.8,
			[7] = "Redridge Mountains",
		},
	},
	[26631] = {
		5287,
		26631,
		1,
		33,
		"Your First Day as a Pirate",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			43504,
			"Yancey Grillsen",
			"The Cape of Stranglethorn",
			43.9,
			56.4,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[26695] = {
		5287,
		26695,
		1,
		35,
		"Prepare for Takeoff",
		"AH",
		2,
		"DEATHKNIGHTMAGEPRIESTWARLOCKWARRIORHUNTER",
		2,
		"HUMANDRAENEISCOURGEBLOODELFORC",
		{
			2496,
			"Baron Revilgaz",
			"The Cape of Stranglethorn",
			41.1,
			73.09999999999999,
			[7] = "The Cape of Stranglethorn",
		},
	},
	[27099] = {
		130,
		27099,
		1,
		13,
		"No Escape",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Silverpine Forest",
			[4] = 65.90000000000001,
			[7] = "Silverpine Forest",
			[5] = 28.9,
		},
	},
	[26823] = {
		5287,
		26823,
		1,
		30,
		"Too Big For His Britches",
		"A",
		2,
		"HUNTERMAGEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42.1,
		},
	},
	[26887] = {
		440,
		26887,
		1,
		46,
		"Filling Our Pockets",
		"A",
		2,
		"ROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEI",
		{
			38704,
			"Kelsey Steelspark",
			"Tanaris",
			72.09999999999999,
			45.4,
			[7] = "Tanaris",
		},
	},
	[6361] = {
		215,
		6361,
		1,
		7,
		"A Bundle of Hides",
		"H",
		2,
		"PALADINSHAMAN",
		2,
		"TAUREN",
		{
			3079,
			"Varg Windwhisper",
			"Mulgore",
			46.1,
			58.1,
		},
	},
	[27015] = {
		-141,
		27015,
		1,
		3,
		"Consecrated Note",
		"H",
		2,
		"PALADIN",
		2,
		"TAUREN",
		{
			44927,
			"Rohaku Stonehoof",
			"Mulgore",
			46.2,
			82.5,
		},
	},
	[935] = {
		141,
		935,
		1,
		11,
		"The Waters of Teldrassil",
		"A",
		2,
		"MAGE",
		2,
		"HUMAN",
		{
			1992,
			"Tarindrella",
			"Teldrassil",
			42.5,
			58.3,
		},
	},
	[27143] = {
		2057,
		27143,
		1,
		43,
		"Barov Family Fortune [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEBLOODELF",
		{
			45109,
			"Weldon Barov",
			"Scholomance",
			29.4,
			33.7,
		},
	},
	[28553] = {
		4,
		28553,
		1,
		55,
		"Okrilla and the Blasted Lands",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			7623,
			"Dispatch Commander Ruag",
			"Swamp of Sorrows",
			49.4,
			55.4,
		},
	},
	[11590] = {
		3537,
		11590,
		1,
		71,
		"Abduction",
		"HA",
		2,
		"DRUIDDEATHKNIGHT",
		2,
		"TAURENDWARF",
		{
			25262,
			"Librarian Donathan",
			"Borean Tundra",
			45.3,
			33.3,
			[7] = "Borean Tundra",
		},
	},
	[1270] = {
		15,
		1270,
		1,
		37,
		"Stinky's Escape [Escort]",
		"H",
		2,
		"WARRIOR",
		2,
		"ORC",
		{
			4880,
			"\"Stinky\" Ignatz",
			"Dustwallow Marsh",
			46.9,
			17.6,
		},
	},
	[27146] = {
		2057,
		27146,
		1,
		43,
		"Doctor Theolen Krastinov, the Butcher [Dungeon]",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEBLOODELF",
		{
			45107,
			"Eva Sarkhoff",
			"Scholomance",
			29.5,
			32.9,
		},
	},
	[11686] = {
		3537,
		11686,
		1,
		71,
		"The Warsong Farms",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			25437,
			"Shadowstalker Ickoris",
			"Borean Tundra",
			38.1,
			52.5,
		},
	},
	[27527] = {
		139,
		27527,
		1,
		45,
		"Journey's End",
		"AH",
		2,
		"DEATHKNIGHTDRUIDPALADINWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGEBLOODELFORC",
		{
			45730,
			"Gidwin Goldbraids",
			"Eastern Plaguelands",
			28.4,
			26,
			[7] = "Eastern Plaguelands",
		},
	},
	[27591] = {
		1584,
		27591,
		1,
		57,
		"The Dark Iron Pact",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			45824,
			"Thunderheart",
			"Blackrock Depths",
			50.9,
			52.8,
		},
	},
	[27472] = {
		130,
		27472,
		1,
		16,
		"Rise, Godfrey",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Silverpine Forest",
			[4] = 51.8,
			[7] = "Silverpine Forest",
			[5] = 66.09999999999999,
		},
	},
	[27401] = {
		4706,
		27401,
		1,
		15,
		"What Tomorrow Brings",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Ruins of Gilneas",
			[4] = 59.4,
			[7] = "Ruins of Gilneas",
			[5] = 47.3,
		},
	},
	[27096] = {
		130,
		27096,
		1,
		13,
		"Orcs are in Order",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44916,
			"Admiral Hatchet",
			"Silverpine Forest",
			44,
			21.3,
			[7] = "Silverpine Forest",
		},
	},
	[27847] = {
		1581,
		27847,
		1,
		16,
		"Not Quite There",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			46902,
			"Miss Mayhem",
			"The Deadmines",
			29.1,
			24.7,
		},
	},
	[11910] = {
		3537,
		11910,
		1,
		71,
		"Secrets of the Ancients",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			25314,
			"Archmage Berinand",
			"Borean Tundra",
			32.9,
			34.4,
			[7] = "Coldarra",
		},
	},
	[27022] = {
		722,
		27022,
		1,
		45,
		"Extinguishing the Idol [Dungeon]",
		"H",
		2,
		"PALADIN",
		2,
		"BLOODELF",
		{
			8516,
			"Belnistrasz",
			"Razorfen Downs",
			77.7,
			16.2,
		},
	},
	[0] = {
		12,
		0,
		1,
		0,
		nil,
		"AH",
		2,
		"PALADINWARRIORHUNTER",
		2,
		"HUMANBLOODELFORC",
		{
			261,
			"Guard Thomas",
			"Elwynn Forest",
			73.90000000000001,
			72.3,
			[7] = "The Hinterlands",
		},
	},
	[13898] = {
		148,
		13898,
		1,
		20,
		"The Tides Turn Against Us",
		"A",
		2,
		"WARRIORHUNTERMAGE",
		2,
		"DRAENEINIGHTELFHUMAN",
		{
			34403,
			"Felros",
			"Darkshore",
			45.3,
			75.09999999999999,
		},
	},
	[28167] = {
		1,
		28167,
		1,
		1,
		"Report to Carvo Blastbolt",
		"A",
		2,
		"MAGE",
		2,
		"GNOME",
		{
			45966,
			"Nevin Twistwrench",
			"Dun Morogh",
			25.8,
			31.9,
		},
	},
	[28231] = {
		267,
		28231,
		1,
		0,
		"Do it for Twinkles",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			48021,
			"Johnny Awesome",
			"Hillsbrad Foothills",
			40.2,
			59.3,
			[7] = "Hillsbrad Foothills",
		},
	},
	[25179] = {
		14,
		25179,
		1,
		7,
		"Loss Reduction",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			39270,
			"Injured Razor Hill Grunt",
			"Durotar",
			59.4,
			47.8,
		},
	},
	[28359] = {
		361,
		28359,
		1,
		48,
		"The Core of Kroshius",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48349,
			"Hurak Wildhorn",
			"Felwood",
			44,
			28,
		},
	},
	[28423] = {
		46,
		28423,
		1,
		50,
		"Warlocks Have the Neatest Stuff",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			14437,
			"Gorzeeki Wildeyes",
			"Burning Steppes",
			0,
			0,
		},
	},
	[28487] = {
		267,
		28487,
		1,
		23,
		"Humbert's Personal Problems",
		"H",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"TROLLBLOODELFTAUREN",
		{
			2419,
			"Deathguard Humbert",
			"Hillsbrad Foothills",
			57.2,
			45.5,
			[7] = "Hillsbrad Foothills",
		},
	},
	[24456] = {
		215,
		24456,
		1,
		8,
		"Thunderhorn Cleansing",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.5,
			59.8,
		},
	},
	[28615] = {
		618,
		28615,
		1,
		52,
		"Turning the Earth",
		"AH",
		2,
		"DRUIDHUNTERPALADINPRIESTROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEIORCSCOURGEBLOODELF",
		{
			48723,
			"Tanrir",
			"Winterspring",
			65.3,
			46.1,
		},
	},
	[9420] = {
		3483,
		9420,
		1,
		62,
		"The Finest Down",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16851,
			"Mirren Longbeard",
			"Hellfire Peninsula",
			24.1,
			72.3,
		},
	},
	[9800] = {
		3518,
		9800,
		1,
		65,
		"A Rare Bean",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18073,
			"Elementalist Lo'ap",
			"Nagrand",
			60.8,
			22.3,
		},
	},
	[13615] = {
		331,
		13615,
		1,
		21,
		"Empty Quivers",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERMAGE",
		2,
		"ORCTROLLBLOODELF",
		{
			33284,
			"Truun",
			"Northern Barrens",
			42.3,
			15.3,
			[7] = "Ashenvale",
		},
	},
	[27086] = {
		28,
		27086,
		1,
		40,
		"Ashes to Ashes",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			44452,
			"Koltira Deathweaver",
			"Western Plaguelands",
			47,
			63.8,
			[7] = "Western Plaguelands",
		},
	},
	[9708] = {
		3521,
		9708,
		1,
		63,
		"Familiar Fungi",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			17831,
			"Watcher Leesa'oh",
			"Zangarmarsh",
			23.3,
			66.2,
		},
	},
	[9418] = {
		3483,
		9418,
		1,
		63,
		"Avruu's Orb",
		"HA",
		2,
		"MAGEDRUID",
		2,
		"SCOURGENIGHTELFTROLL",
		{
			[3] = "Hellfire Peninsula",
			[4] = 25.7,
			[5] = 76.90000000000001,
		},
	},
	[24968] = {
		-61,
		24968,
		1,
		3,
		"Dark Deeds",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			2126,
			"Maximillion",
			"Tirisfal Glades",
			30.9,
			66.3,
			[7] = "Warlock",
		},
	},
	[25032] = {
		440,
		25032,
		1,
		46,
		"Secrets in the Oasis",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCBLOODELF",
		{
			38927,
			"Mazoga",
			"Tanaris",
			42.3,
			23.9,
			[7] = "Tanaris",
		},
	},
	[12943] = {
		210,
		12943,
		1,
		80,
		"Shadow Vault Decree",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30002,
			"Duke Lankral",
			"Icecrown",
			44.6,
			20.4,
		},
	},
	[27274] = {
		-262,
		27274,
		1,
		20,
		"The Chief Surgeon",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			11406,
			"High Priest Rohan",
			"Ironforge",
			23.5,
			7,
		},
	},
	[27094] = {
		130,
		27094,
		1,
		13,
		"Deeper into Darkness",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			[3] = "Silverpine Forest",
			[4] = 35.8,
			[7] = "Silverpine Forest",
			[5] = 13.9,
		},
	},
	[6324] = {
		85,
		6324,
		1,
		7,
		"Return to Morris",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			4551,
			"Michael Garrett",
			"Undercity",
			63.1,
			48.4,
			[7] = "Tirisfal Glades",
		},
	},
	[11623] = {
		3537,
		11623,
		1,
		72,
		"A Visit to the Curator",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25292,
			"Etaruk",
			"Borean Tundra",
			54.3,
			36.1,
		},
	},
	[11624] = {
		3537,
		11624,
		1,
		71,
		"The Sky Will Know",
		"H",
		2,
		"DRUID",
		2,
		"TAUREN",
		{
			25339,
			"Spirit Talker Snarlfang",
			"Borean Tundra",
			50.2,
			9.800000000000001,
		},
	},
	[10537] = {
		3520,
		10537,
		1,
		70,
		"Lohn'goron, Bow of the Torn-heart",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			21318,
			"Spirit of Ar'tor",
			"Shadowmoon Valley",
			29.6,
			50.7,
		},
	},
	[27090] = {
		28,
		27090,
		1,
		40,
		"Andorhal, Once and For All",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			45129,
			"Lurid",
			"Western Plaguelands",
			39.4,
			70.59999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[13866] = {
		331,
		13866,
		1,
		20,
		"To The Ramparts!",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			34195,
			"Kulg Gorespatter",
			"Ashenvale",
			6.7,
			68.09999999999999,
			[7] = "Ashenvale",
		},
	},
	[25672] = {
		400,
		25672,
		1,
		42,
		"[42] [42] Carcass Collection",
		"AH",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADINROGUESHAMANWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFGNOMEDRAENEIORCTAURENBLOODELF",
		{
			41060,
			"Ajamon Ghostcaller",
			"Thousand Needles",
			96.8,
			72.40000000000001,
		},
	},
	[25736] = {
		11,
		25736,
		1,
		20,
		"The Floodsurge Core",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			[3] = "Wetlands",
			[4] = 47.5,
			[5] = 65.90000000000001,
		},
	},
	[12902] = {
		66,
		12902,
		1,
		75,
		"In Search Of Answers",
		"A",
		2,
		"MAGE",
		2,
		"DRAENEI",
		{
			29687,
			"Crusader Lord Lantinga",
			"Zul'Drak",
			32.1,
			75.7,
		},
	},
	[25864] = {
		11,
		25864,
		1,
		23,
		"Dinosaur Crisis",
		"A",
		2,
		"PRIESTWARRIOR",
		2,
		"GNOMEDRAENEIHUMAN",
		{
			41415,
			"Shilah Slabchisel",
			"Wetlands",
			26.9,
			26.1,
		},
	},
	[27088] = {
		130,
		27088,
		1,
		12,
		"It's Only Poisonous if You Ingest It",
		"H",
		2,
		"MAGEPALADINHUNTER",
		2,
		"TAURENTROLLORC",
		{
			44912,
			"Apothecary Wormcrud",
			"Silverpine Forest",
			44.7,
			21,
			[7] = "Silverpine Forest",
		},
	},
	[12998] = {
		67,
		12998,
		1,
		80,
		"The Heart of the Storm",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			29801,
			"Bouldercrag the Rockshaper",
			"The Storm Peaks",
			31.4,
			38.1,
		},
	},
	[25038] = {
		85,
		25038,
		1,
		6,
		"Gordo's Task",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			10666,
			"Gordo",
			"Tirisfal Glades",
			44.5,
			52.9,
			[7] = "Tirisfal Glades",
		},
	},
	[26120] = {
		11,
		26120,
		1,
		25,
		"The Crazed Dragonmaw",
		"A",
		2,
		"PRIEST",
		2,
		"GNOME",
		{
			41612,
			"Huntress Iczelia",
			"Wetlands",
			56.4,
			39.7,
		},
	},
	[13094] = {
		4120,
		13094,
		1,
		71,
		"Have They No Shame? [Dungeon]",
		"A",
		2,
		"DEATHKNIGHT",
		2,
		"DWARF",
		{
			26110,
			"Librarian Serrah",
			"Borean Tundra",
			33.5,
			34.4,
			[7] = "The Nexus",
		},
	},
	[10286] = {
		3483,
		10286,
		1,
		62,
		"Arelion's Secret",
		"H",
		2,
		"MAGE",
		2,
		"SCOURGE",
		{
			16793,
			"Magistrix Carinda",
			"Hellfire Peninsula",
			26.4,
			60.3,
		},
	},
	[9294] = {
		99999,
		9294,
		1,
		3,
		"Healing the Lake",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			16514,
			"Botanist Taerix",
			"Azuremyst Isle",
			79,
			46.5,
		},
	},
	[24975] = {
		85,
		24975,
		1,
		6,
		"Fields of Grief",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			1518,
			"Apothecary Johaan",
			"Tirisfal Glades",
			44.6,
			53.6,
			[7] = "Tirisfal Glades",
		},
	},
	[28756] = {
		2057,
		28756,
		1,
		42,
		"Aberrations of Bone",
		"AH",
		2,
		"ROGUESHAMAN",
		2,
		"NIGHTELFTAUREN",
		{
			49856,
			"Lord Raymond George",
			"Eastern Plaguelands",
			76.09999999999999,
			51,
			[7] = "Scholomance",
		},
	},
	[26504] = {
		44,
		26504,
		1,
		15,
		"Wanted: Redridge Gnolls",
		"A",
		2,
		"DEATHKNIGHTMAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			[3] = "Redridge Mountains",
			[4] = 16.1,
			[7] = "Redridge Mountains",
			[5] = 64.59999999999999,
		},
	},
	[13286] = {
		210,
		13286,
		1,
		80,
		"...All the Help We Can Get.",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			30344,
			"High Captain Justin Bartlett",
			"Icecrown",
			56.6,
			43.4,
		},
	},
	[10284] = {
		1941,
		10284,
		1,
		68,
		"Escape from Durnholde [Dungeon]",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			17876,
			"Thrall",
			"Old Hillsbrad Foothills",
			0,
			0,
		},
	},
	[26696] = {
		15,
		26696,
		1,
		35,
		"The Call of Kalimdor",
		"H",
		2,
		"DEATHKNIGHTPRIESTWARLOCKWARRIORHUNTER",
		2,
		"ORCSCOURGEBLOODELF",
		{
			48797,
			"Gim'hila",
			"The Cape of Stranglethorn",
			39.4,
			68.3,
			[7] = "Dustwallow Marsh",
		},
	},
	[26760] = {
		10,
		26760,
		1,
		24,
		"Cry For The Moon",
		"A",
		2,
		"DRUIDROGUEWARLOCKDEATHKNIGHT",
		2,
		"HUMANNIGHTELF",
		{
			[3] = "Duskwood",
			[4] = 18.4,
			[7] = "Duskwood",
			[5] = 57.6,
		},
	},
	[26824] = {
		5287,
		26824,
		1,
		32,
		"Results: Inconclusive",
		"A",
		2,
		"MAGEWARLOCKWARRIOR",
		2,
		"HUMANDRAENEI",
		{
			44099,
			"Dask \"The Flask\" Gobfizzle",
			"The Cape of Stranglethorn",
			55.3,
			42,
		},
	},
	[26888] = {
		719,
		26888,
		1,
		27,
		"Nightmare of the Deeps [Dungeon]",
		"H",
		2,
		"DEATHKNIGHTPALADIN",
		2,
		"BLOODELF",
		{
			12736,
			"Je'neu Sancrea",
			"Blackfathom Deeps",
			0,
			0,
		},
	},
	[26952] = {
		28,
		26952,
		1,
		37,
		"The Menders' Stead",
		"H",
		2,
		"SHAMANHUNTER",
		2,
		"TAURENORC",
		{
			10839,
			"Argent Officer Garush",
			"Tirisfal Glades",
			83.2,
			68.59999999999999,
			[7] = "Western Plaguelands",
		},
	},
	[27016] = {
		38,
		27016,
		1,
		16,
		"The Joy of Boar Hunting",
		"A",
		2,
		"HUNTERPRIESTWARLOCK",
		2,
		"HUMANNIGHTELFGNOME",
		{
			1187,
			"Daryl the Youngling",
			"Loch Modan",
			83.40000000000001,
			65.3,
			[7] = "Loch Modan",
		},
	},
	[13542] = {
		148,
		13542,
		1,
		15,
		"Against the Wind",
		"A",
		2,
		"HUNTERMAGEWARRIOR",
		2,
		"HUMANNIGHTELFDRAENEI",
		{
			3694,
			"Sentinel Selarin",
			"Darkshore",
			42.5,
			45.2,
		},
	},
	[27144] = {
		28,
		27144,
		1,
		40,
		"The Reckoning",
		"H",
		2,
		"SHAMANWARLOCKHUNTER",
		2,
		"SCOURGETAURENORC",
		{
			[3] = "Western Plaguelands",
			[4] = 49,
			[7] = "Western Plaguelands",
			[5] = 63.7,
		},
	},
	[27208] = {
		2017,
		27208,
		1,
		47,
		"The Dreadlord Balnazzar",
		"AH",
		2,
		"DEATHKNIGHTDRUID",
		2,
		"NIGHTELFGNOMEHUMAN",
		{
			45200,
			"Crusade Commander Eligor Dawnbringer",
			"Stratholme",
			47.4,
			41.1,
			[7] = "Stratholme",
		},
	},
	[9543] = {
		3483,
		9543,
		1,
		63,
		"Atonement",
		"A",
		2,
		"DRUID",
		2,
		"NIGHTELF",
		{
			16834,
			"Anchorite Obadei",
			"Hellfire Peninsula",
			23.1,
			40.4,
		},
	},
	[27336] = {
		15,
		27336,
		1,
		38,
		"The Grimtotem Weapon",
		"AH",
		2,
		"DRUIDMAGEPALADINROGUEWARLOCKWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMETAURENORC",
		{
			23601,
			"Apprentice Garion",
			"Dustwallow Marsh",
			46,
			57.2,
		},
	},
	[27400] = {
		-161,
		27400,
		1,
		20,
		"Mastering the Arcane [Dungeon]",
		"H",
		2,
		"MAGE",
		2,
		"TROLL",
		{
			47246,
			"Ureda",
			"Orgrimmar",
			48.5,
			62.7,
		},
	},
	[27464] = {
		139,
		27464,
		1,
		42,
		"Argent Call: The Trial of the Crypt",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEROGUESHAMANWARLOCKHUNTER",
		2,
		"HUMANNIGHTELFGNOMESCOURGETAURENBLOODELFORC",
		{
			11034,
			"Lord Maxwell Tyrosus",
			"Eastern Plaguelands",
			75.8,
			52,
			[7] = "Eastern Plaguelands",
		},
	},
	[13766] = {
		331,
		13766,
		1,
		21,
		"Closure is Only Natural",
		"A",
		2,
		"HUNTER",
		2,
		"NIGHTELF",
		{
			17310,
			"Gnarl",
			"Ashenvale",
			83.8,
			63,
		},
	},
	[27592] = {
		8,
		27592,
		1,
		52,
		"Drinks on the Rocks",
		"AH",
		2,
		"DEATHKNIGHTDRUIDROGUEWARRIORHUNTER",
		2,
		"HUMANNIGHTELFGNOMEDRAENEITAURENORC",
		{
			46010,
			"Brono Goodgroove",
			"Swamp of Sorrows",
			73.59999999999999,
			9.300000000000001,
			[7] = "Swamp of Sorrows",
		},
	},
	[13830] = {
		-101,
		13830,
		3,
		80,
		"The Ghostfish",
		"H",
		2,
		"DEATHKNIGHT",
		2,
		"BLOODELF",
		{
			28742,
			"Marcia Chase",
			"Dalaran",
			52.8,
			65.09999999999999,
		},
	},
	[13862] = {
		-241,
		13862,
		3,
		80,
		"Battle Before The Citadel",
		"H",
		2,
		"HUNTERPRIEST",
		2,
		"ORCSCOURGE",
		{
			33759,
			"Eadric the Pure",
			"Icecrown",
			69.90000000000001,
			23.5,
		},
	},
	[9799] = {
		99999,
		9799,
		1,
		3,
		"Botanical Legwork",
		"A",
		2,
		"HUNTERMAGE",
		2,
		"NIGHTELFHUMAN",
		{
			20233,
			"Apprentice Vishael",
			"Azuremyst Isle",
			79.09999999999999,
			46.5,
		},
	},
	[14410] = {
		357,
		14410,
		1,
		35,
		"The Wilds of Feralas",
		"A",
		2,
		"WARLOCK",
		2,
		"GNOME",
		{
			36487,
			"Khan Shodo",
			"Desolace",
			81.7,
			81.09999999999999,
			[7] = "Feralas",
		},
	},
	[9863] = {
		3518,
		9863,
		1,
		66,
		"Vile Idolatry",
		"H",
		2,
		"DRUID",
		2,
		"TROLL",
		{
			18066,
			"Farseer Kurkush",
			"Nagrand",
			54.8,
			39.5,
		},
	},
	[27976] = {
		51,
		27976,
		1,
		48,
		"Curse These Fat Fingers",
		"AH",
		2,
		"DEATHKNIGHTDRUIDMAGEWARRIORPALADIN",
		2,
		"HUMANGNOMEDRAENEITAURENBLOODELFDWARF",
		{
			14627,
			"Hansel Heavyhands",
			"Searing Gorge",
			0,
			0,
			[7] = "Searing Gorge",
		},
	},
	[24974] = {
		85,
		24974,
		1,
		6,
		"Ever So Lonely",
		"H",
		2,
		"WARLOCK",
		2,
		"SCOURGE",
		{
			38925,
			"Sedrick Calston",
			"Tirisfal Glades",
			44.7,
			53.7,
			[7] = "Tirisfal Glades",
		},
	},
	[12939] = {
		210,
		12939,
		1,
		80,
		"Honor Challenge",
		"A",
		2,
		"WARLOCK",
		2,
		"HUMAN",
		{
			30002,
			"Duke Lankral",
			"Icecrown",
			44.6,
			20.4,
		},
	},
	[28168] = {
		267,
		28168,
		1,
		21,
		"Trouble at the Sludge Fields",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTER",
		2,
		"TAURENTROLLBLOODELFORC",
		{
			47554,
			"Captain Keyton",
			"Hillsbrad Foothills",
			33.3,
			73.5,
			[7] = "Hillsbrad Foothills",
		},
	},
	[14118] = {
		16,
		14118,
		1,
		10,
		"Venison for the Troops",
		"H",
		2,
		"DEATHKNIGHTDRUIDHUNTERPALADIN",
		2,
		"TAURENBLOODELF",
		{
			8576,
			"Ag'tor Bloodfist",
			"Azshara",
			26.9,
			76.90000000000001,
		},
	},
	[28750] = {
		28,
		28750,
		1,
		35,
		"The Battle for Andorhal",
		"H",
		2,
		"WARLOCKHUNTER",
		2,
		"SCOURGEORC",
		{
			49636,
			"Arcanist Arman",
			"The Cape of Stranglethorn",
			41.7,
			74,
			[7] = "Western Plaguelands",
		},
	},
	[28360] = {
		361,
		28360,
		1,
		48,
		"Running their Course",
		"AH",
		2,
		"DRUIDHUNTERPALADINROGUEWARLOCKWARRIOR",
		2,
		"HUMANNIGHTELFORCSCOURGEBLOODELF",
		{
			48459,
			"Tender Puregrove",
			"Felwood",
			43.3,
			30.4,
		},
	},
	[10119] = {
		3483,
		10119,
		1,
		61,
		"Through the Dark Portal",
		"A",
		2,
		"WARRIOR",
		2,
		"HUMAN",
		{
			16841,
			"Watch Commander Relthorn Netherwane",
			"Blasted Lands",
			54.7,
			50.2,
			[7] = "Hellfire Peninsula",
		},
	},
	[14246] = {
		405,
		14246,
		1,
		31,
		"Early Adoption",
		"HA",
		2,
		"MAGEWARLOCK",
		2,
		"TROLLGNOME",
		{
			35661,
			"Cenarion Embassador Thunk",
			"Desolace",
			70.3,
			32.9,
			[7] = "Desolace",
		},
	},
	[24457] = {
		215,
		24457,
		1,
		6,
		"Rite of Vision",
		"H",
		2,
		"SHAMAN",
		2,
		"TAUREN",
		{
			2948,
			"Mull Thunderhorn",
			"Mulgore",
			48.6,
			59.7,
		},
	},
	[26515] = {
		47,
		26515,
		1,
		33,
		"Ongo'longo's Revenge",
		"A",
		2,
		"DEATHKNIGHTMAGE",
		2,
		"HUMANGNOME",
		{
			43157,
			"Doran Steelwing",
			"The Hinterlands",
			63.9,
			59.9,
		},
	},
}
qcStaticDB = {
}
qcStaticDB = {
}
qcOldDatabase = {
}
qcDataToParse = {
}